URL: https://www.bing.com/search?q=google&form=ANNTH1&refig=7F56E9843FF74CB9B2E0A56E5E59E700&pc=U531&pq=goo&pqlth=3&assgl=6&sgcn=google&qs=MB&smvpcn=0&swbcn=10&sc=10-3&sp=1&ghc=0&cvid=7F56E9843FF74CB9B2E0A56E5E59E700&clckatsg=1&hsmssg=0
TITLE: google - Search
TIME: 17.10.2024 06:34:34

URL: https://www.bing.com/search?q=google+chrome&filters=ufn%3a%22Google+Chrome%22+sid%3a%2279e515f6-5b00-082e-776b-8a6b6112fe92%22&asbe=SS&qs=MB&pq=google&sk=HS1&sc=10-6&cvid=984BDA1E82C245C2B727B3B849F77B1B&FORM=QBRE&sp=2&lq=0
TITLE: google chrome - Search
TIME: 17.10.2024 06:34:41

URL: https://www.bing.com/ck/a?!&&p=f2253775eaa1cb6aJmltdHM9MTcyOTAzNjgwMCZpZ3VpZD0wMmMxNzI5Ny0yM2VmLTY3MjEtMDkyNS02NzhjMjIyODY2NmYmaW5zaWQ9NTIwOQ&ptn=3&ver=2&hsh=3&fclid=02c17297-23ef-6721-0925-678c2228666f&psq=google+chrome&u=a1aHR0cHM6Ly93d3cuZ29vZ2xlLmNvbS9jaHJvbWUvd2hhdC15b3UtbWFrZS1vZi1pdC8&ntb=1
TITLE: 
TIME: 17.10.2024 06:34:41

URL: https://www.google.com/chrome/what-you-make-of-it/
TITLE: Google Chrome - Download the Fast, Secure Browser from Google
TIME: 17.10.2024 06:34:41

URL: https://www.google.com/chrome/next-steps.html?statcb=1&installdataindex=empty&defaultbrowser=0
TITLE: Google Chrome Web Browser
TIME: 17.10.2024 11:15:53

URL: https://go.microsoft.com/fwlink/?LinkId=528884
TITLE: get help with file explorer in windows - Search
TIME: 01.12.2024 05:44:07

URL: https://www.bing.com/search?q=get+help+with+file+explorer+in+windows&filters=guid:%224026535-en-dia%22%20lang:%22en%22&form=S00028
TITLE: get help with file explorer in windows - Search
TIME: 01.12.2024 05:44:07

URL: https://www.bing.com/search?q=view+network+connections&form=WSQFSH&qs=HS&cvid=b108b00fa2164239a1b3ce735fc3991a&pq=View+network+connections&cc=TH&setlang=th-TH&nclid=5041568E7637D66D6C67D30D63C8548B&ts=1730463794032&nclidts=1730463794&tsms=032&wsso=Moderate
TITLE: view network connections - ค้นหา
TIME: 01.11.2024 15:23:15

URL: https://www.bing.com/search?q=view+network+connections&form=WSQFSH&qs=HS&cvid=b108b00fa2164239a1b3ce735fc3991a&pq=View+network+connections&cc=TH&setlang=th-TH&nclid=5041568E7637D66D6C67D30D63C8548B&ts=1730463794032&wsso=Moderate
TITLE: view network connections - ค้นหา
TIME: 01.11.2024 15:23:15

URL: https://www.msn.com/en-sg/feed?ocid=winp1taskbar&cvid=aac7eba93c9846aeb2a38feb69cade86&ei=14
TITLE: MSN
TIME: 14.11.2024 08:14:31

URL: https://www.msn.com/en-sg/feed?ocid=winp1taskbar
TITLE: MSN
TIME: 14.11.2024 08:14:32

URL: https://go.microsoft.com/fwlink/?linkid=2140622&channel=stable&version=131.0.2903.63
TITLE: 
TIME: 24.11.2024 14:17:54

URL: https://www.microsoft.com/edge/update?channel=stable&version=131.0.2903.63
TITLE: 
TIME: 24.11.2024 14:17:54

URL: https://www.microsoft.com/en-us/edge/update/131?ep=0&es=153&form=MT00S1&channel=stable&version=131.0.2903.63
TITLE: 
TIME: 24.11.2024 14:17:54

URL: https://www.bing.com/search?q=view+network+connections&form=WSHBSH&qs=HS&cvid=f43716c8671442cc869e78ec737e5fb1&pq=&cc=TH&setlang=th-TH&nclid=5041568E7637D66D6C67D30D63C8548B&ts=1732526003379&nclidts=1732526003&tsms=379&wsso=Moderate
TITLE: view network connections - ค้นหา
TIME: 25.11.2024 12:13:24

URL: https://www.bing.com/search?q=view+network+connections&form=WSHBSH&qs=HS&cvid=f43716c8671442cc869e78ec737e5fb1&pq=&cc=TH&setlang=th-TH&nclid=5041568E7637D66D6C67D30D63C8548B&ts=1732526003379&wsso=Moderate
TITLE: view network connections - ค้นหา
TIME: 25.11.2024 12:13:25

URL: https://www.pinterest.com/
TITLE: (2) Pinterest
TIME: 30.11.2024 21:13:25

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&scope=openid%20email%20profile&response_type=id_token&gsiwebsdk=gis_attributes&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_mode=form_post&origin=https%3A%2F%2Fwww.pinterest.com&display=popup&prompt=select_account&gis_params=ChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFndpRmV0RjVwQmhjbHJiZFVnb1Zaa0EySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkA5NjJlYzQzYTRjMjhhZDE0MzViNGZmMGExNGJmODMxYWNlOGU4NzZkZWRjMmIyZmQ5ZDJhZjFhZDA2N2NkN2Ux
TITLE: Sign in - Google Accounts
TIME: 25.11.2024 12:30:15

URL: https://accounts.google.com/v3/signin/identifier?opparams=%253Fgis_params%253DChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFndpRmV0RjVwQmhjbHJiZFVnb1Zaa0EySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkA5NjJlYzQzYTRjMjhhZDE0MzViNGZmMGExNGJmODMxYWNlOGU4NzZkZWRjMmIyZmQ5ZDJhZjFhZDA2N2NkN2Ux%2526origin%253Dhttps%25253A%25252F%25252Fwww.pinterest.com%2526response_mode%253Dform_post&dsh=S638913802%3A1732527017942170&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&ddm=1&display=popup&gsiwebsdk=gis_attributes&o2v=1&prompt=select_account&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_type=id_token&scope=openid+email+profile&service=lso&flowName=GeneralOAuthFlow&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAOVCIbAJ3ooFn2L8AGClEO1cec_tnrTnUtctua9xRMee2SFlF2p9FcUtaprsPQUx66opme6tNfjCmp-cindDeTOGFiIkhL-r2fF1ZHjapFqrlVIvC-f6zLGqjfVaO8j2LhcS05hUuieVdjV40MlK1IgqUKCDh52TZU1BQYi_i1zrV1g_U5C4Qm04VY-9mt8a3cabqC_eoC85GRS0Wm_MP9v4ptG4E8bnzWDEOjwaV4sQcmdOXBwAhB2EHfYKFCh56bjGixnLLK8QOtpPiRoRHHXz7S0D5XQCV631rDLoIxxsZ6fwfGUfFmiXFnarbNrm1Ojnsx9KqTEuWJGGFdBPrsw803L12hfwpC4wtw_-QdmwpIhTXu6YrI3VR4ZpSVZBG4TYk8YoY_40XSUvLZ_myvZ_-1lN4tlwvdJSvO1tSeh5LNT1iNOQmh2zLpzOMsuMc0W7twy2TvGISm3QnZQEdHi3pItwg%26flowName%3DGeneralOAuthFlow%26as%3DS638913802%253A1732527017942170%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%23&app_domain=https%3A%2F%2Fwww.pinterest.com&rart=ANgoxcd9SGNlhrIl3un5ma58Vf988VQw1hc5Ts7P2vKrtlO3slNv8vWe1pnzu9mm7vUR-t5Sr0Ycqot0pCGdURTp5YcP7XYvLx0w-P9M5HSVlssUKW9JpCw
TITLE: Sign in - Google Accounts
TIME: 25.11.2024 12:30:16

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&scope=openid%20email%20profile&response_type=id_token&gsiwebsdk=gis_attributes&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_mode=form_post&origin=https%3A%2F%2Fwww.pinterest.com&display=popup&prompt=select_account&gis_params=ChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFndpRmV0RjVwQmhjbHJiZFVnb1Zaa0EySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkA4M2JlZjA3NTJjZTFlNDViNDE4ODZlNTJkMWQ1N2U5NTM0M2QwZGRjNTI4Y2FjMjJiNDk4ZGQyYzZkM2U2OWI5
TITLE: Sign in - Google Accounts
TIME: 25.11.2024 12:30:22

URL: https://accounts.google.com/v3/signin/identifier?opparams=%253Fgis_params%253DChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFndpRmV0RjVwQmhjbHJiZFVnb1Zaa0EySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkA4M2JlZjA3NTJjZTFlNDViNDE4ODZlNTJkMWQ1N2U5NTM0M2QwZGRjNTI4Y2FjMjJiNDk4ZGQyYzZkM2U2OWI5%2526origin%253Dhttps%25253A%25252F%25252Fwww.pinterest.com%2526response_mode%253Dform_post&dsh=S-955003801%3A1732527024166694&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&ddm=1&display=popup&gsiwebsdk=gis_attributes&o2v=1&prompt=select_account&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_type=id_token&scope=openid+email+profile&service=lso&flowName=GeneralOAuthFlow&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAMivoAnfwRkt2knUnYZ9hPOCc3_G2-vulx6l0xWRIXkqsv-ZibkGBMssDbnKTvI9nsUx6EKeH4SgT875K6WhjS9oCtOu_UO-EGPXily8GMpmr6LaxAbqcPmv_r7sAVzeBWZS8wOBFBTJUlib_ikuNcJtwjS_u3J92hUamA68E0ODBOhId_Rh-l5yNsEs-JqBqYAaZRnmkg2UZOb-CL_loCf4b4v-eimWbcn-irK-zd0fQuQdS574bRP3IXbegZITOl-Xe1ze6uCOqQu7u4OfiqVxV14sZfafOHT5hSmze8rh-WLRqfZ16frK6Xmx_O9cp6JpjCua6xAh97qitnfNsWSvremAHSLodnEoCBO3woO2Tiwh-o4MIaIKplC8ktbzplSZRJWoAIDHDgYElCE4h8bkP7-W-31FqQdonBrbGHfDv9A7zwWkDvEu3PbHY7Jy7TdTaThE_2zXJX5pRy8ww_EG5OQhw%26flowName%3DGeneralOAuthFlow%26as%3DS-955003801%253A1732527024166694%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%23&app_domain=https%3A%2F%2Fwww.pinterest.com&rart=ANgoxcf0wiOKjxFZw-byzH2HgLWOJlCgWUbqWS5O_ai4kI5vQaTuznYmeJcMRIDcs4gHYrnmlcrk7AwPegBA-krUCKB5APKchf41mBHnpAWUKQwXY30_-Pc
TITLE: Sign in - Google Accounts
TIME: 25.11.2024 12:30:22

URL: https://accounts.google.com/v3/signin/challenge/pwd?TL=AKOx4s1ge2BRXHIMuoSI2HQc6EmjJQnnMH4-6GdG6wVj9aJ6BkiIP32erEWr0JrV&app_domain=https%3A%2F%2Fwww.pinterest.com&checkConnection=youtube%3A71&checkedDomains=youtube&cid=2&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAMivoAnfwRkt2knUnYZ9hPOCc3_G2-vulx6l0xWRIXkqsv-ZibkGBMssDbnKTvI9nsUx6EKeH4SgT875K6WhjS9oCtOu_UO-EGPXily8GMpmr6LaxAbqcPmv_r7sAVzeBWZS8wOBFBTJUlib_ikuNcJtwjS_u3J92hUamA68E0ODBOhId_Rh-l5yNsEs-JqBqYAaZRnmkg2UZOb-CL_loCf4b4v-eimWbcn-irK-zd0fQuQdS574bRP3IXbegZITOl-Xe1ze6uCOqQu7u4OfiqVxV14sZfafOHT5hSmze8rh-WLRqfZ16frK6Xmx_O9cp6JpjCua6xAh97qitnfNsWSvremAHSLodnEoCBO3woO2Tiwh-o4MIaIKplC8ktbzplSZRJWoAIDHDgYElCE4h8bkP7-W-31FqQdonBrbGHfDv9A7zwWkDvEu3PbHY7Jy7TdTaThE_2zXJX5pRy8ww_EG5OQhw%26flowName%3DGeneralOAuthFlow%26as%3DS-955003801%253A1732527024166694%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%23&ddm=1&display=popup&dsh=S-955003801%3A1732527024166694&flowName=GeneralOAuthFlow&gsiwebsdk=gis_attributes&o2v=1&opparams=%253Fgis_params%253DChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFndpRmV0RjVwQmhjbHJiZFVnb1Zaa0EySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkA4M2JlZjA3NTJjZTFlNDViNDE4ODZlNTJkMWQ1N2U5NTM0M2QwZGRjNTI4Y2FjMjJiNDk4ZGQyYzZkM2U2OWI5%2526origin%253Dhttps%25253A%25252F%25252Fwww.pinterest.com%2526response_mode%253Dform_post&prompt=select_account&pstMsg=1&rart=ANgoxcf0wiOKjxFZw-byzH2HgLWOJlCgWUbqWS5O_ai4kI5vQaTuznYmeJcMRIDcs4gHYrnmlcrk7AwPegBA-krUCKB5APKchf41mBHnpAWUKQwXY30_-Pc&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_type=id_token&scope=openid%20email%20profile&service=lso
TITLE: Sign in - Google Accounts
TIME: 25.11.2024 12:30:33

URL: https://accounts.google.com/v3/signin/challenge/dp?TL=AKOx4s1ge2BRXHIMuoSI2HQc6EmjJQnnMH4-6GdG6wVj9aJ6BkiIP32erEWr0JrV&app_domain=https%3A%2F%2Fwww.pinterest.com&checkConnection=youtube%3A71&checkedDomains=youtube&cid=8&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAMivoAnfwRkt2knUnYZ9hPOCc3_G2-vulx6l0xWRIXkqsv-ZibkGBMssDbnKTvI9nsUx6EKeH4SgT875K6WhjS9oCtOu_UO-EGPXily8GMpmr6LaxAbqcPmv_r7sAVzeBWZS8wOBFBTJUlib_ikuNcJtwjS_u3J92hUamA68E0ODBOhId_Rh-l5yNsEs-JqBqYAaZRnmkg2UZOb-CL_loCf4b4v-eimWbcn-irK-zd0fQuQdS574bRP3IXbegZITOl-Xe1ze6uCOqQu7u4OfiqVxV14sZfafOHT5hSmze8rh-WLRqfZ16frK6Xmx_O9cp6JpjCua6xAh97qitnfNsWSvremAHSLodnEoCBO3woO2Tiwh-o4MIaIKplC8ktbzplSZRJWoAIDHDgYElCE4h8bkP7-W-31FqQdonBrbGHfDv9A7zwWkDvEu3PbHY7Jy7TdTaThE_2zXJX5pRy8ww_EG5OQhw%26flowName%3DGeneralOAuthFlow%26as%3DS-955003801%253A1732527024166694%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%23&ddm=1&display=popup&dsh=S-955003801%3A1732527024166694&flowName=GeneralOAuthFlow&gsiwebsdk=gis_attributes&o2v=1&opparams=%253Fgis_params%253DChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFndpRmV0RjVwQmhjbHJiZFVnb1Zaa0EySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkA4M2JlZjA3NTJjZTFlNDViNDE4ODZlNTJkMWQ1N2U5NTM0M2QwZGRjNTI4Y2FjMjJiNDk4ZGQyYzZkM2U2OWI5%2526origin%253Dhttps%25253A%25252F%25252Fwww.pinterest.com%2526response_mode%253Dform_post&prompt=select_account&pstMsg=1&rart=ANgoxcf0wiOKjxFZw-byzH2HgLWOJlCgWUbqWS5O_ai4kI5vQaTuznYmeJcMRIDcs4gHYrnmlcrk7AwPegBA-krUCKB5APKchf41mBHnpAWUKQwXY30_-Pc&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_type=id_token&scope=openid%20email%20profile&service=lso
TITLE: Sign in - Google Accounts
TIME: 25.11.2024 12:30:54

URL: https://accounts.google.com/CheckCookie?continue=https://accounts.google.com/signin/oauth/consent?authuser%3Dunknown%26part%3DAJi8hAMivoAnfwRkt2knUnYZ9hPOCc3_G2-vulx6l0xWRIXkqsv-ZibkGBMssDbnKTvI9nsUx6EKeH4SgT875K6WhjS9oCtOu_UO-EGPXily8GMpmr6LaxAbqcPmv_r7sAVzeBWZS8wOBFBTJUlib_ikuNcJtwjS_u3J92hUamA68E0ODBOhId_Rh-l5yNsEs-JqBqYAaZRnmkg2UZOb-CL_loCf4b4v-eimWbcn-irK-zd0fQuQdS574bRP3IXbegZITOl-Xe1ze6uCOqQu7u4OfiqVxV14sZfafOHT5hSmze8rh-WLRqfZ16frK6Xmx_O9cp6JpjCua6xAh97qitnfNsWSvremAHSLodnEoCBO3woO2Tiwh-o4MIaIKplC8ktbzplSZRJWoAIDHDgYElCE4h8bkP7-W-31FqQdonBrbGHfDv9A7zwWkDvEu3PbHY7Jy7TdTaThE_2zXJX5pRy8ww_EG5OQhw%26flowName%3DGeneralOAuthFlow%26as%3DS-955003801:1732527024166694%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%26rapt%3DAEjHL4OR-JYQUHPTX1-GiN-3W7ASrMdYWcfJQZKyVsXMSUaW8j2KT5FK8CkSAFG4bN2Fxq57aqCXt-n3syP9W_Kpm0wSBaxXXP7RcwkxLmG2W3NI--jH-UA%23&service=lso&checkedDomains=youtube&checkConnection=youtube:71&pstMsg=1&rart=ANgoxcf0wiOKjxFZw-byzH2HgLWOJlCgWUbqWS5O_ai4kI5vQaTuznYmeJcMRIDcs4gHYrnmlcrk7AwPegBA-krUCKB5APKchf41mBHnpAWUKQwXY30_-Pc&flowName=GeneralOAuthFlow&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&redirect_uri=https://www.pinterest.com&scope=openid+email+profile&o2v=1&chtml=LoginDoneHtml&gidl=EgIIAA
TITLE: กำลังเปลี่ยนเส้นทาง
TIME: 25.11.2024 12:31:06

URL: https://accounts.youtube.com/accounts/SetSID?ssdc=1&sidt=ALWU2cvQtBCI6h8%2Bm4oS0lfQjQEQW3EPIQlCd9B79D2YgSz3Ty%2B3B8THBAUWSunJfZi9j9dD9arx2VhUvcDEzq5TvLdvPq8MRKGAudK1Qh%2FELxVYL%2FvoIiSsGZAzGmuMDsoXEJxzomJNJ5GVmQ4GkHXDGBQ5%2BhqoYXwZu07cd7D37%2B4E%2BO%2FTZKCH31qGYn4KhJOzLO7Y9qdGNImOYtZuTzTmPbJHis9NoLMbNZUicSIMrSFD2krJI4ZONaic9rVQlYTslXG0WeYrKj9nYVJlYUeXXpUU2VxmtKjH4P3QTxlG5cKHHJFHmh434Rby0ccqYcl6harBeLIeTT2x4O%2F9lKKYEIjNxIZpcxx29Bhv0bfasgXvtMx0Q%2FMBxhY9DFg7xGKJFQbwtSPdzhjY%2B4%2BA0a45Hp2SBkF12bv7WpZH8DB3ktQzgVPfNdxJWmk%2B83Rz0W4mrCPDaToXVN5CzEE4FJkSo8GVEVpR9ndKR75UpAPA3xV8tRw8r99P%2BRMzuTx%2BssR4PdEJL03iHUObSfds%2FGYe8adx9KDMOFHzJ9f%2FZqL6U%2FCViwYNKDDLozHQonXEvGRDmCvMsT4DQs7uSzfk0f8Xkek7liky3qrgb0wBcdL5omaPZBEW%2BKl6bk7gdwGjs8TgF4fbilYHKjYyHiPLZfK%2FFoUj37hfhIuhfVNDOt5ygV7viGRVS7LoahLqPPT61aHganmaJCUIf4POMmIgytzL523VyCMRsb%2FkavySPU%2B1vBnIEmW24ne8HDCmyN6pHPPJ7Nk69J20&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3D0%26part%3DAJi8hAMivoAnfwRkt2knUnYZ9hPOCc3_G2-vulx6l0xWRIXkqsv-ZibkGBMssDbnKTvI9nsUx6EKeH4SgT875K6WhjS9oCtOu_UO-EGPXily8GMpmr6LaxAbqcPmv_r7sAVzeBWZS8wOBFBTJUlib_ikuNcJtwjS_u3J92hUamA68E0ODBOhId_Rh-l5yNsEs-JqBqYAaZRnmkg2UZOb-CL_loCf4b4v-eimWbcn-irK-zd0fQuQdS574bRP3IXbegZITOl-Xe1ze6uCOqQu7u4OfiqVxV14sZfafOHT5hSmze8rh-WLRqfZ16frK6Xmx_O9cp6JpjCua6xAh97qitnfNsWSvremAHSLodnEoCBO3woO2Tiwh-o4MIaIKplC8ktbzplSZRJWoAIDHDgYElCE4h8bkP7-W-31FqQdonBrbGHfDv9A7zwWkDvEu3PbHY7Jy7TdTaThE_2zXJX5pRy8ww_EG5OQhw%26flowName%3DGeneralOAuthFlow%26as%3DS-955003801%253A1732527024166694%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%26rapt%3DAEjHL4OR-JYQUHPTX1-GiN-3W7ASrMdYWcfJQZKyVsXMSUaW8j2KT5FK8CkSAFG4bN2Fxq57aqCXt-n3syP9W_Kpm0wSBaxXXP7RcwkxLmG2W3NI--jH-UA%23&tcc=1&dbus=TH
TITLE: กำลังเปลี่ยนเส้นทาง
TIME: 25.11.2024 12:31:06

URL: https://accounts.google.co.th/accounts/SetSID?ssdc=1&sidt=ALWU2cu/vuxpwl3%2BE9C/MDOfoGITo5n1Q/ZpVKyajHRIInqPereZQvVHg34EEBgPlbjqtbFCJf47kmpeOZ6zERIxhXAE1SxLDUhGYop8Zg4SrZiT5hUC%2Bq3opycaslqL3mMmD3zh5boEOx%2BEcCGd4d/yre2fmL8P/Y6ZJS9CuP5qBkhzwk3VTPt99u5plymQ3XxzJQAnPclhEDAZ8R24QGWcp9GCo9fOrUCZfW3cusds4jsft6v9wWq1zJSEUfqjhe8ge/L9mRNi/Qxm%2BNd4QeSDundR/n4SfsiVVFKJfni9IZoctHytfMCMOZMps5clv2eTKRaBvor5hTtnmcJCkfQc5nP7cMmquARb/Dp4QCioDa2%2Bj94l%2B5zitLlEtDocNn1ckfdNAAefhA1iaAHAp47p%2BXHsQzhdlUopY7nydjGVdVMAdVIXA4olev/fV1cRRzPOp2L4suydkh0OeWO0N1pwfAy7pPDW1gCBk8F0Ehiy2o5wljIUe2G%2B99Rff2sqgb/YFcD7u81OWE2xy7f1iou/x%2Bl50MSxIRVPU0chOQp4Qd3hpcDCfXBBIBZu/VeSjS1k38gGTBj6zVvdo5C4NrqtQVdym/EpM/xTXf0fBNfcvjazh3AmEyUaAlfGMYPvJw3Dqdl2KaFAJUdVSPXDLX3rVhWP90P829aSy4ebci1eFVIKdI%2B2olSC%2BIZ4fVlqCzB5GjoToNKXwsGMG01jfH1LdUOignaJZCQzPVUhRjA0oWfnc8GyUkyJxbN4W2Mhg31bIr6hCPKd&continue=https://accounts.google.com/signin/oauth/consent?authuser%3D0%26part%3DAJi8hAMivoAnfwRkt2knUnYZ9hPOCc3_G2-vulx6l0xWRIXkqsv-ZibkGBMssDbnKTvI9nsUx6EKeH4SgT875K6WhjS9oCtOu_UO-EGPXily8GMpmr6LaxAbqcPmv_r7sAVzeBWZS8wOBFBTJUlib_ikuNcJtwjS_u3J92hUamA68E0ODBOhId_Rh-l5yNsEs-JqBqYAaZRnmkg2UZOb-CL_loCf4b4v-eimWbcn-irK-zd0fQuQdS574bRP3IXbegZITOl-Xe1ze6uCOqQu7u4OfiqVxV14sZfafOHT5hSmze8rh-WLRqfZ16frK6Xmx_O9cp6JpjCua6xAh97qitnfNsWSvremAHSLodnEoCBO3woO2Tiwh-o4MIaIKplC8ktbzplSZRJWoAIDHDgYElCE4h8bkP7-W-31FqQdonBrbGHfDv9A7zwWkDvEu3PbHY7Jy7TdTaThE_2zXJX5pRy8ww_EG5OQhw%26flowName%3DGeneralOAuthFlow%26as%3DS-955003801%253A1732527024166694%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%26rapt%3DAEjHL4OR-JYQUHPTX1-GiN-3W7ASrMdYWcfJQZKyVsXMSUaW8j2KT5FK8CkSAFG4bN2Fxq57aqCXt-n3syP9W_Kpm0wSBaxXXP7RcwkxLmG2W3NI--jH-UA%23&tcc=1
TITLE: กำลังเปลี่ยนเส้นทาง
TIME: 25.11.2024 12:31:06

URL: https://accounts.google.co.th/accounts/SetSID
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 25.11.2024 12:31:06

URL: https://accounts.google.com/signin/oauth/consent?authuser=0&part=AJi8hAMivoAnfwRkt2knUnYZ9hPOCc3_G2-vulx6l0xWRIXkqsv-ZibkGBMssDbnKTvI9nsUx6EKeH4SgT875K6WhjS9oCtOu_UO-EGPXily8GMpmr6LaxAbqcPmv_r7sAVzeBWZS8wOBFBTJUlib_ikuNcJtwjS_u3J92hUamA68E0ODBOhId_Rh-l5yNsEs-JqBqYAaZRnmkg2UZOb-CL_loCf4b4v-eimWbcn-irK-zd0fQuQdS574bRP3IXbegZITOl-Xe1ze6uCOqQu7u4OfiqVxV14sZfafOHT5hSmze8rh-WLRqfZ16frK6Xmx_O9cp6JpjCua6xAh97qitnfNsWSvremAHSLodnEoCBO3woO2Tiwh-o4MIaIKplC8ktbzplSZRJWoAIDHDgYElCE4h8bkP7-W-31FqQdonBrbGHfDv9A7zwWkDvEu3PbHY7Jy7TdTaThE_2zXJX5pRy8ww_EG5OQhw&flowName=GeneralOAuthFlow&as=S-955003801%3A1732527024166694&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&rapt=AEjHL4OR-JYQUHPTX1-GiN-3W7ASrMdYWcfJQZKyVsXMSUaW8j2KT5FK8CkSAFG4bN2Fxq57aqCXt-n3syP9W_Kpm0wSBaxXXP7RcwkxLmG2W3NI--jH-UA#
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 25.11.2024 12:31:06

URL: https://accounts.google.com/signin/oauth/id?authuser=0&part=AJi8hAMKRB511bEJPnCdm8L-B1pFerFnh3xULjUDZ-r8xGRrY6np2rX4ehUisTlrwBsYPexUXmT2E7zuYkVNDp5aDKAY13iEDu-cQxyp3Z-VHlUzOjsGYy4gMU1TK42RKZlmKkGP8E98os7Ar9Yh-38_2FLuEQcGLxuBJqT3433ksQqCtHFi-Ackz4K5cGgh_FpWhdtUeldRyeWcSLlQX-MJy7IobjhvTozG4-SwPdyIS59bXAQsZpT2r8qf_LZ8Uw7NiPS4ZG2dJUbGKxQIiE7XSAsuDfgNo6ehXGhKxofF3EA865pBMXto4SbmdM2c-tDMATEmNJyrlmq0SPrQ2s4EhqkCKoMFh8u_YAsz7O6wU4ElSsYt3wkFPNtOMe4lkIDjJePP8gX4XhaIxREhu9m6gi78iK16luhe_ZtRlJZ08Vb4Ttn8vcNsSD9ok2hymU1Iq767AZOBB5giyR14nPlnNgEMOBaKJpnOWluHqNlgAibFFg2XQl3Ie3pM1XGHlBdNiQQ206XoY23B5cEyl9h3crUOFUnO3LkTm4amsAjutdlTE_-OZDH5mg5JVfalFBAeA9rIJghmhm-OqikVuGCzoCNpmLwFAdAoSiwyybvub87pmWUJLiAsxdoL5Iem0ZeS_7RKI4cjjKSHoCTXdP-FzonzJQWiMTRRuRgROmHLxYkIxBY-aKpz3uK3pNUHOvupz2oLNfDV7H-KphIq-0UbmkyCfXJMvdl2aX7tbbeLWAPpnokii3akI99MAE9mZEzdhDdS_2aMGs0OvlO7pMm4cuLtePPLYAL_sOLefB9DeNgnRoAB9f8YpizBtdtj1Wubmfs3k1HvWP3rzIRMUGZ56jsSGC-8GlB-qzu_ynZt-jby5IGK_uiiuGakb2vZJ9JHf8xDD3TxAMo3kNSK5sHFMcXdKeFqrMj2JzkXGk99ESWnr8_bR6uYnqD3jcY_p7CQXfgWcmgaLNz0gd3K_bGv6EtQDSF7OWhbulsFBrbVOpnQFflElHg&flowName=GeneralOAuthFlow&as=S-955003801%3A1732527024166694&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&rapt=AEjHL4OR-JYQUHPTX1-GiN-3W7ASrMdYWcfJQZKyVsXMSUaW8j2KT5FK8CkSAFG4bN2Fxq57aqCXt-n3syP9W_Kpm0wSBaxXXP7RcwkxLmG2W3NI--jH-UA#
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 25.11.2024 12:31:06

URL: https://accounts.google.com/signin/oauth/consent?as=S-955003801:1732527024166694&authuser=0&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&flowName=GeneralOAuthFlow&part=AJi8hAMokHQi25XI9zVLojBmqJniqVSP635dju9O_XJxPj-0FqeD3HPvAvZuDMFhrNDYsJ-1J0Lv1IQDE9WritLHiSUA26S2csiEHdRNSbiVDWYJN1hMbOWec5ZKrMPd4uWHjERep3j3dRqKpUq_ZcgdaVQth7KmzI8Tm2KJYL1JgtHD3oT-jePjMcWzCDTWRO6w6hiJG51c0mSHEADy2uBvhlsBNdx_KTgwPDG17iOb4WoFdGgNrrPvySqR-qUcEaxi8pVc-ZsbGToyMQHDFC1EsIId7cUfTVfP3hbBYSmeMxvfrl2s3f6Wsk7OHyy-MA3P2BkGQBu924UufjEbyBgI0GMRU_pMw8Cyln-WwSDM5YSGOlO0XqPRRzEIrVbxjbt3SQcQGIM-6ddmDscq93zyQ0R01ZyZpnvDd2M8zHJo1r1vfCq77i9eKXfW01tatLUAkVAIQk-MPT53-ycnSVs5Z8vVfX5-X07eiwiKmd6hCSRERW9eouqpiRmbpOqzzcUDOktSVdB1AOAKad5Ogob6H25hLgXcmolLrxlowqK-ymxcL19SyN0IEZXlJeVXXWKT3qip_YJRIdvMH4orJjCmYjCZZnMLDMMRYX8JjcQdBMHz-vedGI7adpPQlU3zlJUKAl5Bk7UpkFqE7jEbJyIK9We9aG9Jqv7qBbDBFq4iypN3MnzGfe9eqR--psa08639SJk7T0jtywSuE-s_Eguesp18lSDZdrLNjrOk3kWBYe_MzRDE2C7PCrXwUR5ImRgR5sDlhKpS2LNhJLyCS-a_ykmrA-6Ma3Ha3QOEIpJqzgGRERvv6LbHbiwRGyohhsVJeXm0QrxmgAZz9WB4oUKGoDiSFhSWzgRhZHuU3AEvbIxmLsUgdyFl7firTC0eB2O__qsbUhZpvPs-7HlQxp54nJ0AI0Y2o661fJz7mKS8AIa3Gnz5oTcHzN2Rcr7-dQNumCGZjVJLENN2c7PzDQFWdmiCiT6ulWBlt4JTcHfX-Knv4SQLLCU&rapt=AEjHL4OR-JYQUHPTX1-GiN-3W7ASrMdYWcfJQZKyVsXMSUaW8j2KT5FK8CkSAFG4bN2Fxq57aqCXt-n3syP9W_Kpm0wSBaxXXP7RcwkxLmG2W3NI--jH-UA
TITLE: accounts.google.com/signin/oauth/consent?as=S-955003801:1732527024166694&authuser=0&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&flowName=GeneralOAuthFlow&part=AJi8hAMokHQi25XI9zVLojBmqJniqVSP635dju9O_XJxPj-0FqeD3HPvAvZuDMFhrNDYsJ-1J0Lv1IQDE9WritLHiSUA26S2csiEHdRNSbiVDWYJN1hMbOWec5ZKrMPd4uWHjERep3j3dRqKpUq_ZcgdaVQth7KmzI8Tm2KJYL1JgtHD3oT-jePjMcWzCDTWRO6w6hiJG51c0mSHEADy2uBvhlsBNdx_KTgwPDG17iOb4WoFdGgNrrPvySqR-qUcEaxi8pVc-ZsbGToyMQHDFC1EsIId7cUfTVfP3hbBYSmeMxvfrl2s3f6Wsk7OHyy-MA3P2BkGQBu924UufjEbyBgI0GMRU_pMw8Cyln-WwSDM5YSGOlO0XqPRRzEIrVbxjbt3SQcQGIM-6ddmDscq93zyQ0R01ZyZpnvDd2M8zHJo1r1vfCq77i9eKXfW01tatLUAkVAIQk-MPT53-ycnSVs5Z8vVfX5-X07eiwiKmd6hCSRERW9eouqpiRmbpOqzzcUDOktSVdB1AOAKad5Ogob6H25hLgXcmolLrxlowqK-ymxcL19SyN0IEZXlJeVXXWKT3qip_YJRIdvMH4orJjCmYjCZZnMLDMMRYX8JjcQdBMHz-vedGI7adpPQlU3zlJUKAl5Bk7UpkFqE7jEbJyIK9We9aG9Jqv7qBbDBFq4iypN3MnzGfe9eqR--psa08639SJk7T0jtywSuE-s_Eguesp18lSDZdrLNjrOk3kWBYe_MzRDE2C7PCrXwUR5ImRgR5sDlhKpS2LNhJLyCS-a_ykmrA-6Ma3Ha3QOEIpJqzgGRERvv6LbHbiwRGyohhsVJeXm0QrxmgAZz9WB4oUKGoDiSFhSWzgRhZHuU3AEvbIxmLsUgdyFl7firTC0eB2O__qsbUhZpvPs-7HlQxp54nJ0AI0Y2o661fJz7mKS8AIa3Gnz5oTcHzN2Rcr7-dQNumCGZjVJLENN2c7PzDQFWdmiCiT6ulWBlt4JTcHfX-Knv4SQLLCU&rapt=AEjHL4OR-JYQUHPTX1-GiN-3W7ASrMdYWcfJQZKyVsXMSUaW8j2KT5FK8CkSAFG4bN2Fxq57aqCXt-n3syP9W_Kpm0wSBaxXXP7RcwkxLmG2W3NI--jH-UA
TIME: 25.11.2024 12:31:08

URL: https://accounts.google.com/gsi/transform
TITLE: Sign In - Google Accounts
TIME: 25.11.2024 12:31:08

URL: https://www.pinterest.com/?boardId=936397016212395030
TITLE: (2) Pinterest
TIME: 30.11.2024 21:13:22

URL: https://www.pinterest.com/homefeed/
TITLE: (2) Pinterest
TIME: 30.11.2024 21:13:22

URL: https://www.pinterest.com/pin/987977237001517978/
TITLE: kokushibo
TIME: 25.11.2024 12:32:02

URL: https://www.pinterest.com/pin-creation-tool/
TITLE: Pinterest
TIME: 25.11.2024 12:32:20

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%A3%E0%B9%88%E0%B8%B2%E0%B8%87%E0%B8%AD%E0%B8%B0%E0%B8%99%E0%B8%B4%E0%B9%80%E0%B8%A1%E0%B8%B0&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:32:23

URL: https://www.pinterest.com/big548215/
TITLE: Pinterest
TIME: 29.11.2024 18:18:38

URL: https://www.pinterest.com/big548215/%E0%B8%AB%E0%B8%99%E0%B8%A1%E0%B8%AD%E0%B8%B0%E0%B8%99%E0%B9%80%E0%B8%A1%E0%B8%B0/
TITLE: Pinterest
TIME: 25.11.2024 12:32:37

URL: https://www.pinterest.com/search/pins/?q=%E0%B9%81%E0%B8%A7%E0%B8%A1%E0%B9%84%E0%B8%9F%E0%B8%A3%E0%B9%8C%20%E0%B8%AD%E0%B8%99%E0%B8%B4%E0%B9%80%E0%B8%A1%E0%B8%B0%E0%B8%95%E0%B8%B2%E0%B9%81%E0%B8%94%E0%B8%87&rs=rs&eq=&etslf=1412
TITLE: Pinterest
TIME: 25.11.2024 12:34:31

URL: https://www.pinterest.com/pin/136445063702394548/
TITLE: Pin page
TIME: 25.11.2024 12:34:00

URL: https://www.pinterest.com/pin/47921183528171153/
TITLE: Pin page
TIME: 25.11.2024 12:34:47

URL: https://www.pinterest.com/search/pins/?rs=ac&len=2&q=%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2%20%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99&eq=%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2&etslf=6956
TITLE: Pinterest
TIME: 25.11.2024 12:35:26

URL: https://www.pinterest.com/pin/318700111149513833/
TITLE: killers
TIME: 25.11.2024 12:35:22

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2%20%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99%20%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C&rs=guide&journey_depth=1&source_module_id=OB_%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2_%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99_%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C_e68f1b30-6099-4248-a2f2-6d1e888837b6&add_refine=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%7Cguide%7Cword%7C1
TITLE: Pinterest
TIME: 25.11.2024 12:35:29

URL: https://www.pinterest.com/pin/8514686787222557/
TITLE: ❤️
TIME: 25.11.2024 12:35:46

URL: https://www.pinterest.com/?utm_source=homescreen_icon
TITLE: Pinterest
TIME: 25.11.2024 17:31:06

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20iphone&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:37:38

URL: https://www.pinterest.com/search/pins/?rs=ac&len=2&q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20iphone%204k&eq=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20iphone&etslf=1554
TITLE: Pinterest
TIME: 25.11.2024 12:38:31

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20PC%204k&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:38:31

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20PC%204k%E0%B8%AD%E0%B8%B9%E0%B8%A7%E0%B8%B8%E0%B8%A2&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:38:29

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20PC%204k%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:38:09

URL: https://www.pinterest.com/search/pins/?rs=ac&len=2&q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20pc%204k%20%E0%B8%AD%E0%B8%99%E0%B8%B4%E0%B9%80%E0%B8%A1%E0%B8%B0&eq=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20pc&etslf=5372
TITLE: Pinterest
TIME: 25.11.2024 12:39:49

URL: https://www.pinterest.com/pin/873416921465860611/
TITLE: 4k zenitsu live wallpaper
TIME: 25.11.2024 12:39:45

URL: https://www.pinterest.com/pin/225250418857391185/
TITLE: Itachi Uchiha
TIME: 25.11.2024 12:39:59

URL: https://www.pinterest.com/pin/285626801361978326/
TITLE: Pin page
TIME: 25.11.2024 12:40:28

URL: https://www.pinterest.com/search/pins/?rs=ac&len=2&q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C&eq=%E0%B8%A7&etslf=2368
TITLE: Pinterest
TIME: 25.11.2024 12:41:08

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20PC&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:46:22

URL: https://www.pinterest.com/pin/608689705921917445/
TITLE: Pin page
TIME: 25.11.2024 12:41:30

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20pc%204k%201920x1080&rs=guide&journey_depth=1&source_module_id=OB_%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C_pc_4k_1920x1080_d0d86a54-a64a-416c-a9f0-d4deae2469ec&add_refine=4k%201920x1080%7Cguide%7Cword%7C8
TITLE: Pinterest
TIME: 25.11.2024 12:46:22

URL: https://www.pinterest.com/pin/238198267794118625/
TITLE: Jarvis Wallpaper 4K For Pc Gallery
TIME: 25.11.2024 12:42:41

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2%20%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99&rs=rs&eq=&etslf=3544
TITLE: Pinterest
TIME: 25.11.2024 12:46:21

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2%20%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99%20%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C&rs=guide&journey_depth=1&source_module_id=OB_%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2_%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99_%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C_7422bcce-e74a-40a1-8235-83d79f42c47a&add_refine=%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%7Cguide%7Cword%7C1
TITLE: Pinterest
TIME: 25.11.2024 12:46:19

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2%20%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99%20%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C%20PC&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:46:19

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%AD%E0%B8%B9%E0%B8%8B%E0%B8%B8%E0%B8%A2%20%E0%B9%80%E0%B8%97%E0%B9%87%E0%B8%99%E0%B9%80%E0%B8%87%E0%B9%87%E0%B8%99%20%E0%B8%A7%E0%B8%AD%E0%B8%A5%E0%B9%80%E0%B8%9B%E0%B9%80%E0%B8%9B%E0%B8%AD%E0%B8%A3%E0%B9%8C&rs=typed
TITLE: Pinterest
TIME: 25.11.2024 12:46:18

URL: https://www.pinterest.com/pin/22729173113492977/
TITLE: CosplayClass
TIME: 25.11.2024 12:45:06

URL: https://www.pinterest.com/search/pins/?q=%E0%B9%81%E0%B8%A7%E0%B8%A1%E0%B9%84%E0%B8%9F%E0%B8%A3%E0%B9%8C%20%E0%B8%AD%E0%B8%99%E0%B8%B4%E0%B9%80%E0%B8%A1%E0%B8%B0%E0%B8%95%E0%B8%B2%E0%B9%81%E0%B8%94%E0%B8%87&rs=rs&eq=&etslf=3665
TITLE: Pinterest
TIME: 25.11.2024 12:57:13

URL: https://www.pinterest.com/pin/180707003790628395/
TITLE: Pin page
TIME: 25.11.2024 12:51:09

URL: https://www.pinterest.com/pin/8936899256461786/
TITLE: Pin page
TIME: 25.11.2024 12:49:26

URL: https://www.pinterest.com/pin/17873729764593370/
TITLE: Craft dom
TIME: 25.11.2024 12:50:02

URL: https://www.pinterest.com/pin/281543723865705/
TITLE: Pin page
TIME: 25.11.2024 12:51:05

URL: https://www.pinterest.com/pin/20125529579165957/
TITLE: Pin page
TIME: 29.11.2024 18:20:10

URL: https://www.pinterest.com/pin/15481192462681033/
TITLE: Pin page
TIME: 25.11.2024 12:51:42

URL: https://www.pinterest.com/pin/101260691616711388/
TITLE: devil king
TIME: 25.11.2024 12:55:12

URL: https://www.pinterest.com/pin/28077197670477275/
TITLE: Pin page
TIME: 25.11.2024 12:52:34

URL: https://www.pinterest.com/pin/95983035800608574/
TITLE: Pin page
TIME: 25.11.2024 12:55:00

URL: https://www.pinterest.com/pin/5066618328320484/
TITLE: Pin page
TIME: 25.11.2024 12:54:45

URL: https://www.pinterest.com/pin/89860955057587544/
TITLE: Pin page
TIME: 25.11.2024 12:57:12

URL: https://www.pinterest.com/pin/291678513385180503/
TITLE: Pin page
TIME: 25.11.2024 12:55:45

URL: https://www.pinterest.com/pin/7599893116071120/
TITLE: Pin page
TIME: 25.11.2024 12:58:00

URL: https://www.pinterest.com/pin/20477373298962627/
TITLE: Pin page
TIME: 25.11.2024 12:57:52

URL: https://www.pinterest.com/pin/64105994689403541/
TITLE: Luke
TIME: 25.11.2024 12:59:02

URL: https://www.pinterest.com/pin/205476801744083316/
TITLE: Lodovico Erickson
TIME: 25.11.2024 12:58:49

URL: https://www.pinterest.com/pin/421157002672961210/
TITLE: Pin page
TIME: 25.11.2024 12:59:22

URL: https://www.pinterest.com/pin/87679523990134017/
TITLE: Pin page
TIME: 25.11.2024 12:59:39

URL: https://www.pinterest.com/pin/12947917673865475/
TITLE: KH_CT
TIME: 25.11.2024 12:59:44

URL: https://www.pinterest.com/search/pins/?q=%E0%B8%95%E0%B8%B1%E0%B8%A7%E0%B8%81%E0%B8%B2%E0%B8%A3%E0%B9%8C%E0%B8%95%E0%B8%B9%E0%B8%99&rs=typed
TITLE: (1) Pinterest
TIME: 25.11.2024 16:34:50

URL: https://www.pinterest.com/search/pins/?rs=ac&len=2&q=%E0%B8%A1%E0%B8%B2%E0%B8%AA%E0%B9%84%E0%B8%A3%E0%B9%80%E0%B8%94%E0%B8%AD%E0%B8%A3%E0%B9%8C%E0%B9%84%E0%B8%9F%E0%B8%8B%E0%B9%8C&eq=%E0%B8%A1%E0%B8%B2%E0%B8%AA%E0%B9%84%E0%B8%A3&etslf=5851
TITLE: (8) Pinterest
TIME: 29.11.2024 18:17:55

URL: https://www.pinterest.com/pin/100838479150383201/
TITLE: Pin page
TIME: 25.11.2024 16:32:37

URL: https://www.pinterest.com/big548215/pins/
TITLE: Pinterest
TIME: 29.11.2024 18:18:31

URL: https://www.pinterest.com/big548215/_created/
TITLE: Pinterest
TIME: 25.11.2024 17:31:50

URL: https://www.pinterest.com/big548215/_saved/
TITLE: Pinterest
TIME: 25.11.2024 17:31:48

URL: https://www.pinterest.com/?boardId=936397016212221263
TITLE: Pinterest
TIME: 25.11.2024 17:32:05

URL: https://www.pinterest.com/search/pins/?q=%E0%B9%81%E0%B8%A7%E0%B8%A1%E0%B9%84%E0%B8%9F%E0%B8%A3%E0%B9%8C%20%E0%B8%AD%E0%B8%99%E0%B8%B4%E0%B9%80%E0%B8%A1%E0%B8%B0%E0%B8%95%E0%B8%B2%E0%B9%81%E0%B8%94%E0%B8%87&rs=rs&eq=&etslf=4989
TITLE: Pinterest
TIME: 29.11.2024 18:19:19

URL: https://www.pinterest.com/pin/936396947523335760/
TITLE: Pin page
TIME: 29.11.2024 18:18:29

URL: https://www.pinterest.com/pin/8936899256320494/
TITLE: https://www.xiaohongshu.com/explore/65ef018200000000120325d3
TIME: 29.11.2024 18:19:00

URL: https://www.pinterest.com/pin/21251429486301165/
TITLE: Pin page
TIME: 29.11.2024 18:20:16

URL: https://www.pinterest.com/pin/36380709483318967/
TITLE: Pin page
TIME: 29.11.2024 18:20:27

URL: https://www.pinterest.com/pin/201184308350225822/
TITLE: KH_CT/Anhsuutam
TIME: 30.11.2024 21:13:23

URL: https://accounts.google.com/b/0/AddMailService
TITLE: 
TIME: 30.11.2024 04:15:56

URL: https://youtube.com/
TITLE: 
TIME: 01.01.1601 02:30:17

URL: https://maps.google.com/
TITLE: 
TIME: 01.01.1601 02:30:17

URL: http://localhost:53655/?state=dk9HgZ3uoiW7BHsyfvh4JOtpcMrtMQ&code=4/0AVG7fiSco_v3biWqeR7SNSXpaxNJn2Ia8K1DJRtfL-LxBCtvvV2fzZGPphrlnCb36MhzUg&scope=email%20https://www.googleapis.com/auth/userinfo.email%20https://www.googleapis.com/auth/games_lite%20https://www.googleapis.com/auth/experimentsandconfigs%20https://www.googleapis.com/auth/googleplay%20https://www.googleapis.com/auth/games.firstparty%20https://www.googleapis.com/auth/supportcontent%20https://www.googleapis.com/auth/client_channel%20https://www.googleapis.com/auth/cases%20https://www.googleapis.com/auth/flexible-api%20openid&authuser=0&prompt=consent
TITLE: ลงชื่อเข้าใช้สำเร็จแล้ว
TIME: 01.11.2024 05:50:53

URL: https://3u.com/
TITLE: 3uTools | The best all-in-one tool for iOS users
TIME: 05.11.2024 15:52:42

URL: https://accounts.google.com/AddSession?Email=big54821.5%40gmail.com&continue=https%3A%2F%2Fwww.google.com%2F
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 01.11.2024 15:11:07

URL: https://accounts.google.com/v3/signin/confirmidentifier?authuser=0&continue=https%3A%2F%2Faccounts.google.com%2Fb%2F0%2FAddMailService&followup=https%3A%2F%2Faccounts.google.com%2Fb%2F0%2FAddMailService&ifkv=AcMMx-c_xZX4AfHxxdOS4u3WCKlb7hvrrC04hy_807S211XtAPBH0TbvcmgaaQOQhELoiU_kpGpeAg&passive=1209600&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S-936315092%3A1730463143762350&ddm=1
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 01.11.2024 15:12:05

URL: https://easydonate.app/dashboard/account
TITLE: Account | EasyDonate
TIME: 01.12.2024 03:57:08

URL: https://gofile.io/d/baMMip
TITLE: Gofile - Your all-in-one storage solution
TIME: 19.10.2024 14:58:25

URL: https://kiddyxstore.rdcw.xyz/categories
TITLE: KIDDYxSTORE - เลือกหมวดหมู่
TIME: 21.11.2024 15:33:51

URL: https://lens.google.com/v3/upload?ep=cntpubb&hl=th-TH&st=1732451586921&cd=CJC2yQEIorbJAQipncoBCMXuygEIlqHLAQiCo8sBCIWgzQEI_qXOAQjQxc4BCIzGzgEI98nOAQj0z84BCK3QzgEInNLOAQiN084BCLLTzgEI_dPOARj2yc0B&re=df&s=4&vph=700&vpw=772
TITLE: Google Lens
TIME: 24.11.2024 15:33:08

URL: https://line.me/th/
TITLE: LINE｜เคียงข้างคุณเสมอ
TIME: 06.11.2024 08:39:01

URL: https://support.google.com/chrome?p=help&ctx=keyboard
TITLE: Google Chrome ความช่วยเหลือ
TIME: 30.11.2024 21:09:16

URL: https://www.tiktok.com/@lovezuckertt
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 01.12.2024 04:48:18

URL: https://www.google.com/
TITLE: Google
TIME: 01.12.2024 03:30:59

URL: https://www.youtube.com/watch?v=IloJLzOYl_o&t=137s
TITLE: (41) ธี่หยด 2 : รีวิว (มีสปอย) - YouTube
TIME: 17.10.2024 05:47:44

URL: https://www.youtube.com/
TITLE: (32) YouTube
TIME: 01.12.2024 05:31:40

URL: https://www.youtube.com/watch?v=eEN1wjmBOWE
TITLE: (41) GAVIN:D - ลั่นไก「Official MV」 - YouTube
TIME: 17.10.2024 05:36:27

URL: https://www.youtube.com/watch?v=R6LIUy0VfN4
TITLE: (41) Recapping Talon's 2024 VCT Season | Flight Club 6 - YouTube
TIME: 17.10.2024 05:35:55

URL: https://www.youtube.com/shorts/ZS6V2hQ1Gxg
TITLE: (41) 流行りの猫ミームダンス踊ってみた - YouTube
TIME: 17.10.2024 05:35:32

URL: https://www.youtube.com/shorts/IQ0-b3nkf_A
TITLE: (41) น่าจะเป็นคนอื่นแหละ ไม่น่าใช่กันต์ #ร้องข้ามกำแพง #TheWallSong #shorts - YouTube
TIME: 17.10.2024 05:35:29

URL: https://www.youtube.com/shorts/QGFqqFjci3k
TITLE: (41) ประวัติ ยายช่วย ตอนที่ 2 l ธี่หยด - YouTube
TIME: 17.10.2024 05:35:07

URL: https://www.youtube.com/watch?v=uPtuv9qbfac
TITLE: (41) [เรื่องเล่ารอบกองไฟ] ตอน ผีปอบตาพวง (เรื่องเล่าจากธี่หยด 2) - YouTube
TIME: 17.10.2024 05:13:16

URL: https://www.youtube.com/watch?v=BiFtFbJatj4
TITLE: (41) สารพัดเรื่องราวที่เหลือของ ' ธี่หยด 2 ' ฉากตัดทิ้ง ตัวจริงของตัวละครในหนัง [ Viewfinder : Teeyod2 ] - YouTube
TIME: 17.10.2024 05:12:00

URL: https://www.instagram.com/call/?has_video=false&ig_thread_id=340282366841710301244259532373552745474&server_info_data=GANhdG4oEFpDaGdETnR5eENodFdWZlYWgvvivb3cyhwA
TITLE: การโทรบน Instagram
TIME: 16.10.2024 20:33:45

URL: https://www.instagram.com/direct/t/17842888541223221/
TITLE: (3) กล่องข้อความ • แชท
TIME: 30.11.2024 16:17:26

URL: https://www.instagram.com/direct/inbox/
TITLE: (3) กล่องข้อความ • แชท
TIME: 01.12.2024 05:23:10

URL: https://www.instagram.com/
TITLE: Instagram
TIME: 01.12.2024 04:57:12

URL: https://www.instagram.com/min_hw_near0.0/
TITLE: Pánțitâ Päyáýam (@min_hw_near0.0) • รูปและวิดีโอ Instagram
TIME: 16.10.2024 20:07:30

URL: https://www.tiktok.com/@lovezuckertt/video/7426296418312244488
TITLE: เมื่อคุณหนูบอกให้ไปรับตอนชุดบอดี้การ์ดตากอยู่ #lastcity #fivem #เลิฟko... | ชาโคลfivem | TikTok
TIME: 20.11.2024 15:11:58

URL: https://www.tiktok.com/@cmmcm_1
TITLE: คุณหนูcm🧸🩵 (@cmmcm_1) | TikTok
TIME: 01.12.2024 04:47:52

URL: https://www.tiktok.com/@patty_6389/video/7425976471509830930
TITLE: คุณหนูcm🧸 (@cmmcm_1) | TikTok
TIME: 16.10.2024 18:02:47

URL: https://www.youtube.com/watch?v=t5jWon9hOXI
TITLE: (37) ลองเล่นตัวใหม่"เด็กช่างBIRONกันเถอะ" (ROV) - YouTube
TIME: 16.10.2024 16:54:23

URL: https://www.youtube.com/watch?v=lPW-IF7QxB8
TITLE: (29) RoV : รวมแพทช์ใหม่ RoV ตัวไหนเก่งน่าสนใจบ้าง ! - YouTube
TIME: 16.10.2024 16:41:00

URL: https://www.youtube.com/watch?v=vDCzq96WdEQ
TITLE: (29) กล้องพังแต่ซื้อเมาส์ใหม่ มาทดสอบเมาส์ใหม่ | VALORANT - YouTube
TIME: 16.10.2024 16:40:52

URL: https://www.youtube.com/watch?v=fEg8kVz_6Pw
TITLE: (29) [รีวิว][สปอย] ธี่หยด 2 ภาพยนตร์ไทยที่ทำรายได้เปิดตัวสูงสุดตลอดกาล, พร้อมข้อมูลของขลังใน ธี่หยด ภาค 2 - YouTube
TIME: 16.10.2024 16:20:36

URL: https://www.instagram.com/stories/meriakubbb/3480009702311659531/
TITLE: สตอรี่ • Instagram
TIME: 16.10.2024 16:19:33

URL: https://www.instagram.com/stories/meriakubbb/3479548603120427012/
TITLE: สตอรี่ • Instagram
TIME: 16.10.2024 16:19:33

URL: https://www.instagram.com/stories/meriakubbb/3479541897023879842/
TITLE: สตอรี่ • Instagram
TIME: 16.10.2024 16:19:29

URL: https://www.instagram.com/stories/meriakubbb/3479466865354452406/
TITLE: สตอรี่ • Instagram
TIME: 16.10.2024 16:19:21

URL: https://www.instagram.com/stories/p.paope/3479664131375459638/
TITLE: สตอรี่ • Instagram
TIME: 16.10.2024 16:19:20

URL: https://www.instagram.com/stories/p.paope/3479578152430131351/
TITLE: สตอรี่ • Instagram
TIME: 16.10.2024 16:19:18

URL: https://www.instagram.com/stories/p.paope/
TITLE: สตอรี่ • Instagram
TIME: 16.10.2024 16:19:12

URL: https://www.youtube.com/watch?v=8xnbKH1M9AQ
TITLE: (28) โปร Valorant ESP ผ่าน HVCI ค่าย zenpro ร้านเดียวในไทย - YouTube
TIME: 16.10.2024 16:18:03

URL: https://www.youtube.com/watch?v=8xnbKH1M9AQ&feature=youtu.be
TITLE: โปร Valorant ESP ผ่าน HVCI ค่าย zenpro ร้านเดียวในไทย - YouTube
TIME: 16.10.2024 16:18:02

URL: https://www.youtube.com/watch?v=WzI7o95HJa0
TITLE: (27) ความรู้สึกหลังดู #สปอย ธี่หยด 2 [ #หนอนหนัง ] - YouTube
TIME: 16.10.2024 15:37:31

URL: https://www.google.com/search?q=%E0%B8%AB%E0%B8%99%E0%B8%B1%E0%B8%87%E0%B8%8B%E0%B8%B9%E0%B8%A1%E0%B8%98%E0%B8%B5%E0%B9%88%E0%B8%AB%E0%B8%A2%E0%B8%942&oq=%E0%B8%AB%E0%B8%99%E0%B8%B1%E0%B8%87%E0%B8%8B%E0%B8%B9%E0%B8%A1%E0%B8%98%E0%B8%B5%E0%B9%88%E0%B8%AB%E0%B8%A2%E0%B8%942&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIKCAEQABiiBBiJBTIKCAIQABiiBBiJBdIBCjE0ODYyajBqMTWoAgCwAgA&sourceid=chrome&ie=UTF-8
TITLE: หนังซูมธี่หยด2 - ค้นหาด้วย Google
TIME: 16.10.2024 15:37:10

URL: https://www.facebook.com/Tee.Yod.2.movie.thai.HD/
TITLE: Facebook
TIME: 16.10.2024 15:36:50

URL: https://experience.arcgis.com/experience/4d21108ef344449fa395b5c0f3974592/
TITLE: Experience
TIME: 16.10.2024 15:36:41

URL: https://www.facebook.com/?locale=th_TH
TITLE: Facebook - เข้าสู่ระบบหรือสมัครใช้งาน
TIME: 01.12.2024 05:23:07

URL: https://www.facebook.com/KaninTheMovie?locale=th_TH
TITLE: (3) Facebook
TIME: 16.10.2024 15:36:15

URL: https://www.tiktok.com/
TITLE: ค้นหา 'เลิฟkodริว' บน TikTok | ค้นหา TikTok
TIME: 22.11.2024 20:51:51

URL: https://www.tiktok.com/@cmmcm_1/video/7425945775181417736
TITLE: คุณหนูcm🧸 (@cmmcm_1) | TikTok
TIME: 16.10.2024 13:47:12

URL: https://www.tiktok.com/@alexzane14
TITLE: โลกมืด🌘 (@alexzane14) | TikTok
TIME: 01.12.2024 04:47:17

URL: https://medal.tv/th
TITLE: คลิป ตัดต่อ และแบ่งปันคลิปเกมและการเล่นเกมของคุณ - Medal
TIME: 16.10.2024 13:12:57

URL: https://zenpro.pro/profile/history/shop
TITLE: ZENPRO - Profile
TIME: 16.10.2024 13:12:20

URL: https://zenpro.pro/shop/product/ODc=
TITLE: ZENPRO - Shop
TIME: 16.10.2024 13:12:15

URL: https://zenpro.pro/shop/category/MTc=
TITLE: ZENPRO - Shop
TIME: 16.10.2024 13:12:12

URL: https://zenpro.pro/shop/category/MTY=
TITLE: ZENPRO - Shop
TIME: 16.10.2024 13:12:09

URL: https://zenpro.pro/home
TITLE: ZENPRO - Home
TIME: 16.10.2024 13:12:05

URL: https://zenpro.pro/topup
TITLE: ZENPRO - Topup
TIME: 16.10.2024 13:11:57

URL: https://zenpro.pro/login
TITLE: ZENPRO - Login
TIME: 16.10.2024 13:10:21

URL: https://www.tiktok.com/@arrvu7/video/7420164918017658130
TITLE: KOD❤️‍🔥#kingofdark #KOD #lastcity | kod | TikTok
TIME: 16.10.2024 12:06:37

URL: https://www.tiktok.com/@7235690303151309829/video/7420164918017658130
TITLE: ขอดูบัตรสาวเจอคนไม่ใกล้ไม่ไกล 🤣 #โอยะ #โอยะโทชิโอมิ #ชาเน่อธิสรรค์ #l... | cmเล่นไฟเอ็ม | TikTok
TIME: 16.10.2024 12:06:37

URL: https://www.youtube.com/watch?v=G-4OD352dpQ
TITLE: (24) เบื้องหลังภาพยนตร์ที่สร้างปรากฏการณ์ระทึกขวัญและมันส์สุดขีด #ธี่หยด2 - YouTube
TIME: 16.10.2024 12:06:10

URL: https://www.tiktok.com/search?q=CM%F0%9F%A7%B8&t=1729069320226
TITLE: ค้นหา 'CM🧸' บน TikTok | ค้นหา TikTok
TIME: 16.10.2024 12:02:19

URL: https://www.tiktok.com/@version_ts13/video/7424384689130999058?q=CM%F0%9F%A7%B8&t=1729069320226
TITLE: ค้นหา 'CM🧸' บน TikTok | ค้นหา TikTok
TIME: 16.10.2024 12:02:16

URL: https://www.tiktok.com/@mcmcmii
TITLE: CM🧸 (@mcmcmii) | TikTok
TIME: 16.10.2024 12:02:13

URL: https://www.tiktok.com/search?q=cm%20%E0%B9%81%E0%B8%9F%E0%B8%99%E0%B8%AD%E0%B9%80%E0%B8%A5%E0%B9%87%E0%B8%81&t=1729069299527
TITLE: ค้นหา 'cm แฟนอเล็ก' บน TikTok | ค้นหา TikTok
TIME: 16.10.2024 12:01:47

URL: https://www.tiktok.com/search/user?q=cm%20%E0%B9%81%E0%B8%9F%E0%B8%99%E0%B8%AD%E0%B9%80%E0%B8%A5%E0%B9%87%E0%B8%81&t=1729069299527
TITLE: ค้นหา 'cm แฟนอเล็ก' บน TikTok | ค้นหา TikTok
TIME: 16.10.2024 12:01:42

URL: https://www.youtube.com/watch?v=tf4QsJvWZts
TITLE: สัตว์ประหลาด ปีศาจ เทพบรรพกาลใน - The Cabin in the Woods | THE OWL FILE - YouTube
TIME: 16.10.2024 08:09:38

URL: https://www.youtube.com/watch?v=_z8WH4P5RHY&list=RD_z8WH4P5RHY&start_radio=1
TITLE: (30) NuNew | ขึ้นใจ (Unforgettable) | Official MV - YouTube
TIME: 16.10.2024 08:09:20

URL: https://www.youtube.com/watch?v=5nGEzgJVDZI&t=2s
TITLE: สรุป THE iCON ล่าสุด! บอสพอลออก 2 รายการ หนังคนละม้วน แฉดาราได้ยอดขาย!? - YouTube
TIME: 16.10.2024 08:04:27

URL: https://www.tiktok.com/studio/download
TITLE: ดาวน์โหลด LIVE Studio | TikTok
TIME: 16.10.2024 05:34:23

URL: https://www.google.com/search?q=tiktok+live+studio&sca_esv=d161937f2a63904d&sxsrf=ADLYWIJbkpbEpdKf57K9fWiTnz8KuqWxmw%3A1729046017925&source=hp&ei=ASYPZ_T0NbaN2roPgYibGA&iflsig=AL9hbdgAAAAAZw80EYLPOGNbKpzp2Z5IE_UaEPhoylAo&oq=&gs_lp=Egdnd3Mtd2l6IgAqAggIMgcQIxgnGOoCMgcQIxgnGOoCMgcQIxgnGOoCMgcQIxgnGOoCMgcQIxgnGOoCMgcQLhgnGOoCMgcQIxgnGOoCMgcQIxgnGOoCMgcQIxgnGOoCMgcQIxgnGOoCSOUVUABYAHABeACQAQCYAQCgAQCqAQC4AQHIAQCYAgGgAgWoAgqYAwWSBwExoAcA&sclient=gws-wiz
TITLE: tiktok live studio - ค้นหาด้วย Google
TIME: 16.10.2024 05:33:42

URL: https://www.youtube.com/watch?v=ikmgFLfKGrk&list=PLhRvvkzzD39iwdHowJqtMVDSy_Rv8Jqtz&index=21
TITLE: Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 21 [พากย์ไทย OFFICIAL] - YouTube
TIME: 15.10.2024 21:01:15

URL: https://www.youtube.com/watch?v=zmbiu-1d2O4&list=PLhRvvkzzD39iwdHowJqtMVDSy_Rv8Jqtz
TITLE: (9) Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 1 [พากย์ไทย OFFICIAL] - YouTube
TIME: 10.11.2024 13:26:06

URL: https://www.youtube.com/@dexclubnews/playlists
TITLE: (6) DEXclub - YouTube
TIME: 10.11.2024 17:31:26

URL: https://www.youtube.com/@dexclubnews/streams
TITLE: (1) DEXclub - YouTube
TIME: 15.10.2024 21:00:59

URL: https://www.youtube.com/@dexclubnews
TITLE: (6) DEXclub - YouTube
TIME: 10.11.2024 17:31:23

URL: https://www.instagram.com/direct/t/113390373387606/
TITLE: แชท • Instagram
TIME: 05.11.2024 14:38:31

URL: https://ap.account.riotgames.com/email-verification/jWlX3Uay-wD1OE25.PormG_VCTtCervw9QdVx-JQ1T-DIKtlCIlhWOtNErJvdW3EBIwXxfVwmGkDkyi7xvhe4yfa70_kzuJG8ExFxuulMfzcDSb2G96aiKFAOrHHxBv78vcb-VUrs6IJmgvyrFC0tJoPZlIm6X-EqTVAz7O2uNiO-LZDq2UcGjPbAgZ5DIbHQDmNYY-Y8h7z19XxtvesqA2OJx8W9NbXbLDrXrsfc8rDh_1AqeB1z8MoLGqNPkUe2FXwoo5HFQXzIYG-br9MSGTjdFYYa-PGPyzTBl25LmB_bPpxBNGO2JpWpH5klgResvIn9ehFPiiUqSr-w_vGjyETv_GlBC23HvvCWkT3Z7YAtgLULBhY.UGNklWqT5Y8IjmiIj-9WZg?locale=th
TITLE: Riot Account Management - Email Verification
TIME: 15.10.2024 19:14:49

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzQXJbBKlmjxltvnQrVtxjRMglbV
TITLE: ยืนยันอีเมลของคุณ - big54821.5@gmail.com - Gmail
TIME: 15.10.2024 19:14:45

URL: https://mail.google.com/mail/u/0/#inbox
TITLE: กล่องจดหมาย (2,034) - big54821.5@gmail.com - Gmail
TIME: 30.11.2024 04:19:39

URL: https://account.riotgames.com/
TITLE: การจัดการ​​บัญชี Riot
TIME: 18.10.2024 13:18:02

URL: https://login.leagueoflegends.com/sso/login
TITLE: 
TIME: 18.10.2024 13:18:02

URL: https://login.playvalorant.com/sso/login
TITLE: 
TIME: 18.10.2024 13:18:01

URL: https://login.lolesports.com/sso/login
TITLE: 
TIME: 18.10.2024 13:18:01

URL: https://login.riotgames.com/oauth2-callback?iss=https%3A%2F%2Fauth.riotgames.com&state=omMYzzkENA-aSQuNfGHi4w2jZhwLpdgwXdE5XqxaOcQ&session_state=8SztPO7d9w-ZOa80H7sjVXmk1Xx08Xz1o2UmxUVTyHU.tRrDOossKYkoZZDXiF6aRA&code=YXMxOjhkQjdaLWhWTlI1RDZfR0lJbnI4b0EuS1hLNndvN2pVUXRMbm9kM1p2QWN0Zw%3D%3D
TITLE: 
TIME: 15.10.2024 19:14:04

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3D5e719448-b7d5-4de5-973e-170a93ad3e6b&security_profile=high
TITLE: ลงชื่อเข้าใช้
TIME: 15.10.2024 19:12:44

URL: https://www.youtube.com/watch?v=RTPNlL8l-Gg
TITLE: วิเคราะห์ 'เพื่อนเฮี้ยน..โรงเรียนหลอน' | ตอน สวยสยอง 💀 - YouTube
TIME: 15.10.2024 18:34:04

URL: https://www.youtube.com/watch?v=o0U6OLenJyw&list=RDo0U6OLenJyw&start_radio=1
TITLE: (1) Yours Ever - COCKTAIL Feat. Q Flure |Official MV| - YouTube
TIME: 15.10.2024 18:33:55

URL: https://www.youtube.com/watch?v=jj4rHhDrte4
TITLE: (42) (TH/ENG) Talon แข่งวันเสาร์ l !member !donate !IG - YouTube
TIME: 15.10.2024 18:08:30

URL: https://www.youtube.com/watch?v=BoTLXX9w9mA
TITLE: (38) (LIVE) กินข้าวแซ่บแล้ว พร้อมลุย - YouTube
TIME: 15.10.2024 18:05:21

URL: https://www.youtube.com/watch?v=UtUqo-3Z8ug
TITLE: (42) แกล้งคน ติดยุง(ปลอม)ไว้ที่เสื้อ!! หลอกให้ใส่ โดนไล่ตีทั้งวัน รมควันไล่ยุง - YouTube
TIME: 15.10.2024 18:00:07

URL: https://www.facebook.com/photo?fbid=931541368995168&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:44:35

URL: https://www.facebook.com/photo/?fbid=929121509237154&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:44:19

URL: https://www.facebook.com/photo/?fbid=917086397107332&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:44:15

URL: https://www.facebook.com/photo/?fbid=923320409817264&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:44:13

URL: https://www.facebook.com/photo/?fbid=906572358158736&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:42:38

URL: https://www.facebook.com/photo/?fbid=906572444825394&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:42:37

URL: https://www.facebook.com/photo/?fbid=927511506064821&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:42:37

URL: https://www.facebook.com/photo/?fbid=886448436837795&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:42:36

URL: https://www.facebook.com/photo/?fbid=908523784630260&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:42:35

URL: https://www.facebook.com/photo/?fbid=925590942923544&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:42:34

URL: https://www.facebook.com/photo/?fbid=927097912772847&set=pcb.838751551607484&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:42:34

URL: https://www.facebook.com/photo?fbid=901158872033418&set=pcb.838751551607484&locale=th_TH
TITLE: Facebook
TIME: 15.10.2024 17:42:32

URL: https://www.facebook.com/photo/?fbid=901158872033418&set=pcb.838751551607484&locale=th_TH
TITLE: Facebook
TIME: 15.10.2024 17:39:08

URL: https://www.facebook.com/SellIDValorant/posts/pfbid027DQ628VCvGUXAMPzGhMX8YSB2QTUx8yLLJ34Z6kWEhfyDowABjSom9MTagUz3aYxl?locale=th_TH
TITLE: (1) 📌 โพสต์รวมไอดีราคาถูกพร้อมขาย... - Serafim Shop ซื้อ/ขายไอดี Valorant | Facebook
TIME: 15.10.2024 17:39:06

URL: https://www.facebook.com/SellIDValorant?locale=th_TH
TITLE: Facebook
TIME: 19.10.2024 14:24:52

URL: https://www.facebook.com/photo/?fbid=527005426744372&set=pcb.527014503410131&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:38:57

URL: https://www.facebook.com/photo/?fbid=930739142408724&set=pb.100064179395529.-2207520000&locale=th_TH
TITLE: (1) Facebook
TIME: 15.10.2024 17:38:40

URL: https://www.instagram.com/direct/t/112848420105076/
TITLE: (5) กล่องข้อความ • แชท
TIME: 17.10.2024 16:07:37

URL: https://www.instagram.com/challenge/AXEpew1GFk6mdaaASLlFTALpf_AHkPZ66bVXj2erq7q-0A-KBvnYl80MYFgMfIGxkAiCfw/AfyCanjDZuxHBR6sAOf2B79XMM_rLGGGNytn5BvPuKUIx6Lp5aYZHNOoXG1PCCeGMCQyxpKtSl3Vfw/?challenge_context=Af695LaVlhxKnyU3aK4-JZeeKXCpx_gapRcj8cWuy6gnX7tETpaV1bae7CSdBqFo1OH9F7ILubRHxnJ2aoKvPkn3vgYZyC8Oqf8kOgyhpc6YCJlnimKJhx6Ne3wc4ILSi835v7S-fZBT7Vf4qGiYb1DN7x3lGlCqddOwsn1RoIHIuz7yZVmhNFC1wpQWHkpdrC4lyfnG27DwK1QzZuJZtH3eNFMWeis0XeMcUbTAO6pfODQZTWk1HClqY2Z8hkRHqBGpYtu6tvmO0cs6XStHV3GkUetcT-gnRHhgz21umSQLBssVdaWTd94AkncndzyI5VnKNPCmazad2cu1Cfb1PV8IrOcS-YAmOxGO-Fugooq4JZO33HSCucBEQtsXht1m-_lhbV0UBb8DCHIGG64Nb3eiGGVA8oz8JRGrW6l3lQ86VRP7TOA95KkUfuph9HtDx6jP7hiYE581g1vAPd7RzASr3t9r0xk4RAEwwPD3-0YoX0tuggHlqz1g-Mb_xw2FMiQG-PUMuUvbPxRUcbihuhv49LCSk5OqsOIkRdPEPHzdyN96Ju0tyJJXxvj2ea9Wjb-hj3qGyj10CWGo4ohhVoTcrDyzJBGiYjLlQhNGxvnnW-f2P1QYH_tBqEBKQcZ1FwHWrTfJ_OhtgW6Ky1GxnFx3ClNP6TtrsNq700MXK0QlCHGNAiVuMteHxFPJKwOrdQJdrIhvoJdB8Rvyn3UXIKhNYV1a_mWqmYxFEOcXkWDoem-rfntB37O5Z4UwQtYkR7XvZAdb7WVgh_mxVi9k3pfDWSq_CQ2EDcygPVK7-QBd6PXMW7N8HctngIfX9gq6J3X1o1unaa0Jt_osX__I0kpu00iuwojOGbUbaD6rGPrCK8qOjqT9ywjBKFhZ8ZuQBQQ2P97VPyEVCYI3HYg2_USAckwHIZy9tcQ3_bsx-YsFZJGrsbBztsIfBLorJXqGlKVIf3h6rQCo-1yo1pkLJob12ik6pyo3nmlwTzlOAJsioTLwzKeFRjHpcK-UQkB8eWSLQ32RsY8qzzRS_4m1ghc_COBleBtHATQBKyirRI8u8cIVBXQxKQXB4FSDvnb-PQLdKb2z5ibilxY8lVSo8ufTICdLWZ0OSbfhmL-cYDi_pieTI131eNXnL9U7_G_raeGfpGb_2usweq2YRah3CmEzBXO96FX0U1s3vYhWMHScp-tXse0GwS8WM__biX_8vJh7cfLbXxzJ0Ub5AO3Ux6z1S5amRUujuDK-xtzFBju-RdVszKIbO03bihGzwWhFQXyPmOcmYSW7gk7N0ejWRhysopC2DXjysxPqBdRLgelrMtwOjKdvc3LaYOcHxyZBwKm4nsk1fUtl5MAGz752ygtzzhU0f2lQZ2pxzZ8cHdiepSMhgAwm1aUqXRTsICCJud7AM34hqwrk0CS6Myx-6cvPf1QBR-K1V2gBUcAc38zhVrrUyn8zd7V4aZ63vFgT7CX-YzooVvv5_OQD1-QyHAZ5BcldrrKV6ywjmrSryOlIe179OBcurA
TITLE: Instagram
TIME: 15.10.2024 16:30:33

URL: https://www.google.co.th/?hl=th
TITLE: Google
TIME: 30.11.2024 05:37:14

URL: https://id.logi.com/?client_id=b1616330-4866-4fb5-9d0c-28583f8d19a5&redirect_uri=com.logi.ghub%3A%2F%2Fauth&code_challenge_method=S256&code_challenge=f0U5tlY1k_0kY4bk4vgEF_uwvujoAMWeT_4w-BbULx4&scope=openid&style-template=FD75E9C6-8E0D-423D-B549-0536AF741516&response_type=code&signup=true
TITLE: Logi ID
TIME: 15.10.2024 16:27:26

URL: https://www.logitechg.com/th-th/innovation/g-hub.html?srsltid=AfmBOop4bhfFGf24BR4R9HW8d87aZ9tiPP-xhGmce4WglcRHOttpk8h9
TITLE: ซอฟต์แวร์เกมมิ่งขั้นสูง Logitech G HUB, RGB และโปรไฟล์เกม
TIME: 15.10.2024 16:25:08

URL: https://www.google.com/search?q=logitech+%E0%B9%82%E0%B8%AB%E0%B8%A5%E0%B8%94&oq=l&gs_lcrp=EgZjaHJvbWUqDggBEEUYJxg7GIAEGIoFMgYIABBFGDkyDggBEEUYJxg7GIAEGIoFMgwIAhAjGCcYgAQYigUyCggDEAAYsQMYgAQyBwgEEC4YgAQyDQgFEAAYgwEYsQMYgAQyDQgGEAAYgwEYsQMYgAQyBwgHEAAYgAQyCggIEAAYsQMYgAQyBwgJEAAYgATSAQkzMTc3ajBqMTWoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: logitech โหลด - ค้นหาด้วย Google
TIME: 15.10.2024 16:25:07

URL: https://playvalorant.com/th-th/download/
TITLE: Valorant Download the Game
TIME: 17.10.2024 15:03:55

URL: https://authenticate.riotgames.com/?client_id=prod-xsso-playvalorant&code_challenge=Bvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI&locale=th_TH&method=riot_identity_signup&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Fclient_id%3Dprod-xsso-playvalorant%26code_challenge%3DBvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI%26code_challenge_method%3DS256%26locale%3Dth_TH%26prompt%3Dsignup%26redirect_uri%3Dhttps%3A%2F%2Fxsso.playvalorant.com%2Fredirect%26response_type%3Dcode%26scope%3Dopenid%2520account%2520email%2520offline_access%26show_region%3Dtrue%26state%3Dafc5d0cf8bb4adbc38c4d047c3%26uri%3Dhttps%3A%2F%2Fplayvalorant.com%2Fth-th%2Fdownload%2F&show_region=true&step=tou_agree
TITLE: สำเร็จแล้ว! บัญชีของคุณได้เชื่อมต่อกับ แล้ว
TIME: 15.10.2024 16:23:38

URL: https://authenticate.riotgames.com/?client_id=prod-xsso-playvalorant&code_challenge=Bvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI&locale=th_TH&method=riot_identity_signup&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Fclient_id%3Dprod-xsso-playvalorant%26code_challenge%3DBvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI%26code_challenge_method%3DS256%26locale%3Dth_TH%26prompt%3Dsignup%26redirect_uri%3Dhttps%3A%2F%2Fxsso.playvalorant.com%2Fredirect%26response_type%3Dcode%26scope%3Dopenid%2520account%2520email%2520offline_access%26show_region%3Dtrue%26state%3Dafc5d0cf8bb4adbc38c4d047c3%26uri%3Dhttps%3A%2F%2Fplayvalorant.com%2Fth-th%2Fdownload%2F&show_region=true&step=password
TITLE: สร้างบัญชี Riot
TIME: 15.10.2024 16:23:31

URL: https://authenticate.riotgames.com/?client_id=prod-xsso-playvalorant&code_challenge=Bvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI&locale=th_TH&method=riot_identity_signup&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Fclient_id%3Dprod-xsso-playvalorant%26code_challenge%3DBvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI%26code_challenge_method%3DS256%26locale%3Dth_TH%26prompt%3Dsignup%26redirect_uri%3Dhttps%3A%2F%2Fxsso.playvalorant.com%2Fredirect%26response_type%3Dcode%26scope%3Dopenid%2520account%2520email%2520offline_access%26show_region%3Dtrue%26state%3Dafc5d0cf8bb4adbc38c4d047c3%26uri%3Dhttps%3A%2F%2Fplayvalorant.com%2Fth-th%2Fdownload%2F&show_region=true&step=username
TITLE: สร้างบัญชี Riot
TIME: 15.10.2024 16:23:24

URL: https://authenticate.riotgames.com/?client_id=prod-xsso-playvalorant&code_challenge=Bvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI&locale=th_TH&method=riot_identity_signup&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Fclient_id%3Dprod-xsso-playvalorant%26code_challenge%3DBvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI%26code_challenge_method%3DS256%26locale%3Dth_TH%26prompt%3Dsignup%26redirect_uri%3Dhttps%3A%2F%2Fxsso.playvalorant.com%2Fredirect%26response_type%3Dcode%26scope%3Dopenid%2520account%2520email%2520offline_access%26show_region%3Dtrue%26state%3Dafc5d0cf8bb4adbc38c4d047c3%26uri%3Dhttps%3A%2F%2Fplayvalorant.com%2Fth-th%2Fdownload%2F&show_region=true&step=birth_date
TITLE: สร้างบัญชี Riot
TIME: 15.10.2024 16:23:16

URL: https://authenticate.riotgames.com/?client_id=prod-xsso-playvalorant&code_challenge=Bvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI&locale=th_TH&method=riot_identity_signup&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Fclient_id%3Dprod-xsso-playvalorant%26code_challenge%3DBvh6XkPSpjGA5fmg9ZQ7KYlvcCpJwTX8MYpMlPo0WyI%26code_challenge_method%3DS256%26locale%3Dth_TH%26prompt%3Dsignup%26redirect_uri%3Dhttps%3A%2F%2Fxsso.playvalorant.com%2Fredirect%26response_type%3Dcode%26scope%3Dopenid%2520account%2520email%2520offline_access%26show_region%3Dtrue%26state%3Dafc5d0cf8bb4adbc38c4d047c3%26uri%3Dhttps%3A%2F%2Fplayvalorant.com%2Fth-th%2Fdownload%2F&show_region=true
TITLE: สร้างบัญชี Riot
TIME: 15.10.2024 16:23:11

URL: https://auth.riotgames.com/logout
TITLE: 
TIME: 18.10.2024 13:16:31

URL: https://playvalorant.com/th-th/?gad_source=1&gclid=CjwKCAjwpbi4BhByEiwAMC8JnfK233tMiQ_1j09D9J35kDAEnVONX4EvifnblMJA-pWqFft4oGWItRoCICoQAvD_BwE&gclsrc=aw.ds
TITLE: VALORANT
TIME: 15.10.2024 16:23:07

URL: https://login.leagueoflegends.com/sso/logout
TITLE: 
TIME: 18.10.2024 13:16:30

URL: https://login.playvalorant.com/sso/logout
TITLE: 
TIME: 18.10.2024 13:16:30

URL: https://login.lolesports.com/sso/logout
TITLE: 
TIME: 18.10.2024 13:16:29

URL: https://xsso.playvalorant.com/logout
TITLE: 
TIME: 15.10.2024 16:23:05

URL: https://login.riotgames.com/end-session-redirect?redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Flogout&state=9411c0f9ae0fe86d622fa0d660
TITLE: 
TIME: 15.10.2024 16:23:05

URL: https://www.google.com/search?q=%E0%B8%A7%E0%B8%B2%E0%B9%82%E0%B8%A3+%E0%B9%82%E0%B8%AB%E0%B8%A5%E0%B8%94&oq=&gs_lcrp=EgZjaHJvbWUqDAgAECMYJxjqAhiLBDIMCAAQIxgnGOoCGIsEMgwIARAuGCcY6gIYiwQyDAgCECMYJxjqAhiLBDIMCAMQIxgnGOoCGIsEMgwIBBAjGCcY6gIYiwQyDAgFECMYJxjqAhiLBDIMCAYQIxgnGOoCGIsEMgwIBxAjGCcY6gIYiwTSAQgxNjg2ajBqNKgCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: วาโร โหลด - ค้นหาด้วย Google
TIME: 15.10.2024 16:23:01

URL: https://recovery.riotgames.com/en
TITLE: Riot Account Recovery
TIME: 15.10.2024 16:22:57

URL: https://recovery.riotgames.com/
TITLE: Riot Account Recovery
TIME: 15.10.2024 16:22:57

URL: https://recovery.riotgames.com/en?region=NA1
TITLE: Riot Account Recovery
TIME: 17.10.2024 15:02:46

URL: https://www.riotgames.com/th
TITLE: Home | Riot Games
TIME: 17.10.2024 16:31:38

URL: https://www.google.com/search?gs_ssp=eJzj4tLP1Tcwz05Jsyw3YPRiKcrMLwEAMX0FaQ&q=riot&oq=&gs_lcrp=EgZjaHJvbWUqCQgBEC4YJxjqAjIJCAAQIxgnGOoCMgkIARAuGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQkxMDg4ajBqMTWoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: riot - ค้นหาด้วย Google
TIME: 15.10.2024 16:22:17

URL: https://playvalorant.com/th-th/?gclsrc=aw.ds&gclid=CjwKCAjwpbi4BhByEiwAMC8JnV8fT3wZQQKNJ2b7f8brg7onSDKzcH1I5PYYEp_2VhuwHSWzFHPXqBoCQisQAvD_BwE&referrer=gclid%3DCjwKCAjwpbi4BhByEiwAMC8JnV8fT3wZQQKNJ2b7f8brg7onSDKzcH1I5PYYEp_2VhuwHSWzFHPXqBoCQisQAvD_BwE&gref=EkQKPAoICPCluLgGEHISLAAwLwmdXx9PfBlBAo0nZvt_xuuDuidIMrNwfUjk9hgSn_ZWG7AdJbMUc9eoGgJCKxAC8P8HARjc-PbEAyIIGAUgATABOAc
TITLE: VALORANT
TIME: 15.10.2024 16:22:03

URL: https://www.google.com/search?q=riot&sca_esv=3145f941300c1a56&sxsrf=ADLYWIKDwA9JxLCB6ESmJHn4hK-Ud9TLzw%3A1728998508304&source=hp&ei=bGwOZ-GqDuGK4-EPieCauA0&iflsig=AL9hbdgAAAAAZw56fAPML8HjuuFKWP7XCbCgKuLt0JBd&gs_ssp=eJzj4tLP1Tcwz05Jsyw3YPRiKcrMLwEAMX0FaQ&oq=r&gs_lp=Egdnd3Mtd2l6IgFyKgIIATIKECMYgAQYJxiKBTIKEC4YgAQYJxiKBTIKECMYgAQYJxiKBTIKECMYgAQYJxiKBTILEC4YgAQYsQMYgwEyCxAAGIAEGLEDGIMBMgsQABiABBixAxiDATILEC4YgAQYsQMY1AIyBRAAGIAEMg4QABiABBixAxiDARiKBUjnHFCcE1icE3ABeACQAQCYAYYBoAGGAaoBAzAuMbgBAcgBAPgBAZgCAqACjwGoAgrCAgcQIxgnGOoCmAMFkgcDMS4xoAf2DQ&sclient=gws-wiz
TITLE: riot - ค้นหาด้วย Google
TIME: 15.10.2024 16:21:53

URL: https://authenticate.riotgames.com/?client_id=prod-xsso-playvalorant&code_challenge=DOiAG0VXMUS5bggyPzwdNbmON0-8S_42MoyygEOEUfU&locale=th_TH&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Fclient_id%3Dprod-xsso-playvalorant%26code_challenge%3DDOiAG0VXMUS5bggyPzwdNbmON0-8S_42MoyygEOEUfU%26code_challenge_method%3DS256%26locale%3Dth_TH%26redirect_uri%3Dhttps%253A%252F%252Fxsso.playvalorant.com%252Fredirect%26response_type%3Dcode%26scope%3Dopenid%2520account%2520email%2520offline_access%26state%3D3661346c5ea9aa62219d83432d%26uri%3Dhttps%253A%252F%252Fplayvalorant.com%252Fth-th%252Fdownload%252F&security_profile=low
TITLE: ลงชื่อเข้าใช้
TIME: 15.10.2024 16:15:51

URL: https://playvalorant.com/th-th/?gad_source=1&gclid=CjwKCAjwpbi4BhByEiwAMC8JnQnSgcnzEoMhhkRbOMBxVEzBZfifoXaTYczwLz6bdK5ZKgmt00EyqBoCZosQAvD_BwE&gclsrc=aw.ds
TITLE: VALORANT
TIME: 15.10.2024 16:15:47

URL: https://www.google.com/search?q=%E0%B8%A7%E0%B8%B2%E0%B9%82%E0%B8%A3+%E0%B9%82%E0%B8%AB%E0%B8%A5%E0%B8%94&oq=%E0%B8%A7%E0%B8%B2&gs_lcrp=EgZjaHJvbWUqDggBEEUYJxg7GIAEGIoFMgYIABBFGDkyDggBEEUYJxg7GIAEGIoFMgcIAhAAGIAEMgcIAxAAGIAEMgoIBBAAGLEDGIAEMgoIBRAAGLEDGIAEMgoIBhAAGLEDGIAEMgoIBxAAGLEDGIAEMgcICBAAGIAEMgcICRAAGI8C0gEJNDU2NmowajE1qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: วาโร โหลด - ค้นหาด้วย Google
TIME: 15.10.2024 16:15:45

URL: https://one.one.one.one/
TITLE: 1.1.1.1 — The free app that makes your Internet faster.
TIME: 17.10.2024 06:57:40

URL: https://www.youtube.com/watch?v=abwIeFtZXAk&t=305s
TITLE: (28) วิธีปลดแบน VAN152 แก้ TPM/HVCI - YouTube
TIME: 15.10.2024 16:09:17

URL: https://www.youtube.com/feed/history
TITLE: (6) YouTube
TIME: 01.12.2024 03:35:29

URL: https://23shop.xyz/user/history/buy
TITLE: 23Shop | Home
TIME: 19.10.2024 15:05:48

URL: https://23shop.xyz/topup
TITLE: 23Shop | Home
TIME: 15.10.2024 16:04:03

URL: https://23shop.xyz/topup#
TITLE: 23Shop | Home
TIME: 15.10.2024 16:04:02

URL: https://23shop.xyz/
TITLE: 23Shop | Home
TIME: 07.11.2024 21:30:28

URL: https://www.youtube.com/watch?v=abwIeFtZXAk&t=203s
TITLE: (27) วิธีปลดแบน VAN152 แก้ TPM/HVCI - YouTube
TIME: 15.10.2024 16:02:50

URL: https://www.youtube.com/watch?v=abwIeFtZXAk
TITLE: (1) วิธีปลดแบน VAN152 แก้ TPM/HVCI - YouTube
TIME: 15.10.2024 15:57:55

URL: https://www.gigabyte.com/th/Motherboard/B760M-D3HP-DDR4/support#support-dl-bios
TITLE: B760M D3HP DDR4 การสนับสนุน | เมนบอร์ด - GIGABYTE Thailand
TIME: 15.10.2024 15:48:45

URL: https://www.gigabyte.com/th/Motherboard/B760M-D3HP-DDR4/support#support-dl-driver
TITLE: B760M D3HP DDR4 การสนับสนุน | เมนบอร์ด - GIGABYTE Thailand
TIME: 15.10.2024 15:48:39

URL: https://www.gigabyte.com/th/Motherboard/B760M-D3HP-DDR4/support#support-dl
TITLE: B760M D3HP DDR4 การสนับสนุน | เมนบอร์ด - GIGABYTE Thailand
TIME: 15.10.2024 15:48:39

URL: https://www.gigabyte.com/th/Motherboard/B760M-D3HP-DDR4#kf
TITLE: B760M D3HP DDR4 คุณสมบัติสำคัญ | เมนบอร์ด - GIGABYTE Thailand
TIME: 15.10.2024 15:48:37

URL: https://www.gigabyte.com/th/Motherboard/B760M-D3HP-DDR4
TITLE: B760M D3HP DDR4 คุณสมบัติสำคัญ | เมนบอร์ด - GIGABYTE Thailand
TIME: 15.10.2024 15:48:34

URL: https://www.google.com/search?q=B760MD3HPDDR4&oq=B760MD3HPDDR4&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIJCAEQABgNGIAEMgkIAhAAGA0YgAQyCQgDEAAYDRiABDIKCAQQABiABBiiBDIKCAUQABiABBiiBDIKCAYQABiABBiiBDIKCAcQABiABBiiBDIKCAgQABiABBiiBNIBCjExNzUyajBqMTWoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: B760MD3HPDDR4 - ค้นหาด้วย Google
TIME: 15.10.2024 15:48:33

URL: https://www.youtube.com/watch?v=abwIeFtZXAk&embeds_referring_euri=https%3A%2F%2Fdiscordapp.com%2F&source_ve_path=Mjg2NjY
TITLE: วิธีปลดแบน VAN152 แก้ TPM/HVCI - YouTube
TIME: 15.10.2024 15:47:58

URL: https://23shop.xyz/user/history/topup
TITLE: 23Shop | Home
TIME: 15.10.2024 15:46:15

URL: https://www.winrar.in.th/download-winrar-for-windows
TITLE: Download WinRAR for Windows (32bit/64bit) | WinRAR Thailand
TIME: 17.10.2024 06:36:06

URL: https://www.winrar.in.th/download-winrar-for-windows#google_vignette
TITLE: Download WinRAR for Windows (32bit/64bit) | WinRAR Thailand
TIME: 17.10.2024 06:36:09

URL: https://www.winrar.in.th/
TITLE: ดาวน์โหลดฟรี WinRAR 7.01 (32-bit/64-bit) เวอร์ชั่นใหม่ล่าสุด
TIME: 17.10.2024 06:35:59

URL: https://www.google.com/search?q=winrar&oq=w&gs_lcrp=EgZjaHJvbWUqDggBEEUYJxg7GIAEGIoFMgYIABBFGDkyDggBEEUYJxg7GIAEGIoFMgYIAhBFGDsyDggDEEUYJxg7GIAEGIoFMg0IBBAAGIMBGLEDGIAEMg0IBRAAGIMBGLEDGIAEMgcIBhAuGIAEMgcIBxAAGIAEMgoICBAAGLEDGIAEMhMICRAuGIMBGMcBGLEDGNEDGIAE0gEJNTA0M2owajE1qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: winrar - ค้นหาด้วย Google
TIME: 15.10.2024 15:44:40

URL: https://23shop.xyz/#
TITLE: 23Shop | Home
TIME: 07.11.2024 21:30:07

URL: https://23shop.xyz/stocks
TITLE: 23Shop | สินค้า
TIME: 07.11.2024 21:30:31

URL: https://23shop.xyz/stocks/3/46
TITLE: 23Shop
TIME: 15.10.2024 15:43:47

URL: https://23shop.xyz/stocks/3
TITLE: 23Shop | สินค้าทั้งหมด
TIME: 07.11.2024 21:32:08

URL: https://gift.truemoney.com/campaign/?v=019290331db87091b98c74040def92734dX
TITLE: ซองทรูมันนี่สำหรับคุณ
TIME: 15.10.2024 15:43:08

URL: https://www.facebook.com/
TITLE: Facebook
TIME: 28.11.2024 19:15:23

URL: https://www.facebook.com/two_factor/remember_browser/?encrypted_context=AWPowkP65f82sQMpT_Klg79tTSbVFj3GJVleS3G-06RQcpuAhqZYEWLqPAyr2PqvHy1IEc3HevkDLnQjRuHLkAIfmvWD_b_YE5Nu8HRTINoDOguZQMr9UjYHWDZ0FKl--BC7xZ7Pt5srlc3wJvbT83kkTknC3za1AHN2nsOtZv9Ji_mYJnUyy2gzKK_wXomIYG79EZ8RTPz-pWhhtosRma-OdIfIH3gwk3aS6FEu-nD2Hxxk_Tx2HNt62w5OkRHW5a2E9SK4MH1VbUt9b5EpUhnfg7ozbBRnkPG0e0k--8QRpYILa0vXX31PbZXWO7NMeXuUrgauGaoBmCKMXivEaBfyw3CflVoRbRR2Nmy7sZZ2OGJlBXJidvzu6U5uWbhrmFRlyfN4EXR6K5brFul_82hKtwJTnccD&next=
TITLE: Facebook
TIME: 15.10.2024 15:42:43

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWPowkP65f82sQMpT_Klg79tTSbVFj3GJVleS3G-06RQcpuAhqZYEWLqPAyr2PqvHy1IEc3HevkDLnQjRuHLkAIfmvWD_b_YE5Nu8HRTINoDOguZQMr9UjYHWDZ0FKl--BC7xZ7Pt5srlc3wJvbT83kkTknC3za1AHN2nsOtZv9Ji_mYJnUyy2gzKK_wXomIYG79EZ8RTPz-pWhhtosRma-OdIfIH3gwk3aS6FEu-nD2Hxxk_Tx2HNt62w5OkRHW5a2E9SK4MH1VbUt9b5EpUhnfg7ozbBRnkPG0e0k--8QRpYILa0vXX31PbZXWO7NMeXuUrgauGaoBmCKMXivEaBfyw3CflVoRbRR2Nmy7sZZ2OGJlBXJidvzu6U5uWbhrmFRlyfN4EXR6K5brFul_82hKtwJTnccD&flow=two_factor_login&next
TITLE: Facebook
TIME: 15.10.2024 15:42:19

URL: https://discord.com/handoff?rpc=6463&key=5bc1b6ba-0792-44eb-9f27-b86fc9245a18
TITLE: Discord
TIME: 15.10.2024 15:38:47

URL: https://discord.com/download
TITLE: Download Discord to Talk, Chat, and Hang Out
TIME: 17.10.2024 06:36:30

URL: https://www.google.com/search?q=discord%E0%B9%82%E0%B8%AB%E0%B8%A5%E0%B8%94&oq=&gs_lcrp=EgZjaHJvbWUqCQgGECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQkyMTY4ajBqMTWoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: discordโหลด - ค้นหาด้วย Google
TIME: 15.10.2024 15:38:27

URL: https://www.youtube.com/?themeRefresh=1
TITLE: YouTube
TIME: 17.10.2024 10:42:15

URL: https://www.instagram.com/meriakubbb/
TITLE: 𝐌𝐞𝐫𝐢𝐚​ ♡̷̸ (@meriakubbb) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 11:07:39

URL: https://www.instagram.com/stories/meriakubbb/3478599027284410441/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:07:34

URL: https://www.instagram.com/stories/meriakubbb/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:07:32

URL: https://www.instagram.com/stories/highlights/18068822494527764/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:07:25

URL: https://www.instagram.com/stories/highlights/18022276963913679/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:07:12

URL: https://www.instagram.com/stories/highlights/18055886323577771/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:07:10

URL: https://www.instagram.com/stories/highlights/18425579656021702/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:07:06

URL: https://www.instagram.com/stories/highlights/18005225144367509/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:06:37

URL: https://www.instagram.com/stories/meriakubbb/3478598646926382090/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:06:31

URL: https://www.instagram.com/stories/_pinkgirl199x/3479083138360320417/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 11:05:46

URL: https://www.instagram.com/stories/alex__llllk/
TITLE: สตอรี่ • Instagram
TIME: 22.11.2024 12:52:21

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3Dcaef1fdb-4d68-4fd9-997f-629cfc72ae8a&security_profile=high
TITLE: ลงชื่อเข้าใช้
TIME: 15.10.2024 10:58:46

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3D750c3ca5-3a5c-4231-80b5-0ecbd8aa1f19&security_profile=high
TITLE: ลงชื่อเข้าใช้
TIME: 15.10.2024 10:57:23

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3D6f83b077-c4e9-4763-b131-d53398abd7b9&security_profile=high
TITLE: ลงชื่อเข้าใช้
TIME: 15.10.2024 10:57:09

URL: https://www.instagram.com/famous.zen/
TITLE: กล่องข้อความ • แชท
TIME: 30.10.2024 16:32:20

URL: https://www.instagram.com/stories/highlights/17993081411495707/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 10:55:09

URL: https://www.instagram.com/p/DBEy9HEziX8/?img_index=1
TITLE: @famous.zen (@famous.zen) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 10:55:04

URL: https://www.instagram.com/p/DBEy9HEziX8/
TITLE: @famous.zen (@famous.zen) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 10:55:04

URL: https://www.instagram.com/p/DBEzZffThow/?img_index=1
TITLE: @famous.zen (@famous.zen) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 10:55:01

URL: https://www.instagram.com/p/DBEzZffThow/
TITLE: @famous.zen (@famous.zen) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 10:55:01

URL: https://www.instagram.com/p/C_f-XmBTxRK/?img_index=1
TITLE: @famous.zen (@famous.zen) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 10:54:58

URL: https://www.instagram.com/p/C_f-XmBTxRK/
TITLE: @famous.zen (@famous.zen) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 10:54:58

URL: https://www.instagram.com/stories/highlights/18277833367238073/
TITLE: สตอรี่ • Instagram
TIME: 15.10.2024 10:54:37

URL: https://www.instagram.com/famous.zen
TITLE: ศิวลี แข็งเขตรการณ์ (@famous.zen) • รูปและวิดีโอ Instagram
TIME: 15.10.2024 10:54:18

URL: https://www.instagram.com/direct/t/17848886637046415/
TITLE: แชท • Instagram
TIME: 30.10.2024 16:32:18

URL: https://www.youtube.com/watch?v=uEOtkVTmp_A
TITLE: วิเคราะห์ 'เพื่อนเฮี้ยน..โรงเรียนหลอน' | ตอน คืนสีน้ำเงิน💀 - YouTube
TIME: 15.10.2024 10:20:13

URL: https://www.youtube.com/watch?v=lzAa4763qZc
TITLE: INGKHO PiXXiE x YADA - สนทนา (Deep Talk) | LIVE SESSION - YouTube
TIME: 15.10.2024 10:19:34

URL: https://www.youtube.com/watch?v=l5ur0v0lyrs&list=RDo0U6OLenJyw&index=4
TITLE: NONT TANONT - จำนน (White Flag) [Official MV] - YouTube
TIME: 15.10.2024 10:11:57

URL: https://www.youtube.com/watch?v=7UAtDPvraos&list=RDo0U6OLenJyw&index=3
TITLE: รักแท้ - True Love (เพลงจากละคร คุณชาย) - YouTube
TIME: 15.10.2024 10:08:22

URL: https://www.youtube.com/watch?v=n8jWtTnYYYU&list=RDo0U6OLenJyw&index=2
TITLE: กีดกัน (Skyline) - YouTube
TIME: 15.10.2024 10:04:44

URL: https://www.instagram.com/direct/t/17849227604955834/
TITLE: (3) กล่องข้อความ • แชท
TIME: 30.11.2024 21:05:26

URL: https://www.instagram.com/direct/t/17847027791640395/
TITLE: (3) กล่องข้อความ • แชท
TIME: 21.10.2024 09:54:12

URL: https://www.youtube.com/watch?v=WJUtMPHC95s
TITLE: การช่วยเหลือที่นำมาสู่การสูญเสีย | วิเคราะห์ 'อาทิตย์อัสดง EP. 7'💀 - YouTube
TIME: 15.10.2024 09:20:35

URL: https://www.youtube.com/watch?v=3Bu0yJunesE
TITLE: อัพเดท 6.0 ต้อนรับเดือนผี การกลับมาของเพื่อนรวมทีม | MKmobile #mortalkombat #mkmobile - YouTube
TIME: 15.10.2024 09:20:05

URL: https://www.youtube.com/watch?v=5nGEzgJVDZI
TITLE: (55) สรุป THE iCON ล่าสุด! บอสพอลออก 2 รายการ หนังคนละม้วน แฉดาราได้ยอดขาย!? - YouTube
TIME: 15.10.2024 09:19:59

URL: https://zenpro.pro/shop/product/NDM=
TITLE: ZENPRO - Shop
TIME: 14.10.2024 21:29:33

URL: https://zenpro.pro/shop/category
TITLE: ZENPRO - Shop
TIME: 14.10.2024 21:27:50

URL: https://zenpro.pro/shop/category/MTQ=
TITLE: ZENPRO - Shop
TIME: 14.10.2024 21:27:45

URL: https://zenpro.pro/shop/category/OA==
TITLE: ZENPRO - Shop
TIME: 14.10.2024 20:27:05

URL: https://www.youtube.com/watch?v=HLIJrEpxyGE&list=RDMMn8jWtTnYYYU&index=21
TITLE: (42) JAONAAY - โกงรักไม่ได้ OST.ละครฉลาดเกมส์โกง [Official MV] - YouTube
TIME: 14.10.2024 18:14:39

URL: https://www.instagram.com/direct/t/121462542579225/
TITLE: (2) กล่องข้อความ • แชท
TIME: 14.10.2024 18:12:11

URL: https://www.youtube.com/watch?v=96coEqXAzvE&list=RDMMn8jWtTnYYYU&index=20
TITLE: (40) NONT TANONT - ทุกนาทีที่สวยงาม (Always With Me) [Lyrics Video] - YouTube
TIME: 14.10.2024 16:46:26

URL: https://www.youtube.com/watch?v=RSkWs-cYUp8&list=RDMMn8jWtTnYYYU&index=19
TITLE: (29) MEYOU - วันนี้ปีที่แล้ว [OFFICIAL MV] - YouTube
TIME: 14.10.2024 16:42:04

URL: https://www.youtube.com/watch?v=_z8WH4P5RHY&list=RDMMn8jWtTnYYYU&index=18
TITLE: (29) NuNew | ขึ้นใจ (Unforgettable) | Official MV - YouTube
TIME: 14.10.2024 16:37:38

URL: https://www.youtube.com/watch?v=D42utkGyb2A&list=RDMMn8jWtTnYYYU&index=17
TITLE: (29) RIFLE - หนูก็รู้ Feat. Z9, SURE, SIMON, DXRIW - YouTube
TIME: 14.10.2024 16:32:45

URL: https://www.youtube.com/watch?v=SyAlPTwPD5U&list=RDMMn8jWtTnYYYU&index=16
TITLE: (29) สลักจิต - YouTube
TIME: 14.10.2024 16:28:20

URL: https://www.youtube.com/watch?v=tJBguD3UX3k&list=RDMMn8jWtTnYYYU&index=15
TITLE: (29) Golden Hour - YouTube
TIME: 14.10.2024 16:24:35

URL: https://www.youtube.com/watch?v=l5ur0v0lyrs&list=RDMMn8jWtTnYYYU&index=14
TITLE: (27) NONT TANONT - จำนน (White Flag) [Official MV] - YouTube
TIME: 14.10.2024 16:20:07

URL: https://www.instagram.com/direct/t/119847929404220/
TITLE: (3) กล่องข้อความ • แชท
TIME: 30.11.2024 16:17:24

URL: https://www.youtube.com/watch?v=KRajVy_QQZk&list=RDMMn8jWtTnYYYU&index=13
TITLE: (27) NONT TANONT x Jeff Satur - ซ่อน (ไม่) หา l Ghost【Live Session】 - YouTube
TIME: 14.10.2024 16:15:52

URL: https://www.youtube.com/watch?v=ahY9o330WcU&list=RDMMn8jWtTnYYYU&index=12
TITLE: (27) ยิ้มทั้งน้ำตา - YouTube
TIME: 14.10.2024 16:11:06

URL: https://www.youtube.com/watch?v=bdD1n0TAZJY&list=RDMMn8jWtTnYYYU&index=11
TITLE: (27) เป็นไรมั้ย (Would you mind?) - YouTube
TIME: 14.10.2024 16:06:33

URL: https://www.youtube.com/watch?v=EiafYKXJdWA&list=RDMMn8jWtTnYYYU&index=10
TITLE: (27) รักนานๆ - โดม จารุวัฒน์ x พัด Vorapat l “เพลง marr” EP1 - YouTube
TIME: 14.10.2024 16:02:57

URL: https://www.youtube.com/watch?v=7lKLFVHAQMo&list=RDMMn8jWtTnYYYU&index=9
TITLE: (27) Jeff Satur - เหมือนวิวาห์ (Rain wedding)【Ost.วิมานหนาม】 - YouTube
TIME: 14.10.2024 16:02:49

URL: https://www.youtube.com/watch?v=f2KamJwJqmc&list=RDMMn8jWtTnYYYU&index=8
TITLE: (27) NONT TANONT - วันครบเลิก (UNNIVERSARY) [Official MV] - YouTube
TIME: 14.10.2024 15:58:20

URL: https://www.youtube.com/watch?v=JUlggsOTXvE&list=RDMMn8jWtTnYYYU&index=7
TITLE: (27) DAY ONE - YouTube
TIME: 14.10.2024 15:53:47

URL: https://www.youtube.com/watch?v=Q3nKzm0KxdU&list=RDMMn8jWtTnYYYU&index=6
TITLE: (25) แปลไม่ออก (Untold Answer) - YouTube
TIME: 14.10.2024 15:49:28

URL: https://www.youtube.com/watch?v=yVLAGLjyFR0&list=RDMMn8jWtTnYYYU&index=5
TITLE: (25) หมอนอิง (Anything) - YouTube
TIME: 14.10.2024 15:45:48

URL: https://www.youtube.com/watch?v=4H5ToxSrIDs&list=RDMMn8jWtTnYYYU&index=4
TITLE: (25) NONT TANONT x Jeff Satur - จำนน (White Flag) [Live Session] - YouTube
TIME: 14.10.2024 15:41:39

URL: https://www.youtube.com/watch?v=7UAtDPvraos&list=RDMMn8jWtTnYYYU&index=3
TITLE: (25) รักแท้ - True Love (เพลงจากละคร คุณชาย) - YouTube
TIME: 14.10.2024 15:38:03

URL: https://www.youtube.com/watch?v=NZ88v1-W26o&list=RDMMn8jWtTnYYYU&index=2
TITLE: (25) ดอกไม้ที่รอฝน (spring) - YouTube
TIME: 14.10.2024 15:34:14

URL: https://www.youtube.com/watch?v=n8jWtTnYYYU&list=RDMMn8jWtTnYYYU&index=1
TITLE: (25) กีดกัน (Skyline) - YouTube
TIME: 14.10.2024 15:30:36

URL: https://www.youtube.com/watch?v=n8jWtTnYYYU&list=RDMMn8jWtTnYYYU&start_radio=1
TITLE: (35) กีดกัน (Skyline) - YouTube
TIME: 14.10.2024 14:57:07

URL: https://www.youtube.com/watch?v=D42utkGyb2A&list=RDD42utkGyb2A&start_radio=1
TITLE: (25) RIFLE - หนูก็รู้ Feat. Z9, SURE, SIMON, DXRIW - YouTube
TIME: 14.10.2024 14:57:01

URL: https://easydonate.app/dashboard/widgets
TITLE: Widgets | EasyDonate
TIME: 01.12.2024 03:57:14

URL: https://easydonate.app/dashboard/payment
TITLE: Payment | EasyDonate
TIME: 08.11.2024 22:21:46

URL: https://easydonate.app/dashboard/history/donate
TITLE: Donate History | EasyDonate
TIME: 01.12.2024 03:57:13

URL: https://www.youtube.com/watch?v=bTuNXdIlprc
TITLE: (25) RoV:รีวิว Biron ก่อนเข้าเซิฟไทย Comboยังไง?เก่งไหม? - Doyser - YouTube
TIME: 14.10.2024 14:53:25

URL: https://www.youtube.com/shorts/PClV7buuanQ
TITLE: (25) Pool Aiming Training #pool #billiards #8ballpool #beautiful - YouTube
TIME: 14.10.2024 14:53:17

URL: https://www.youtube.com/watch?v=cjkbwSdYGLs
TITLE: (25) RoV:Charlotte ตัวแก้ทาง Skud รำทั้งเกม! - Doyser - YouTube
TIME: 14.10.2024 13:49:19

URL: https://www.youtube.com/watch?v=D1DNoQ-Qw1c
TITLE: (14) 🔴[Live] บอสเจออกแถลงข่าวแล้ว ว่าไม่ได้เจ้าชู้ตามที่สื่อประโคมข่าว | Dead by Daylight - YouTube
TIME: 14.10.2024 13:06:27

URL: https://www.youtube.com/shorts/z-thn6cKsKU
TITLE: (13) Avengers: Age of Ultron (2015-2024) #marvel #avengers - YouTube
TIME: 14.10.2024 13:05:50

URL: https://www.youtube.com/watch?v=iZYABmMqR1w
TITLE: (13) (💚 LIVE ) มันไม่ดือไปหน่อยเหรอ / valorant - น้องในตี้ - YouTube
TIME: 14.10.2024 13:05:36

URL: https://www.youtube.com/watch?v=4tUUmzW79zY
TITLE: (13) VALORANT | ไหนใคร "อีโค่" พี่ขอลองวัดหน่อย - YouTube
TIME: 14.10.2024 13:03:49

URL: https://www.instagram.com/direct/t/115770439811946/
TITLE: แชท • Instagram
TIME: 14.10.2024 10:58:24

URL: https://www.youtube.com/watch?v=etbYAKA87Ks
TITLE: (11) (TH/ENG) ดูแข่ง Xerxia และ Fullsense l !member !donate !IG - YouTube
TIME: 14.10.2024 10:04:11

URL: https://www.youtube.com/watch?v=jPFehIj55PM&list=RDD42utkGyb2A&index=9
TITLE: Mirrr - เจ้าของที่ (My Favorite) [Official Visualizer] - YouTube
TIME: 14.10.2024 10:01:31

URL: https://www.youtube.com/watch?v=RSkWs-cYUp8&list=RDD42utkGyb2A&index=8
TITLE: MEYOU - วันนี้ปีที่แล้ว [OFFICIAL MV] - YouTube
TIME: 14.10.2024 09:57:09

URL: https://www.youtube.com/watch?v=4H5ToxSrIDs&list=RDD42utkGyb2A&index=7
TITLE: NONT TANONT x Jeff Satur - จำนน (White Flag) [Live Session] - YouTube
TIME: 14.10.2024 09:53:00

URL: https://www.youtube.com/watch?v=l5ur0v0lyrs&list=RDD42utkGyb2A&index=6
TITLE: NONT TANONT - จำนน (White Flag) [Official MV] - YouTube
TIME: 14.10.2024 09:48:32

URL: https://www.youtube.com/watch?v=yVLAGLjyFR0&list=RDD42utkGyb2A&index=5
TITLE: หมอนอิง (Anything) - YouTube
TIME: 14.10.2024 09:44:53

URL: https://www.youtube.com/watch?v=7UAtDPvraos&list=RDD42utkGyb2A&index=4
TITLE: รักแท้ - True Love (เพลงจากละคร คุณชาย) - YouTube
TIME: 14.10.2024 09:41:17

URL: https://www.youtube.com/watch?v=HLIJrEpxyGE&list=RDD42utkGyb2A&index=3
TITLE: (12) JAONAAY - โกงรักไม่ได้ OST.ละครฉลาดเกมส์โกง [Official MV] - YouTube
TIME: 14.10.2024 09:37:00

URL: https://www.youtube.com/watch?v=5vCGYulM39w&list=RDD42utkGyb2A&index=2
TITLE: PUN - DAY ONE (Official Lyric Video) - YouTube
TIME: 14.10.2024 09:32:31

URL: https://www.youtube.com/watch?v=daIqt8akF3M&t=8512s
TITLE: สัตว์ประหลาดSCPออกไล่ล่าตอกคุณ!🥵🥵SCP: Descent - YouTube
TIME: 14.10.2024 09:22:33

URL: https://www.youtube.com/watch?v=NI1-pSotQGQ
TITLE: (8) แล้วกูมาไง ใครยังไม่นอนหรือตื่นนแล้วมาดิ - YouTube
TIME: 14.10.2024 09:21:11

URL: https://www.instagram.com/call/?has_video=false&ig_thread_id=340282366841710301244259714041211244575&server_info_data=GANwcm4YFVJPT006ODQ2NTU0Mjc0MDIwMTUzOBgQUHdNc2l6cmpyWmlmQ2doQgA%3D
TITLE: การโทรบน Instagram
TIME: 13.10.2024 21:50:18

URL: https://www.instagram.com/call/?has_video=false&ig_thread_id=340282366841710301244259714041211244575
TITLE: การโทรบน Instagram
TIME: 13.10.2024 21:50:14

URL: https://www.youtube.com/watch?v=wpJOIsNeGOw
TITLE: (33) ฟังสดเดอะโกสเรดิโอ 13/10/2567 เรื่องเล่าผีเดอะโกส - YouTube
TIME: 13.10.2024 19:43:13

URL: https://zenpro.pro/shop/category/MTU=
TITLE: ZENPRO - Shop
TIME: 13.10.2024 19:12:08

URL: https://www.facebook.com/stories/1402379923204367/UzpfSVNDOjEyNzc1ODk2MjY5Mzc3NTA=/?bucket_count=9&source=story_tray&locale=th_TH
TITLE: Facebook
TIME: 13.10.2024 18:15:57

URL: https://www.youtube.com/watch?v=si-x7uh7GB4
TITLE: (24) The Legion สุ่มเปิร์คยังไง ให้เซอร์หมดใจจะเล่นต่อ | Dead By Daylight - YouTube
TIME: 13.10.2024 15:52:03

URL: https://www.youtube.com/@MaserGamer/videos
TITLE: (17) Maser - YouTube
TIME: 13.10.2024 15:51:39

URL: https://www.youtube.com/@MaserGamer
TITLE: (17) Maser - YouTube
TIME: 13.10.2024 15:51:37

URL: https://www.youtube.com/watch?v=8cSn244Uruc
TITLE: (24) 🔴[Live] จุู๊คแบบทีมชาติทำยังไง เดี๋ยวผมทำให้ฟัง | Dead by Daylight - YouTube
TIME: 13.10.2024 15:51:35

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&locale=th_TH&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3D7a2e2268-a43d-4fdf-b63f-488eecca5ad1%26ui_locales%3Dth&security_profile=high#
TITLE: สำเร็จแล้ว! บัญชีของคุณได้เชื่อมต่อกับ แล้ว
TIME: 13.10.2024 15:50:35

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzQXJZxxrNsRwLXWtvGvxQxHSMQW
TITLE: ยืนยันอีเมลของคุณ - big54821.5@gmail.com - Gmail
TIME: 13.10.2024 15:50:01

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzQXJZxxrNsRxRrqzQQlNQsPTvKm
TITLE: คุณทำการเปลี่ยนอีเมลแล้ว - big54821.5@gmail.com - Gmail
TIME: 13.10.2024 15:49:54

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&locale=th_TH&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3D7a2e2268-a43d-4fdf-b63f-488eecca5ad1%26ui_locales%3Dth&security_profile=high
TITLE: ลงชื่อเข้าใช้
TIME: 13.10.2024 15:49:19

URL: https://ap.account.riotgames.com/email-verification/i6NFptGRX-TnRhRa.ac0LU_hh6BPFIYtAKV5xIf-ckKeCtSTL51j6lv_baDdeYoSkVQMhydSl_9bej2W7Y9rkzTCUl0DNQEr0_9I9CiC3t0AzzmGynOZfI-DY37cRK-i1lxT5gt436q01vyKsrSVHRh2H7kpXoNQtGow1I2kRnlRZnhQBonxQ0RjLFPGuSovYqcO9aGalME_CpX9TtrW7BmS-Ie7skaVaasDRfovGHk1ZlNtKd14224sklxARwU-muAK7LQaI0VTHaZrbGGRbPJdv1IY13jRgOEIbXLa5WxvIRfXcJGDQb0pTjqb0TdkQzKTSod12VswANEFxoSec1H8GYBh090D2EtyeRurMBjM1vyzOdHU.glgjEVkYRbfyyElWygASTA?locale=th
TITLE: Riot Account Management - Email Verification
TIME: 13.10.2024 15:48:32

URL: https://login.riotgames.com/oauth2-callback?iss=https%3A%2F%2Fauth.riotgames.com&state=P7P5em5jKFyIJHdtCmAIGvhggNsk25nj9bJFLdLJe_8&session_state=qAW9VbrnC5g09o5zEdfAvCKI_swLZhTGgP1iQSdgI60.ipjXYV1_DP7gwf1uGQYUuQ&code=YXAxOjZPVHlxdE93dUMxay1EWUc0OU84RUEudWhrZzFVN0RiVFBqNW9kaFNGTzMyUQ%3D%3D
TITLE: 
TIME: 13.10.2024 15:48:00

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3D41d5fe2f-d9f8-4a5b-84cc-6c339cfc9f82&security_profile=high#
TITLE: สำเร็จแล้ว! บัญชีของคุณได้เชื่อมต่อกับ แล้ว
TIME: 13.10.2024 15:47:33

URL: https://authenticate.riotgames.com/?client_id=accountodactyl-prod&method=riot_identity&platform=web&redirect_uri=https%3A%2F%2Fauth.riotgames.com%2Fauthorize%3Facr_values%3Durn%3Ariot%3Agold%26client_id%3Daccountodactyl-prod%26redirect_uri%3Dhttps%3A%2F%2Faccount.riotgames.com%2Foauth2%2Flog-in%26response_type%3Dcode%26scope%3Dopenid%2520email%2520profile%2520riot%3A%2F%2Friot.atlas%2Faccounts.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Fpassword.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts%2Femail.edit%2520riot%3A%2F%2Friot.atlas%2Faccounts.auth%2520riot%3A%2F%2Fthird_party.revoke%2520riot%3A%2F%2Fthird_party.query%2520riot%3A%2F%2Fforgetme%2Fnotify.write%2520riot%3A%2F%2Friot.authenticator%2Fauth.code%2520riot%3A%2F%2Friot.authenticator%2Fauthz.edit%2520riot%3A%2F%2Frso%2Fmfa%2Fdevice.write%2520riot%3A%2F%2Friot.authenticator%2Fidentity.add%26state%3D41d5fe2f-d9f8-4a5b-84cc-6c339cfc9f82&security_profile=high
TITLE: ลงชื่อเข้าใช้
TIME: 13.10.2024 15:47:29

URL: https://zenpro.pro/profile/edit
TITLE: ZENPRO - Profile
TIME: 13.10.2024 15:45:24

URL: https://zenpro.pro/member-point/category
TITLE: ZENPRO - Member Point
TIME: 13.10.2024 15:45:16

URL: https://www.facebook.com/SellIDValorant/?locale=th_TH
TITLE: Facebook
TIME: 13.10.2024 15:44:09

URL: https://www.youtube.com/watch?v=BdEn4dbXby0
TITLE: (23) มาแร่ว มาแร่ว - YouTube
TIME: 13.10.2024 15:42:52

URL: https://www.facebook.com/thanadun.bigzucker?locale=th_TH
TITLE: Facebook
TIME: 22.11.2024 17:24:54

URL: https://www.tiktok.com/@famexodus/live?enter_from_merge=others_homepage&enter_method=video_live_cell
TITLE: ลุงแฟ้บ (@famexodus) กำลัง LIVE - ฟีด TikTok LIVE
TIME: 13.10.2024 14:57:43

URL: https://www.tiktok.com/@famexodus
TITLE: ลุงแฟ้บ (@famexodus) | TikTok
TIME: 13.10.2024 14:57:39

URL: https://www.youtube.com/watch?v=daIqt8akF3M&t=5120s
TITLE: (20) สัตว์ประหลาดSCPออกไล่ล่าตอกคุณ!🥵🥵SCP: Descent - YouTube
TIME: 13.10.2024 14:40:48

URL: https://www.youtube.com/@nontakanns7-0/streams
TITLE: (5) Nontakan Ns. - YouTube
TIME: 22.11.2024 12:37:37

URL: https://www.youtube.com/@nontakanns7-0
TITLE: (1) Nontakan Ns. - YouTube
TIME: 26.11.2024 18:58:54

URL: https://www.tiktok.com/search?q=%E0%B8%9B%E0%B8%B9%E0%B9%88%E0%B9%81%E0%B8%9F%E0%B9%89%E0%B8%9A&t=1728818573320
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 13.10.2024 14:22:53

URL: https://zenpro.pro/shop/product/NjY=
TITLE: ZENPRO - Shop
TIME: 13.10.2024 14:18:01

URL: https://www.instagram.com/direct/ephemeral_media/?attachment_id=897114769027720&message_id=mid.%24cAAAL8cxJ4lGYtmdRf2ShSHWkBwFV&thread_id=113390373387606
TITLE: (1) กล่องข้อความ • แชท
TIME: 13.10.2024 12:07:41

URL: https://forum.cfx.re/t/about-the-server-owners-category/218292
TITLE: About the Server Owners category - Server Owners - Cfx.re Community
TIME: 13.10.2024 12:07:30

URL: https://forum.cfx.re/c/server-owners/43
TITLE: About the Server Owners category - Server Owners - Cfx.re Community
TIME: 13.10.2024 12:07:28

URL: https://forum.cfx.re/u/LastcitySv/summary
TITLE: สรุป - LastcitySv - ชุมชน Cfx.re
TIME: 13.10.2024 12:07:08

URL: https://forum.cfx.re/u/LastcitySv/badges
TITLE: Badges - LastcitySv - Cfx.re Community
TIME: 13.10.2024 12:07:05

URL: https://forum.cfx.re/u/LastcitySv/activity/likes-given
TITLE: Likes - Activity - LastcitySv - Cfx.re Community
TIME: 13.10.2024 12:07:04

URL: https://forum.cfx.re/u/LastcitySv/activity
TITLE: All - Activity - LastcitySv - Cfx.re Community
TIME: 13.10.2024 12:07:03

URL: https://forum.cfx.re/u/LastcitySv
TITLE: Profile - LastcitySv - Cfx.re Community
TIME: 13.10.2024 12:06:47

URL: https://www.youtube.com/watch?v=ROzDJ4klK7s
TITLE: (3) ไดโนเสาร์ สามารถพ่นไฟได้ !!?? - YouTube
TIME: 13.10.2024 12:03:39

URL: https://www.youtube.com/results?search_query=%E0%B8%A5%E0%B8%9A%E0%B9%81%E0%B8%84%E0%B8%8A+fivem
TITLE: (59) ลบแคช fivem - YouTube
TIME: 13.10.2024 12:02:37

URL: https://www.youtube.com/watch?v=KKXKmPw0aqk
TITLE: (59) สอนลบแคช fivem แก้ปัญหาไฟล์ขยะ #ตาจกเฉยเฉย - YouTube
TIME: 13.10.2024 12:00:53

URL: https://www.youtube.com/watch?v=oxOyBJR6_Gc
TITLE: (1) RoV:Charlotte เดินเกมยังไง? 83ดาว - Doyser - YouTube
TIME: 13.10.2024 11:50:18

URL: https://www.youtube.com/shorts/QFu9KcmFP1w
TITLE: (1) เงินมาจ่ายจบ - YouTube
TIME: 13.10.2024 11:49:55

URL: https://www.youtube.com/watch?v=ugRc5jx80yg
TITLE: (1) การทดลองว่าฉลามได้กลิ่นเลือดหรือไม่ - YouTube
TIME: 13.10.2024 11:42:14

URL: https://www.youtube.com/watch?v=pa169p2zKfE
TITLE: (1) Valorant Mobile อัพเดทข่าวเกมมือถือล่าสุด เปิดให้เล่นเมื่อไหร่ ? - YouTube
TIME: 13.10.2024 11:40:43

URL: https://www.youtube.com/watch?v=FX1Og7edkmw
TITLE: ROV - 100 ร้อยดาว 100 ร้อยดาว 100 ร้อยดาว 100 ร้อยดาว 100 ร้อยดาว 100 ร้อยดาว 100 ร้อยดาว 100 ร้อยดา - YouTube
TIME: 13.10.2024 11:35:27

URL: https://www.youtube.com/watch?v=kEBsPzaKzuo
TITLE: เกมเทวดาฆาไม่เลี้ยง| สปอยหนัง As the Gods Will (2014) - YouTube
TIME: 13.10.2024 11:33:51

URL: https://www.youtube.com/watch?v=iIlOw4q65TU
TITLE: (1) จุดจบเกม Hyper Front ปิดเซิร์ฟหนี หลังโดนฟ้อง!! - YouTube
TIME: 13.10.2024 11:33:31

URL: https://www.youtube.com/watch?v=55PRI4RK2Y8
TITLE: สตรีมจนกว่าจะอันดับ 1 ไม่งั้นไม่ลงสตรีม | Tree of Savior: Neverland - YouTube
TIME: 13.10.2024 11:30:44

URL: https://www.youtube.com/watch?v=2Bg5pHVFtbg
TITLE: ใครกันคือ"น้องกวางเหลียวหลัง"ตัวจริง 2 (เกมจับกวางที่มี🦡อยู่ในฝูง) - YouTube
TIME: 13.10.2024 11:29:40

URL: https://www.youtube.com/watch?v=0-zzsy-is5M
TITLE: RoV:Volkath ป่าสายขวาน ทั้งแรงและอึด! - Doyser - YouTube
TIME: 13.10.2024 11:19:09

URL: https://www.youtube.com/watch?v=K8iH_nUTJBg
TITLE: จัดเต็ม ทาลีน ปลด เลอเลิศ+ ดวงจะเป็นยังไงไปดูกัน! (คลิปจากไลฟ์)【AFK Journey】#afkjourneyth - YouTube
TIME: 13.10.2024 11:18:59

URL: https://www.youtube.com/watch?v=BMoy_1BlBUQ
TITLE: Monster Soul Awakening เกมมือถือ RPG จีดทีม 5 คนตะลุยดันเจี้ยน กราฟิกไม่เน้น เน้นอะไรก็ไม่รู้ - YouTube
TIME: 13.10.2024 11:18:48

URL: https://www.youtube.com/watch?v=tDwNCozWs0A
TITLE: Live สัก 1 ชม. ก่อนไปธุระ - YouTube
TIME: 13.10.2024 11:18:35

URL: https://www.youtube.com/watch?v=HU-2yTJLqIw&t=2846s
TITLE: วันนี้วันเกิดพี่เปิดให้เลย....ตำนานตอกโหดผีโคตรดุ (Outlast 2) - YouTube
TIME: 13.10.2024 11:18:27

URL: https://cdn.discordapp.com/attachments/1054050403597168680/1294709624385306704/image.png?ex=670ca88c&is=670b570c&hm=6e0510178709724cd6ad9b16c37d4d92f52098c38fd844ab42e430a843b999f6&
TITLE: image.png (1919×1079)
TIME: 13.10.2024 11:11:17

URL: https://www.instagram.com/direct/t/17842004600146290/
TITLE: (1) กล่องข้อความ • แชท
TIME: 24.11.2024 12:01:38

URL: https://www.instagram.com/direct/t/106797830714307/
TITLE: แชท • Instagram
TIME: 22.11.2024 14:11:15

URL: https://www.google.com/search?q=%E0%B9%81%E0%B8%9B%E0%B8%A5%E0%B8%A0%E0%B8%B2%E0%B8%A9%E0%B8%B2&oq=&gs_lcrp=EgZjaHJvbWUqCQgBECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQg5MTVqMGoxNagCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: แปลภาษา - ค้นหาด้วย Google
TIME: 13.10.2024 10:49:57

URL: https://www.youtube.com/watch?v=HU-2yTJLqIw&t=804s
TITLE: วันนี้วันเกิดพี่เปิดให้เลย....ตำนานตอกโหดผีโคตรดุ (Outlast 2) - YouTube
TIME: 13.10.2024 10:39:05

URL: https://www.youtube.com/watch?v=k8cYz0J66d8
TITLE: (14) หลอกให้ผู้กล้าคิดว่าจะชนะ...แล้วดับฝัน | Dokapon เป็ดปริมเอฟ - Part 12 - YouTube
TIME: 13.10.2024 10:38:21

URL: https://www.tiktok.com/@somchairedmi/video/7424983718407703826
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 13.10.2024 10:35:14

URL: https://www.tiktok.com/@so___faye
TITLE: ด.ญ. ฟอมอ.🎀 (@so___faye) | TikTok
TIME: 13.10.2024 10:35:05

URL: https://www.tiktok.com/@so___faye/video/7424932067621866768
TITLE: ด.ญ. ฟอมอ.🎀 (@so___faye) | TikTok
TIME: 13.10.2024 10:34:45

URL: https://www.tiktok.com/@7345439573617951746/video/7424983718407703826
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 13.10.2024 10:34:00

URL: https://www.tiktok.com/live
TITLE: (99+)สำหรับคุณ - ฟีด TikTok LIVE
TIME: 13.10.2024 10:33:36

URL: https://www.facebook.com/flx/warn/?u=https%3A%2F%2Fvt.tiktok.com%2FZS2wrv31m%2F&h=AT0mhvb4N_Ziq5bTIWtzLLxxlke7pJuLDP7Kk6s5gL1ettVUDTnkqjusPFxuOAdsVPr0Pfki9b0UtE16fx61uSwYvuejAmkBEzP3mXF89Hn6FRW9FzUYA6spXcJ-w3c451deU169I4LWbhY
TITLE: Facebook
TIME: 13.10.2024 10:33:07

URL: https://www.facebook.com/flx/warn/?u=https%3A%2F%2Fvt.tiktok.com%2FZS2wrv31m%2F&h=AT0H7UV26_60rgLQhy_-BCf27AlU4L46-f5R941TV3BIbiQqNdun-jgUjsO8wp0yz00X7J9504DHYjMZen1Y6-THP9vy3fNCX9xIT1Gy5oswtyQgeNtk-Nd8E7KxUcNPfLdZxYDeB58UHc4
TITLE: Facebook
TIME: 13.10.2024 10:32:11

URL: https://www.tiktok.com/@pneuphoria/video/7424948882796186887?_r=1&_t=8qVGICtyzpg
TITLE: (67)นายบ๊อบกับคุณหนูบัส #Streettown #fivem #gta5 | Five M GTA | TikTok
TIME: 13.10.2024 10:31:40

URL: https://www.tiktok.com/@pneuphoria/video/7424948882796186887?_t=8qVGICtyzpg&_r=1
TITLE: (67)นายบ๊อบกับคุณหนูบัส #Streettown #fivem #gta5 | Five M GTA | TikTok
TIME: 13.10.2024 10:31:35

URL: https://www.facebook.com/flx/warn/?u=https%3A%2F%2Fvt.tiktok.com%2FZS2wrv31m%2F&h=AT3mnutgTx32gYV15sGl9llOw1ccuRdT2NYRWusIbVpnhKN_PB6zpGnq8GtLZhtKBbnIgtlgjMbSr8ZBlytzsPbAtETANdWz8T7y6rYOGSDiM7JrpI4ZCQ_BtI6THgbD7JCr-9HdlHWdAiM
TITLE: Facebook
TIME: 13.10.2024 10:31:32

URL: https://zenpro.pro/shop/category/NA==
TITLE: ZENPRO - Shop
TIME: 13.10.2024 10:28:48

URL: https://kiddyxstore.rdcw.xyz/
TITLE: KIDDYxSTORE - หน้าหลัก
TIME: 13.10.2024 10:27:04

URL: https://kiddyxstore.rdcw.xyz/topups/coupons
TITLE: KIDDYxSTORE - แลกคูปอง
TIME: 13.10.2024 10:26:41

URL: https://www.youtube.com/watch?v=HU-2yTJLqIw&t=2367s
TITLE: (1) วันนี้วันเกิดพี่เปิดให้เลย....ตำนานตอกโหดผีโคตรดุ (Outlast 2) - YouTube
TIME: 12.10.2024 20:42:46

URL: https://www.youtube.com/watch?v=jIjEM2Odfxw
TITLE: (1) ความคาดหวัง - COCKTAIL Feat. ตูน bodyslam, ปั๊บ POTATO |Official MV| - YouTube
TIME: 12.10.2024 20:41:57

URL: https://www.youtube.com/watch?v=EBD1EBEIuag
TITLE: (1) Toy Crush : พาทัวร์บ้านนักสะสม Ultraman "โอม Cocktail" (EP.59 Part 1) - YouTube
TIME: 12.10.2024 20:36:54

URL: https://www.youtube.com/watch?v=hgmB49pRH0o
TITLE: (1) โปร Call of Duty Modern Warfare 3 ล่าสุด 2024 มองทะลุ ล็อคเป้า ยิงยับ ไม่โดนแบน🔥 - YouTube
TIME: 12.10.2024 20:36:36

URL: https://www.youtube.com/watch?v=u1ChIKoJcUg
TITLE: ฟังสดเดอะโกสเรดิโอ 12/10/2567 เรื่องเล่าผีเดอะโกส - YouTube
TIME: 12.10.2024 20:36:19

URL: https://www.youtube.com/watch?v=bn0Kh9c4Zv4
TITLE: 7 วันในการสำรวจเมืองใต้ดิน - YouTube
TIME: 12.10.2024 20:15:01

URL: https://www.youtube.com/watch?v=rmOpPmQupAE
TITLE: (18) อยากคอนคืนนี้ขอจริงจังหน่อยนะ (ROVโหวตกุทีDAY2) - YouTube
TIME: 12.10.2024 19:53:38

URL: https://www.tiktok.com/th-TH
TITLE: TikTok - Make Your Day
TIME: 01.12.2024 04:47:07

URL: https://www.tiktok.com/@bigjoktv
TITLE: BigjoK TV (@bigjoktv) | TikTok
TIME: 12.10.2024 19:53:19

URL: https://www.tiktok.com/@p.umnat/video/7423697430044052744
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 12.10.2024 19:52:38

URL: https://www.youtube.com/watch?v=Nk0v8dSM--8
TITLE: 🔴Live RoV:รีวิว Biron เร็วก่อนใคร...- Doyser - YouTube
TIME: 12.10.2024 19:51:21

URL: https://www.threads.net/@famous.zen?xmt=AQGzP_8xiMrzcrJPGNZx5EP2VE0FRFolpA7PNgNPVMaj5UQ
TITLE: ศิวลี แข็งเขตรการณ์ (@famous.zen) บน Threads
TIME: 12.10.2024 19:50:54

URL: https://www.instagram.com/stories/direct/3477331501047621803_61382526414
TITLE: Instagram
TIME: 12.10.2024 19:25:20

URL: https://www.youtube.com/watch?v=ht9ru1t-UG4
TITLE: สรุปดราม่า THE iCON คลิปเดียวจบ! พี่หนุ่มเดือด เป็นคนให้ได้ก่อนมั้ย?! - YouTube
TIME: 12.10.2024 19:20:44

URL: https://www.youtube.com/watch?v=1w929tYNyFA
TITLE: (28) บัดดี้แมววววววววว - YouTube
TIME: 12.10.2024 19:06:44

URL: https://www.youtube.com/watch?v=5NatlOhwBOU
TITLE: (28) [ 🔴LIVE ] Minecraft : Day4 ไปกันต่อออ ปริมศิษย์มีครู - YouTube
TIME: 12.10.2024 19:06:37

URL: https://zenpro.pro/shop/category/MTI=
TITLE: ZENPRO - Shop
TIME: 12.10.2024 19:05:36

URL: https://www.youtube.com/watch?v=a6ZZEOTbn_M&list=RDD42utkGyb2A&index=27
TITLE: (26) lostbeans - ถ้าต้องเสียเธอไป (lost you) [Official Mv] - YouTube
TIME: 12.10.2024 17:36:09

URL: https://www.youtube.com/watch?v=6f5sozKp0R0&list=RDD42utkGyb2A&index=27
TITLE: (18) Jeff Satur - ลืมไปแล้วว่าลืมยังไง (Fade)【Official Music Video】 - YouTube
TIME: 12.10.2024 17:31:06

URL: https://www.youtube.com/watch?v=daIqt8akF3M&t=7886s
TITLE: (25) สัตว์ประหลาดSCPออกไล่ล่าตอกคุณ!🥵🥵SCP: Descent - YouTube
TIME: 12.10.2024 17:28:39

URL: https://www.youtube.com/watch?v=auL-tlu_09Y&list=RDD42utkGyb2A&index=27
TITLE: (18) SAMBLACK - ไม่ยินดี (Raw Session Live) - YouTube
TIME: 12.10.2024 17:27:10

URL: https://www.youtube.com/watch?v=OvARw3IxYlM&list=RDD42utkGyb2A&index=27
TITLE: (18) 9 นาฬิกา : SPF [Full Song] - YouTube
TIME: 12.10.2024 17:23:08

URL: https://www.youtube.com/watch?v=PNSsaoEG2H8&list=RDD42utkGyb2A&index=27
TITLE: (18) ILLSLICK - จูบ Remix Feat. หนึ่ง ETC [Official Audio] +Lyrics - YouTube
TIME: 12.10.2024 17:18:53

URL: https://www.youtube.com/watch?v=OlR4tFT9cas&list=RDD42utkGyb2A&index=27
TITLE: (18) Txrbo - ต่อยให้ [Remastered] (Visualizer) - YouTube
TIME: 12.10.2024 17:14:06

URL: https://www.youtube.com/watch?v=VOS2w10q00g&list=RDD42utkGyb2A&index=27
TITLE: (18) MEYOU - กลไกสมอง - YouTube
TIME: 12.10.2024 17:11:04

URL: https://www.youtube.com/watch?v=XqQMisU5En8&list=RDD42utkGyb2A&index=27
TITLE: (18) NONT TANONT - โต๊ะริม (melt) [Official MV] - YouTube
TIME: 12.10.2024 17:06:05

URL: https://www.youtube.com/watch?v=lpwnzItInBo&list=RDD42utkGyb2A&index=27
TITLE: (18) TIMETHAI - มีอะไรอีกมั้ยที่ลืมบอก (TOP SECRET) [Live Session] - YouTube
TIME: 12.10.2024 17:02:11

URL: https://www.youtube.com/watch?v=pAGe2DMK8n4&list=RDD42utkGyb2A&index=30
TITLE: (18) THETOYS - พูดตรงๆ (Re-Arranged) - YouTube
TIME: 12.10.2024 17:00:16

URL: https://www.youtube.com/watch?v=jbOTVZAm21M&list=RDD42utkGyb2A&index=27
TITLE: (18) No One Else - ต่อจากนี้เพลงรักทุกเพลงจะเป็นของเธอเท่านั้น | (OFFICIAL MV) - YouTube
TIME: 12.10.2024 17:00:09

URL: https://www.youtube.com/watch?v=cO32fdcxTVQ&list=RDD42utkGyb2A&index=27
TITLE: (18) MEYOU - ถาม [Official MV] - YouTube
TIME: 12.10.2024 16:55:35

URL: https://www.youtube.com/watch?v=qguo-j5PxBE&list=RDD42utkGyb2A&index=27
TITLE: (16) Jeff Satur - ซ่อน (ไม่) หา l Ghost【Official Music Video】 - YouTube
TIME: 12.10.2024 16:54:47

URL: https://www.youtube.com/watch?v=5vCGYulM39w&list=RDD42utkGyb2A&index=27
TITLE: (16) PUN - DAY ONE (Official Lyric Video) - YouTube
TIME: 12.10.2024 16:50:18

URL: https://www.youtube.com/watch?v=7lKLFVHAQMo&list=RDD42utkGyb2A&index=27
TITLE: (16) Jeff Satur - เหมือนวิวาห์ (Rain wedding)【Ost.วิมานหนาม】 - YouTube
TIME: 12.10.2024 16:45:58

URL: https://www.youtube.com/watch?v=Q3nKzm0KxdU&list=RDD42utkGyb2A&index=27
TITLE: (16) แปลไม่ออก (Untold Answer) - YouTube
TIME: 12.10.2024 16:41:39

URL: https://www.youtube.com/watch?v=AfeEOrQHBAo&list=RDD42utkGyb2A&index=26
TITLE: (16) Jeff Satur - วันนี้คือพรุ่งนี้ของเมื่อวาน (Loop)【Official Music Video】 - YouTube
TIME: 12.10.2024 16:37:06

URL: https://www.youtube.com/watch?v=tYPIR8XWXFE&list=RDD42utkGyb2A&index=25
TITLE: (16) รักแรก (First Love) Ost.รักแรกโคตรลืมยาก My Precious - NONT TANONT - YouTube
TIME: 12.10.2024 16:32:35

URL: https://www.youtube.com/watch?v=7UAtDPvraos&list=RDD42utkGyb2A&index=24
TITLE: (16) รักแท้ - True Love (เพลงจากละคร คุณชาย) - YouTube
TIME: 12.10.2024 16:28:59

URL: https://www.youtube.com/watch?v=21E3MNWz5m4&list=RDD42utkGyb2A&index=23
TITLE: (15) Musketeers Ft. MAIYARAP - พิจารณา (Consider) [Official MV] - YouTube
TIME: 12.10.2024 16:24:49

URL: https://www.youtube.com/watch?v=dWUCwWWI7CU&list=RDD42utkGyb2A&index=22
TITLE: (15) ช้ำคือเรา - THETOYS (re-produced) - YouTube
TIME: 12.10.2024 16:22:03

URL: https://www.youtube.com/watch?v=RSkWs-cYUp8&list=RDD42utkGyb2A&index=21
TITLE: (15) MEYOU - วันนี้ปีที่แล้ว [OFFICIAL MV] - YouTube
TIME: 12.10.2024 16:17:41

URL: https://www.youtube.com/watch?v=iNUmCIOBs04&list=RDD42utkGyb2A&index=20
TITLE: (15) MEYOU - อิจฉา [OFFICIAL MV] - YouTube
TIME: 12.10.2024 16:12:58

URL: https://www.youtube.com/watch?v=wS9lm0yi4R8&list=RDD42utkGyb2A&index=19
TITLE: (15) MASKETEER - ดั้งเดิม Ft. 2T FLOW - YouTube
TIME: 12.10.2024 16:09:25

URL: https://www.youtube.com/watch?v=qzlm6w6ajj8&list=RDD42utkGyb2A&index=18
TITLE: (15) RIFLE X SARAN - ที่สุดเลย ( Official Audio ) - YouTube
TIME: 12.10.2024 15:58:59

URL: https://www.youtube.com/watch?v=_F3HWF4EnKc&list=RDD42utkGyb2A&index=17
TITLE: (12) JAONAAY ft. Juné - แปะหัวใจ [Official Lyrics Video] - YouTube
TIME: 12.10.2024 15:54:37

URL: https://www.youtube.com/watch?v=4H5ToxSrIDs&list=RDD42utkGyb2A&index=16
TITLE: (12) NONT TANONT x Jeff Satur - จำนน (White Flag) [Live Session] - YouTube
TIME: 12.10.2024 15:50:27

URL: https://www.youtube.com/watch?v=3LWwu9pJnHk&list=RDD42utkGyb2A&index=14
TITLE: (12) Goodbye - YouTube
TIME: 12.10.2024 15:50:25

URL: https://www.youtube.com/watch?v=Om6yAu6EvyE&list=RDD42utkGyb2A&index=13
TITLE: (12) Txrbo - ขอบคุณ (Official Video) - YouTube
TIME: 12.10.2024 15:45:47

URL: https://www.youtube.com/watch?v=_z8WH4P5RHY&list=RDD42utkGyb2A&index=12
TITLE: (12) NuNew | ขึ้นใจ (Unforgettable) | Official MV - YouTube
TIME: 12.10.2024 15:41:21

URL: https://www.youtube.com/watch?v=l5ur0v0lyrs&list=RDD42utkGyb2A&index=11
TITLE: (12) NONT TANONT - จำนน (White Flag) [Official MV] - YouTube
TIME: 12.10.2024 15:36:53

URL: https://www.youtube.com/watch?v=xr82pELyZaU&list=RDD42utkGyb2A&index=10
TITLE: (12) NONT TANONT - คลั่งเธอ (Dopamine) [Live Session] - YouTube
TIME: 12.10.2024 15:32:00

URL: https://www.youtube.com/watch?v=EiafYKXJdWA&list=RDD42utkGyb2A&index=9
TITLE: (12) รักนานๆ - โดม จารุวัฒน์ x พัด Vorapat l “เพลง marr” EP1 - YouTube
TIME: 12.10.2024 15:28:24

URL: https://www.youtube.com/watch?v=a_idHhd77es&list=RDD42utkGyb2A&index=5
TITLE: (12) PUN - KRYPTONITE (Prod. By NINO & Thitiwat Rongthong) [Official MV] - YouTube
TIME: 12.10.2024 15:28:19

URL: https://www.youtube.com/watch?v=FTA0jyo_GoY&list=RDD42utkGyb2A&index=4
TITLE: (12) PUN - KRYPTONITE (Prod. By NINO & Thitiwat Rongthong) [Official MV] - YouTube
TIME: 12.10.2024 15:19:49

URL: https://www.youtube.com/watch?v=hJeEOzEZstU&list=RDD42utkGyb2A&index=2
TITLE: (12) Billkin - กีดกัน (Skyline) OST.แปลรักฉันด้วยใจเธอ [Official MV] - YouTube
TIME: 12.10.2024 15:07:49

URL: https://www.youtube.com/watch?v=D42utkGyb2A&list=RDD42utkGyb2A&start_radio=1&rv=D42utkGyb2A&t=1
TITLE: (12) RIFLE - หนูก็รู้ Feat. Z9, SURE, SIMON, DXRIW - YouTube
TIME: 12.10.2024 15:02:58

URL: https://www.youtube.com/watch?v=D42utkGyb2A
TITLE: RIFLE - หนูก็รู้ Feat. Z9, SURE, SIMON, DXRIW - YouTube
TIME: 12.10.2024 15:02:56

URL: https://www.youtube.com/results?search_query=%E0%B8%AB%E0%B8%99%E0%B8%B9%E0%B8%81%E0%B9%87%E0%B8%A3%E0%B8%B9%E0%B9%89
TITLE: (19) หนูก็รู้ - YouTube
TIME: 14.11.2024 11:39:40

URL: https://www.youtube.com/watch?v=T0ZHRFwjB_g&list=RDn8jWtTnYYYU&index=9
TITLE: (12) ฉันมันเป็นคนแบบนี้ - YouTube
TIME: 12.10.2024 15:01:51

URL: https://www.youtube.com/watch?v=bdD1n0TAZJY&list=RDn8jWtTnYYYU&index=8
TITLE: (12) เป็นไรมั้ย (Would you mind?) - YouTube
TIME: 12.10.2024 14:57:18

URL: https://www.youtube.com/watch?v=DQdbaQfbVN8&list=RDn8jWtTnYYYU&index=7
TITLE: (8) ใกล้เกิน (TOO CLOSE TO HANDLE) - YouTube
TIME: 12.10.2024 14:53:39

URL: https://www.youtube.com/watch?v=7UAtDPvraos&list=RDn8jWtTnYYYU&index=6
TITLE: (84) รักแท้ - True Love (เพลงจากละคร คุณชาย) - YouTube
TIME: 25.10.2024 14:40:47

URL: https://www.youtube.com/watch?v=NZ88v1-W26o&list=RDn8jWtTnYYYU&index=5
TITLE: (8) ดอกไม้ที่รอฝน (spring) - YouTube
TIME: 12.10.2024 14:46:16

URL: https://www.youtube.com/watch?v=yVLAGLjyFR0&list=RDn8jWtTnYYYU&index=4
TITLE: (8) หมอนอิง (Anything) - YouTube
TIME: 12.10.2024 14:42:37

URL: https://www.youtube.com/watch?v=ahY9o330WcU&list=RDn8jWtTnYYYU&index=3
TITLE: (8) ยิ้มทั้งน้ำตา - YouTube
TIME: 12.10.2024 14:37:51

URL: https://www.youtube.com/watch?v=tJBguD3UX3k&list=RDn8jWtTnYYYU&index=2
TITLE: (8) Golden Hour - YouTube
TIME: 12.10.2024 14:34:06

URL: https://www.youtube.com/watch?v=n8jWtTnYYYU&list=RDn8jWtTnYYYU&start_radio=1
TITLE: (76) กีดกัน (Skyline) - YouTube
TIME: 25.10.2024 13:51:42

URL: https://easydonate.app/dashboard/history/rent_session
TITLE: Rent Sessions | EasyDonate
TIME: 07.11.2024 16:18:08

URL: https://easydonate.app/dashboard
TITLE: Dashboard | EasyDonate
TIME: 01.12.2024 03:57:08

URL: https://api.easydonate.app/auth/oauth/streamlabs/callback/login?code=def50200447b33d933510fe05024bc5cfb42dc820d9e0c2dad2ddf4e98919f34ed5adbe4d400ab647718f0c634ca1aee362c714f31aad476e14bc2f7847f8fef759b44082fd76e76edf40b5f09e841e622bcdb1a06d2e79c38c0e463dfd73f32560996cf55eaf83c7d23781d8191275d92113965f213e2ebb6be1ead48f930eeb8bc98e129d219eed5603b19e31369dd40a0df274cc03c210f7e4980c028f64bfedd3bd4268ae17dfc72c713ee460107f99a178ca42df3fe3060fd3cdd5f05a651e3d39edc26c1e7a72fee47111f91e65a0915cf8a94680cce3b18c665e148248af00a6b2f0dd12d82107abc3a93772dc677d7b2d060c6f2a998a304d840c581fa7ac4cdc9e21fabe8664bb92f22d84f8f35c0321ebea0ad8a45eddaae7f62cb3c66c462564749de7bc2baaf23b86fa5983fad96d3ab8ba7967bcf965d2eccbd2c376da45101a6726113405478df620e15930c5a172bf82cdc3347616925f9ed129c693b366b37a274106be9c6ff872ba551833591d9dab17ecbc1d5eede2f705237a1916953fbe305c90b3be9892f6070666df100f0c28eda86340f188fb985b9c0dc23a8a64c712603c11b9afeb8239d1550d1ba91abd6731cc8c5541c38
TITLE: 
TIME: 12.10.2024 14:25:52

URL: https://streamlabs.com/dashboard#/
TITLE: (17) Dashboard / Streamlabs
TIME: 01.12.2024 03:56:49

URL: https://streamlabs.com/dashboard
TITLE: Dashboard
TIME: 01.12.2024 03:56:47

URL: https://www.tiktok.com/v2/auth/authorize/?response_type=code&redirect_uri=https://streamlabs.com/tiktok/auth&scope=user.info.basic,live.room.info,live.room.manage,user.info.profile,user.info.stats,live.room.tag&state=9d1ae2194b3f2978114882e70645c1f88827a1b3-login&client_key=awdjaq9ide8ofrtz
TITLE: Authorize with TikTok
TIME: 12.10.2024 14:25:39

URL: https://streamlabs.com/slid/login?require_platforms=1
TITLE: Authorize with TikTok
TIME: 01.12.2024 03:56:41

URL: https://streamlabs.com/obs-plugin/login
TITLE: Track Tips, Manage Alerts and Events, and much More | Streamlabs Dashboard
TIME: 01.12.2024 03:56:41

URL: https://easydonate.app/auth/login
TITLE: Login | EasyDonate
TIME: 01.12.2024 03:56:37

URL: https://www.youtube.com/watch?v=YThmmgs2bw0
TITLE: (7) ฉันไม่เชื่อว่าตรงหน้าคือเรื่องจริง | Silent Hill 2 - Part 7 - YouTube
TIME: 12.10.2024 14:19:16

URL: https://www.facebook.com/messenger_media/?attachment_id=1064076422392577&message_id=mid.%24gABMp_cEZSIqYr_-TcmSfro-QzheA&thread_id=5394194400626826&locale=th_TH
TITLE: Facebook
TIME: 12.10.2024 14:15:03

URL: https://www.tiktok.com/@uefa_9992
TITLE: เจ้ายูฟ่าาา🤍 (@uefa_9992) | TikTok
TIME: 12.10.2024 13:58:03

URL: https://www.tiktok.com/search?q=%E0%B8%A2%E0%B8%B9%E0%B8%9F%E0%B9%88%E0%B8%B2kod&t=1728730677358
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 12.10.2024 13:57:57

URL: https://www.instagram.com/poonyiz/
TITLE: Poonyiza Pankong (@poonyiz) • รูปและวิดีโอ Instagram
TIME: 12.10.2024 13:55:00

URL: https://www.instagram.com/call/?has_video=false&ig_thread_id=340282366841710301244259713857097930451&server_info_data=GANwcm4oEHd4bXlKek9UZVJzbFZIV0IWltX3gbbhpR0A
TITLE: การโทรบน Instagram
TIME: 12.10.2024 13:52:29

URL: https://zenpro.pro/register
TITLE: ZENPRO - Register
TIME: 12.10.2024 13:33:09

URL: https://katsyppro.rexzy.xyz/home#
TITLE: KatsyPro - Home
TIME: 12.10.2024 13:30:32

URL: https://katsyppro.rexzy.xyz/home
TITLE: KatsyPro - Home
TIME: 12.10.2024 13:29:58

URL: https://katsyppro.rexzy.xyz/register
TITLE: KatsyPro - Register
TIME: 12.10.2024 13:29:33

URL: https://katsyppro.rexzy.xyz/login
TITLE: KatsyPro - Login
TIME: 12.10.2024 13:29:28

URL: https://katsyppro.rexzy.xyz/
TITLE: KatsyPro - Welcome
TIME: 12.10.2024 13:29:23

URL: https://www.instagram.com/p.paope/
TITLE: @p.paope • รูปและวิดีโอ Instagram
TIME: 12.10.2024 13:09:07

URL: https://www.facebook.com/groups/239312016594753/user/100016260163957/?locale=th_TH
TITLE: (3) สาย | Facebook
TIME: 12.10.2024 12:51:46

URL: https://www.youtube.com/watch?v=1in7eu55cUk
TITLE: (2) ฉันไม่ฟังตั้งใจทุบทุกอย่างสิ่ง | Silent Hill 2 - Part 6 - YouTube
TIME: 12.10.2024 12:34:53

URL: https://www.youtube.com/watch?v=nKdR_X_OxXM&t=3097s
TITLE: ฉันกำลังยืนท่ามกลางความผิดหวัง | Silent Hill 2 - Part 5 - YouTube
TIME: 12.10.2024 12:20:16

URL: https://www.youtube.com/@HEARTROCK
TITLE: (7) HEARTROCKER - YouTube
TIME: 28.11.2024 16:38:15

URL: https://www.youtube.com/watch?v=iNgd7kJxc7Q
TITLE: (2) VALORANT | ต่อให้ยิงลม แต่เพื่อนเราก็บอกว่าคมเสมอ ‪@iamSometimes‬ - YouTube
TIME: 12.10.2024 12:16:30

URL: https://www.youtube.com/watch?v=PKPqwwDu_3o
TITLE: (2) ใครกันคือCEO"คนตื่นรวย"ตัวจริง!🐒คนรั่วมีทั่วโลก 023 - YouTube
TIME: 12.10.2024 12:02:44

URL: https://www.youtube.com/watch?v=abwIeFtZXAk&list=LL&index=1
TITLE: (2) วิธีปลดแบน VAN152 แก้ TPM/HVCI - YouTube
TIME: 12.10.2024 11:59:19

URL: https://www.youtube.com/@SPOOFERVAL
TITLE: (2) SPOOFER VAL - YouTube
TIME: 12.10.2024 11:59:17

URL: https://www.youtube.com/watch?v=DNrKJ2AsyQg
TITLE: (2) ปลดแบน Valorant ล่าสุด ปลด 152 แก้ TPM/HVCI - YouTube
TIME: 12.10.2024 11:57:13

URL: https://www.youtube.com/playlist?list=LL
TITLE: (8) วิดีโอที่ชอบ - YouTube
TIME: 26.11.2024 17:14:57

URL: https://www.youtube.com/watch?v=RIv6lWN7ZhI&t=29s
TITLE: ลงทุนหนัก 81,000 บาท เปิดกาชาโกล D โรเจอร์ 36 กล่อง - YouTube
TIME: 12.10.2024 11:48:27

URL: https://www.youtube.com/watch?v=04Z7KTQs9BI
TITLE: (4) 🔴Live RoV:ไม่อยู่แปปเดียว 100 กว่าเรื่อง...- Doyser - YouTube
TIME: 11.10.2024 20:13:22

URL: https://www.tiktok.com/@alexzane14/photo/7422978493975186696
TITLE: โลกมืด🌘 (@alexzane14) | TikTok
TIME: 11.10.2024 20:08:20

URL: https://www.tiktok.com/@khanong.yua
TITLE: คะนองยั่ว (@khanong.yua) | TikTok
TIME: 20.11.2024 16:34:17

URL: https://www.tiktok.com/foryou
TITLE: TikTok - Make Your Day
TIME: 22.11.2024 20:51:51

URL: https://www.tiktok.com/search?q=%E0%B8%AD%E0%B9%89%E0%B8%A7%E0%B8%99kod%E0%B9%80%E0%B8%9B%E0%B9%87%E0%B8%99%E0%B9%84%E0%B8%A3&t=1728666045872
TITLE: TikTok - Make Your Day
TIME: 11.10.2024 20:05:36

URL: https://www.tiktok.com/@tosystalyn
TITLE: Uan_V1 (@tosystalyn) | TikTok
TIME: 11.10.2024 20:00:49

URL: https://www.tiktok.com/search?q=%E0%B8%AD%E0%B9%89%E0%B8%A7%E0%B8%99kod%E0%B9%80%E0%B8%9B%E0%B9%87%E0%B8%99%E0%B9%84%E0%B8%A3&t=1728665492197
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 19:59:21

URL: https://www.tiktok.com/search?q=%E0%B9%80%E0%B8%81%E0%B8%A1%E0%B8%A1%E0%B8%B4%E0%B9%88%E0%B8%87%E0%B8%99%E0%B8%B4%E0%B8%A7%E0%B8%AA%E0%B9%8C%20fivem&t=1728664137485
TITLE: โลกมืด🌘 (@alexzane14) | TikTok
TIME: 11.10.2024 19:28:58

URL: https://www.tiktok.com/search?q=%E0%B9%80%E0%B8%81%E0%B8%A1%E0%B8%A1%E0%B8%B4%E0%B9%88%E0%B8%87%E0%B8%99%E0%B8%B4%E0%B8%A7%E0%B8%AA%E0%B9%8C%20fivem&t=1728664027933
TITLE: โลกมืด🌘 (@alexzane14) | TikTok
TIME: 11.10.2024 19:27:08

URL: https://www.tiktok.com/search?q=%E0%B9%80%E0%B8%81%E0%B8%A1%E0%B8%A1%E0%B8%B4%E0%B9%88%E0%B8%87%E0%B8%99%E0%B8%B4%E0%B8%A7%E0%B8%AA%E0%B9%8C%20fivem&t=1728663445146
TITLE: BigjoK TV (@bigjoktv) | TikTok
TIME: 11.10.2024 19:17:25

URL: https://www.tiktok.com/@gamingnewsth
TITLE: Gaming News (@gamingnewsth) | TikTok
TIME: 11.10.2024 19:17:03

URL: https://www.tiktok.com/search?q=%E0%B9%80%E0%B8%81%E0%B8%A1%E0%B8%A1%E0%B8%B4%E0%B9%88%E0%B8%87%E0%B8%99%E0%B8%B4%E0%B8%A7%E0%B8%AA%E0%B9%8C%20fivem&t=1728663416764
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 19:16:57

URL: https://www.youtube.com/watch?v=1n9E5iDs42k
TITLE: (4) สรุปดราม่า RoV นักแข่งโดนแบนฟ้าผ่า! ห้ามแข่งยาว 2 ปี ก่อนแข่งโปรลีคแค่ 9 วัน!? - YouTube
TIME: 11.10.2024 18:41:34

URL: https://www.youtube.com/watch?v=e7dNNniEfuQ
TITLE: (34) 10โหวต=1กระโดดตบ+กลับไปขึ้นคอนกันเหล่าทารก (ROVโหวตกุที) - YouTube
TIME: 11.10.2024 18:41:17

URL: https://www.tiktok.com/@dekbabyb_/video/7423634749714992391?lang=th-TH
TITLE: ข้อความ | TikTok
TIME: 11.10.2024 17:42:35

URL: https://www.tiktok.com/@7381003556411048967/video/7423634749714992391?lang=th-TH
TITLE: ข้อความ | TikTok
TIME: 11.10.2024 17:42:32

URL: https://www.tiktok.com/messages?lang=th-TH
TITLE: (8)ข้อความ | TikTok
TIME: 11.10.2024 17:42:25

URL: https://www.tiktok.com/@mcmcmii?_t=8nhwQ7qwqPQ&_r=1
TITLE: CM🧸 (@mcmcmii) | TikTok
TIME: 11.10.2024 17:42:17

URL: https://www.youtube.com/watch?v=MZ0OWdr91I4
TITLE: (34) เลือกตัวมั่ว จะชนะได้ไหม VALORANT - YouTube
TIME: 11.10.2024 17:10:35

URL: https://www.youtube.com/watch?v=abwIeFtZXAk&t=8s
TITLE: วิธีปลดแบน VAN152 แก้ TPM/HVCI - YouTube
TIME: 11.10.2024 12:56:42

URL: https://www.tiktok.com/@ipunni
TITLE: ปุนปุ่นปุ้น• (@ipunni) | TikTok
TIME: 11.10.2024 12:54:06

URL: https://www.tiktok.com/@jaehyun.dear
TITLE: ⠀ (@jaehyun.dear) | TikTok
TIME: 11.10.2024 12:53:55

URL: https://www.tiktok.com/messages?lang=th-TH&u=7075043588929176603
TITLE: ข้อความ | TikTok
TIME: 11.10.2024 12:53:54

URL: https://www.youtube.com/watch?v=SPXuRap15QA
TITLE: (4) YouTube
TIME: 11.10.2024 12:53:28

URL: https://www.youtube.com/watch?v=SPXuRap15QA&feature=youtu.be
TITLE: - YouTube
TIME: 11.10.2024 12:53:27

URL: https://www.tiktok.com/@lovezuckertt/video/7413147665300507912
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 20.11.2024 14:55:31

URL: https://www.tiktok.com/@lovezuckertt/video/7419211936358878472
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 01.12.2024 04:47:57

URL: https://www.tiktok.com/@azura_662/photo/7411527493213015297
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 12:44:29

URL: https://www.tiktok.com/@enjoytoday91/video/7422702030726188304
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 12:44:21

URL: https://www.tiktok.com/@jaobrightvc/photo/7422585848484384017
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 12:43:47

URL: https://www.tiktok.com/@je11y_fis4/photo/7422140510631922952
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 12:43:35

URL: https://www.tiktok.com/@mcmcmii/video/7423252336555920647
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 12:43:33

URL: https://www.tiktok.com/@alexzane14/video/7423452033493126418
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 12:43:28

URL: https://www.tiktok.com/@pakcheedontcry
TITLE: ผักชีโรยเกลือ (@pakcheedontcry) | TikTok
TIME: 11.10.2024 12:42:54

URL: https://www.tiktok.com/@mangoquinz/video/7423508833005243669
TITLE: ผักชีโรยเกลือ (@pakcheedontcry) | TikTok
TIME: 11.10.2024 12:42:48

URL: https://www.tiktok.com/@thunivere_1/video/7424187738288622866
TITLE: ผักชีโรยเกลือ (@pakcheedontcry) | TikTok
TIME: 11.10.2024 12:42:20

URL: https://www.tiktok.com/@kkingofdark/video/7423700788280610066
TITLE: ผักชีโรยเกลือ (@pakcheedontcry) | TikTok
TIME: 11.10.2024 12:41:20

URL: https://www.tiktok.com/@ttreow2/photo/7423095351424371975
TITLE: ผักชีโรยเกลือ (@pakcheedontcry) | TikTok
TIME: 11.10.2024 12:41:19

URL: https://www.tiktok.com/search?q=%E0%B8%9C%E0%B8%B1%E0%B8%81%E0%B8%8A%E0%B8%B5%E0%B9%82%E0%B8%A3%E0%B8%A2%E0%B9%80%E0%B8%81%E0%B8%A5%E0%B8%B7%E0%B8%AD&t=1728639653633
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 11.10.2024 12:40:54

URL: https://www.iduishop.com/?page=profile&subpage=buyhis
TITLE: iduishop
TIME: 05.11.2024 14:16:49

URL: https://www.iduishop.com/?page=home
TITLE: iduishop
TIME: 05.11.2024 14:15:38

URL: https://www.iduishop.com/?page=login
TITLE: iduishop
TIME: 05.11.2024 14:15:31

URL: https://www.iduishop.com/?page=detail&id=14
TITLE: iduishop
TIME: 11.10.2024 12:03:43

URL: https://www.youtube.com/watch?v=nKdR_X_OxXM&t=333s
TITLE: ฉันกำลังยืนท่ามกลางความผิดหวัง | Silent Hill 2 - Part 5 - YouTube
TIME: 11.10.2024 11:55:53

URL: https://www.youtube.com/@HEARTROCK/videos
TITLE: (8) HEARTROCKER - YouTube
TIME: 21.11.2024 20:03:02

URL: https://www.youtube.com/watch?v=ThX89vzNcAQ
TITLE: (41) ฉันนึกว่าอีซี่โหมดโอดง่ายจริง | Silent Hill 2 - Part 4 - YouTube
TIME: 11.10.2024 11:54:55

URL: https://www.youtube.com/watch?v=nKdR_X_OxXM
TITLE: ฉันกำลังยืนท่ามกลางความผิดหวัง | Silent Hill 2 - Part 5 - YouTube
TIME: 11.10.2024 11:49:21

URL: https://www.youtube.com/watch?v=-eTEfAcnNeg
TITLE: ดูแลสวนสัตว์เสียวสยอง(เจอเพื่อนหมูเด้งไล่ตอกทั้งเกม)🦒Zoochosis🦛 - YouTube
TIME: 11.10.2024 11:44:56

URL: https://www.youtube.com/watch?v=kGfmFP-UJZs
TITLE: Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 20 [พากย์ไทย OFFICIAL] - YouTube
TIME: 11.10.2024 11:31:05

URL: https://kiddyxstore.rdcw.xyz/categories/clsuegprl0006jxee212are1f
TITLE: KIDDYxSTORE - PRO FIVEM
TIME: 11.10.2024 11:29:57

URL: https://kiddyxstore.rdcw.xyz/categories/clv6zrm5p00bqjxu4uigmkdk4
TITLE: KIDDYxSTORE - PRO GAME
TIME: 11.10.2024 11:29:34

URL: https://kiddyxstore.rdcw.xyz/products/cm1do2kgy034ajx60shn39qgb
TITLE: KIDDYxSTORE - Aimcolor 30 Day HVIC
TIME: 11.10.2024 11:29:32

URL: https://kiddyxstore.rdcw.xyz/products/cm1dmr5y80335jx60hfo2vynt
TITLE: KIDDYxSTORE - อยู่ระหว่างแก้ไข
TIME: 11.10.2024 11:28:27

URL: https://www.facebook.com/profile.php?id=61562339069634
TITLE: Facebook
TIME: 11.10.2024 11:22:01

URL: https://www.youtube.com/watch?v=nmBpfV-RZcw
TITLE: (45) เทคนิคการยิงให้คมขึ้นใน Valorant เคล็ดลับอยู่ข้างเมาส์ By KiddyxStore [ ไม่โดนแบน 99.99% ] - YouTube
TIME: 11.10.2024 11:21:48

URL: https://www.youtube.com/results?search_query=Aimcolor+HVCI
TITLE: (61) Aimcolor HVCI - YouTube
TIME: 11.10.2024 11:21:19

URL: https://www.youtube.com/watch?v=2Zw4NV6S-MI
TITLE: (61) Valorant Aimbot color ล็อคสีวาโร 2024 - YouTube
TIME: 11.10.2024 11:19:56

URL: https://www.youtube.com/watch?v=ThX89vzNcAQ&t=3368s
TITLE: (61) ฉันนึกว่าอีซี่โหมดโอดง่ายจริง | Silent Hill 2 - Part 4 - YouTube
TIME: 11.10.2024 11:17:04

URL: https://www.youtube.com/watch?v=J74fGfEjYew
TITLE: (61) ยูทูบเบอร์ 15 ล้านซับ ไลฟ์ขับรถหรู เล่นมือถือจนชนยับ ทัวร์ลง แถมช่องโดนแบน!? - YouTube
TIME: 11.10.2024 11:16:48

URL: https://www.youtube.com/watch?v=Tr3Pr19evIk&t=146s
TITLE: (61) วิธีดูคนที่ Report เราใน Valorant.. - YouTube
TIME: 11.10.2024 11:13:17

URL: https://www.youtube.com/results?search_query=%E0%B9%80%E0%B8%8A%E0%B9%87%E0%B8%84%E0%B8%A3%E0%B8%B5%E0%B8%9E%E0%B8%AD%E0%B8%97+valorant
TITLE: (61) เช็ครีพอท valorant - YouTube
TIME: 11.10.2024 11:13:15

URL: https://www.youtube.com/results?search_query=%E0%B9%80%E0%B8%8A%E0%B9%87%E0%B8%84%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%A7%E0%B8%B1%E0%B8%95%E0%B8%B4%E0%B8%81%E0%B8%B2%E0%B8%A3%E0%B9%80%E0%B8%95%E0%B8%B4%E0%B8%A1+valorant
TITLE: (61) เช็คประวัติการเติม valorant - YouTube
TIME: 11.10.2024 11:13:05

URL: https://www.youtube.com/watch?v=zSboUHCSgeM&t=508s
TITLE: (61) ขอโทษที่ทำให้ทุกคนผิดหวัง...ผมเต็มที่แล้ว | Night Drive - YouTube
TIME: 11.10.2024 11:06:54

URL: https://playvalorant.com/ko-kr/news/announcements/20240930-pc/
TITLE: (9/30~10/31) 10월 발로란트 PC방 혜택 안내
TIME: 10.10.2024 19:17:00

URL: https://www.youtube.com/results?search_query=%E0%B9%80%E0%B8%8A%E0%B9%87%E0%B8%84%E0%B8%9B%E0%B8%A3%E0%B8%B0%E0%B8%A7%E0%B8%B1%E0%B8%95%E0%B8%B4+valorant
TITLE: (41) เช็คประวัติ valorant - YouTube
TIME: 10.10.2024 18:09:29

URL: https://www.youtube.com/watch?v=Tr3Pr19evIk&t=143s
TITLE: (41) วิธีดูคนที่ Report เราใน Valorant.. - YouTube
TIME: 10.10.2024 18:09:24

URL: https://www.youtube.com/watch?v=eYer2mvW3Jo
TITLE: (41) สอนดูสกอบอร์ดของเราในเกม Valorant - YouTube
TIME: 10.10.2024 18:08:52

URL: https://www.facebook.com/reel/564535366249416?locale=th_TH
TITLE: (2) Facebook
TIME: 10.10.2024 17:26:18

URL: https://www.facebook.com/reel/564535366249416/?s=ifu&locale=th_TH
TITLE: (2) Facebook
TIME: 10.10.2024 17:26:17

URL: https://www.youtube.com/watch?v=KxOZObClZas&list=RDn8jWtTnYYYU&index=27
TITLE: (41) Alyn Wee - หัวใจเจ้าเอย (not again) [Official MV] - YouTube
TIME: 10.10.2024 13:46:53

URL: https://www.youtube.com/watch?v=AfeEOrQHBAo&list=RDn8jWtTnYYYU&index=27
TITLE: (24) Jeff Satur - วันนี้คือพรุ่งนี้ของเมื่อวาน (Loop)【Official Music Video】 - YouTube
TIME: 10.10.2024 13:42:19

URL: https://www.youtube.com/watch?v=s3eKZJI-oKA&list=RDn8jWtTnYYYU&index=27
TITLE: (24) Zack Tabudlo - Pano (Official Thai Lyric Video) - YouTube
TIME: 10.10.2024 13:37:55

URL: https://www.youtube.com/watch?v=zwvv71slEYc&list=RDn8jWtTnYYYU&index=27
TITLE: (23) ถ้าเราเจอกันอีก (Until Then) - Tilly Birds |Lyric Video| - YouTube
TIME: 10.10.2024 13:33:02

URL: https://www.youtube.com/watch?v=6WjahCoO-0s&list=RDn8jWtTnYYYU&index=27
TITLE: (23) นิโคติน - YouTube
TIME: 10.10.2024 13:29:24

URL: https://www.youtube.com/watch?v=I0OUR7axHyM&list=RDn8jWtTnYYYU&index=27
TITLE: (23) มองใจ (เพลงจากละคร พนมนาคา) - YouTube
TIME: 10.10.2024 13:26:01

URL: https://www.youtube.com/watch?v=DQdbaQfbVN8&list=RDn8jWtTnYYYU&index=27
TITLE: (23) ใกล้เกิน (TOO CLOSE TO HANDLE) - YouTube
TIME: 10.10.2024 13:22:23

URL: https://www.youtube.com/watch?v=M8Ao4NeNhFE&list=RDn8jWtTnYYYU&index=27
TITLE: (23) No One Else - ปีนี้ไม่ต้องเหงาคนเดียวแล้วโว้ย | (OFFICIAL MV) - YouTube
TIME: 10.10.2024 13:18:22

URL: https://www.youtube.com/watch?v=JUlggsOTXvE&list=RDn8jWtTnYYYU&index=27
TITLE: (23) DAY ONE - YouTube
TIME: 10.10.2024 13:13:49

URL: https://www.youtube.com/watch?v=KqCIa0GuzUM&list=RDn8jWtTnYYYU&index=27
TITLE: (23) พี่คงไม่ชอบผมหรอก - PONCHET feat.VARINZ【Official MV】 - YouTube
TIME: 10.10.2024 13:10:26

URL: https://www.youtube.com/watch?v=Ux35pBro240&list=RDn8jWtTnYYYU&index=27
TITLE: (23) แน่ใจไหม - NONT TANONT (JOOX 100x100 SEASON 3 SPECIAL) 「Official MV」 - YouTube
TIME: 10.10.2024 13:05:52

URL: https://www.youtube.com/watch?v=T0ZHRFwjB_g&list=RDn8jWtTnYYYU&index=27
TITLE: (19) ฉันมันเป็นคนแบบนี้ - YouTube
TIME: 10.10.2024 13:02:36

URL: https://www.youtube.com/watch?v=1EYyGDynYkk&list=RDn8jWtTnYYYU&index=27
TITLE: (19) ยินดี Ost.มาตาลดา | sarah salola | Official MV - YouTube
TIME: 10.10.2024 12:58:53

URL: https://www.youtube.com/watch?v=Q3nKzm0KxdU&list=RDn8jWtTnYYYU&index=27
TITLE: (19) แปลไม่ออก (Untold Answer) - YouTube
TIME: 10.10.2024 12:54:33

URL: https://www.youtube.com/watch?v=6f5sozKp0R0&list=RDn8jWtTnYYYU&index=27
TITLE: (19) Jeff Satur - ลืมไปแล้วว่าลืมยังไง (Fade)【Official Music Video】 - YouTube
TIME: 10.10.2024 12:49:30

URL: https://www.youtube.com/watch?v=TryZ_JJb_9c&list=RDn8jWtTnYYYU&index=27
TITLE: (19) NEW JIEW - จมน้ำตา OST.มณีพยาบาท [Official MV] - YouTube
TIME: 10.10.2024 12:45:27

URL: https://www.youtube.com/watch?v=XqQMisU5En8&list=RDn8jWtTnYYYU&index=27
TITLE: (19) NONT TANONT - โต๊ะริม (melt) [Official MV] - YouTube
TIME: 10.10.2024 12:40:27

URL: https://www.youtube.com/watch?v=EiafYKXJdWA&list=RDn8jWtTnYYYU&index=27
TITLE: (19) รักนานๆ - โดม จารุวัฒน์ x พัด Vorapat l “เพลง marr” EP1 - YouTube
TIME: 10.10.2024 12:36:52

URL: https://www.youtube.com/watch?v=RRSvzw8TdwI&list=RDn8jWtTnYYYU&index=27
TITLE: (15) fellow fellow - ไม่เปลี่ยนเลย (Best Luck) [OFFICIAL MV] - YouTube
TIME: 10.10.2024 12:33:20

URL: https://www.youtube.com/watch?v=77fThUtVqEA&list=RDn8jWtTnYYYU&index=27
TITLE: (15) เพลงรักในวันลา ( BYE LOVE ) - Lower Mansion [Official MV] - YouTube
TIME: 10.10.2024 12:28:41

URL: https://www.youtube.com/watch?v=qguo-j5PxBE&list=RDn8jWtTnYYYU&index=27
TITLE: (15) Jeff Satur - ซ่อน (ไม่) หา l Ghost【Official Music Video】 - YouTube
TIME: 10.10.2024 12:24:30

URL: https://www.youtube.com/watch?v=96coEqXAzvE&list=RDn8jWtTnYYYU&index=27
TITLE: (15) NONT TANONT - ทุกนาทีที่สวยงาม (Always With Me) [Lyrics Video] - YouTube
TIME: 10.10.2024 12:18:22

URL: https://www.youtube.com/watch?v=iNUmCIOBs04&list=RDn8jWtTnYYYU&index=27
TITLE: (15) MEYOU - อิจฉา [OFFICIAL MV] - YouTube
TIME: 10.10.2024 12:13:39

URL: https://www.youtube.com/watch?v=TB0R9bzODiE&list=RDn8jWtTnYYYU&index=27
TITLE: (15) Jeff Satur - ความลับ [Official Music Video] - YouTube
TIME: 10.10.2024 12:08:29

URL: https://www.youtube.com/watch?v=bdD1n0TAZJY&list=RDn8jWtTnYYYU&index=26
TITLE: (14) เป็นไรมั้ย (Would you mind?) - YouTube
TIME: 10.10.2024 12:03:56

URL: https://www.youtube.com/watch?v=5legRVBfFxk&list=RDn8jWtTnYYYU&index=25
TITLE: (14) ไม่เป็นรอง - COCKTAIL |Official MV| - YouTube
TIME: 10.10.2024 11:58:53

URL: https://www.youtube.com/watch?v=21E3MNWz5m4&list=RDn8jWtTnYYYU&index=24
TITLE: (14) Musketeers Ft. MAIYARAP - พิจารณา (Consider) [Official MV] - YouTube
TIME: 10.10.2024 11:54:40

URL: https://www.youtube.com/watch?v=zivpBXVprMI&list=RDn8jWtTnYYYU&index=23
TITLE: (14) Mirrr - กำแพงหัวใจ (Heartwall) [Official MV] - YouTube
TIME: 10.10.2024 11:49:46

URL: https://www.youtube.com/watch?v=RSkWs-cYUp8&list=RDn8jWtTnYYYU&index=22
TITLE: (14) MEYOU - วันนี้ปีที่แล้ว [OFFICIAL MV] - YouTube
TIME: 10.10.2024 11:45:24

URL: https://www.youtube.com/watch?v=HLIJrEpxyGE&list=RDn8jWtTnYYYU&index=21
TITLE: (14) JAONAAY - โกงรักไม่ได้ OST.ละครฉลาดเกมส์โกง [Official MV] - YouTube
TIME: 10.10.2024 11:41:06

URL: https://www.youtube.com/watch?v=OS8-m0sdF4c&list=RDn8jWtTnYYYU&index=20
TITLE: (14) ‘ถ้าเธอ’ STAMP & Violette Wautier | OST. ‘One for the Road วันสุดท้าย..ก่อนบายเธอ’ [Official MV] - YouTube
TIME: 10.10.2024 11:37:23

URL: https://www.youtube.com/watch?v=FTA0jyo_GoY&list=RDn8jWtTnYYYU&index=19
TITLE: (14) PUN - KRYPTONITE (Prod. By NINO & Thitiwat Rongthong) [Official MV] - YouTube
TIME: 10.10.2024 11:31:48

URL: https://www.youtube.com/watch?v=zse5I74ctf4&list=RDn8jWtTnYYYU&index=18
TITLE: (14) Billkin - แปลไม่ออก OST แปลรักฉันด้วยใจเธอ [Official MV] - YouTube
TIME: 10.10.2024 11:27:10

URL: https://www.youtube.com/watch?v=ZGfg1Ft4yqw&list=RDn8jWtTnYYYU&index=17
TITLE: (14) ชอบตัวเองตอนอยู่กับเธอ - YouTube
TIME: 10.10.2024 11:23:27

URL: https://www.facebook.com/groups/2981438851943310?locale=th_TH
TITLE: Valorant Thailand หาเพื่อนเล่น | Facebook
TIME: 10.10.2024 11:21:41

URL: https://www.youtube.com/watch?v=SyAlPTwPD5U&list=RDn8jWtTnYYYU&index=16
TITLE: (14) สลักจิต - YouTube
TIME: 10.10.2024 11:19:02

URL: https://www.youtube.com/watch?v=KRajVy_QQZk&list=RDn8jWtTnYYYU&index=15
TITLE: (14) NONT TANONT x Jeff Satur - ซ่อน (ไม่) หา l Ghost【Live Session】 - YouTube
TIME: 10.10.2024 11:14:47

URL: https://www.youtube.com/watch?v=dJ9uVVNWClk&list=RDn8jWtTnYYYU&index=14
TITLE: (14) คิด(แต่ไม่)ถึง [Same Page?] - Tilly Birds |Official MV| - YouTube
TIME: 10.10.2024 11:10:12

URL: https://www.youtube.com/watch?v=4H5ToxSrIDs&list=RDn8jWtTnYYYU&index=13
TITLE: (14) NONT TANONT x Jeff Satur - จำนน (White Flag) [Live Session] - YouTube
TIME: 10.10.2024 11:06:02

URL: https://www.youtube.com/watch?v=5wunh46uVKY&list=RDn8jWtTnYYYU&index=12
TITLE: (13) Billkin, PP Krit – รู้งี้เป็นแฟนกันตั้งนานแล้ว (Safe Zone) [Official MV] - YouTube
TIME: 10.10.2024 11:02:24

URL: https://www.youtube.com/watch?v=tJBguD3UX3k&list=RDn8jWtTnYYYU&index=11
TITLE: (13) Golden Hour - YouTube
TIME: 10.10.2024 10:58:38

URL: https://www.youtube.com/watch?v=o0U6OLenJyw&list=RDn8jWtTnYYYU&index=10
TITLE: (13) Yours Ever - COCKTAIL Feat. Q Flure |Official MV| - YouTube
TIME: 10.10.2024 10:53:21

URL: https://www.youtube.com/watch?v=tYPIR8XWXFE&list=RDn8jWtTnYYYU&index=9
TITLE: (13) รักแรก (First Love) Ost.รักแรกโคตรลืมยาก My Precious - NONT TANONT - YouTube
TIME: 10.10.2024 10:48:50

URL: https://www.youtube.com/watch?v=l5ur0v0lyrs&list=RDn8jWtTnYYYU&index=8
TITLE: (13) NONT TANONT - จำนน (White Flag) [Official MV] - YouTube
TIME: 10.10.2024 10:44:22

URL: https://www.youtube.com/watch?v=yVLAGLjyFR0&list=RDn8jWtTnYYYU&index=7
TITLE: (13) หมอนอิง (Anything) - YouTube
TIME: 10.10.2024 10:40:43

URL: https://www.youtube.com/watch?v=ahY9o330WcU&list=RDn8jWtTnYYYU&index=5
TITLE: (84) ยิ้มทั้งน้ำตา - YouTube
TIME: 25.10.2024 14:36:00

URL: https://www.youtube.com/watch?v=NZ88v1-W26o&list=RDn8jWtTnYYYU&index=4
TITLE: (12) ดอกไม้ที่รอฝน (spring) - YouTube
TIME: 10.10.2024 10:28:33

URL: https://www.youtube.com/watch?v=f2KamJwJqmc&list=RDn8jWtTnYYYU&index=3
TITLE: (12) NONT TANONT - วันครบเลิก (UNNIVERSARY) [Official MV] - YouTube
TIME: 10.10.2024 10:24:05

URL: https://www.youtube.com/watch?v=imr2dwueUxs&list=RDn8jWtTnYYYU&index=2
TITLE: (12) NONT TANONT - คลั่งเธอ (Dopamine) [Official MV] - YouTube
TIME: 10.10.2024 10:19:14

URL: https://www.youtube.com/watch?v=ThX89vzNcAQ&t=2618s
TITLE: (36) ฉันนึกว่าอีซี่โหมดโอดง่ายจริง | Silent Hill 2 - Part 4 - YouTube
TIME: 10.10.2024 10:11:39

URL: https://www.facebook.com/photo/?fbid=1637847047075280&set=gm.8558552474231892&idorvanity=2981438851943310&locale=th_TH
TITLE: (2) Facebook
TIME: 10.10.2024 10:09:17

URL: https://www.facebook.com/search/top/?q=valorant%20&locale=th_TH
TITLE: (2) valorant - ผลการค้นหา | Facebook
TIME: 10.10.2024 09:58:07

URL: https://www.facebook.com/search/top?q=valorant%20thailand&locale=th_TH
TITLE: (2) valorant thailand - ผลการค้นหา | Facebook
TIME: 10.10.2024 09:58:02

URL: https://www.facebook.com/groups/2981438851943310/user/100055374975768?locale=th_TH
TITLE: (2) Cn Snook | Facebook
TIME: 10.10.2024 09:49:44

URL: https://www.facebook.com/groups/2981438851943310/user/100055374975768/?locale=th_TH
TITLE: (2) Cn Snook | Facebook
TIME: 10.10.2024 09:49:44

URL: https://www.facebook.com/groups/2981438851943310/user/100004474122337/?locale=th_TH
TITLE: (2) Apinya Tangjai | Facebook
TIME: 10.10.2024 09:42:41

URL: https://www.facebook.com/search/top?q=valoeant&locale=th_TH
TITLE: valoeant - ผลการค้นหา | Facebook
TIME: 10.10.2024 09:39:36

URL: https://www.facebook.com/profile.php?id=100016833425122&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:17

URL: https://www.facebook.com/photo/?fbid=1021353958435709&set=ecnf.100016833425122&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:16

URL: https://www.facebook.com/photo/?fbid=1049921858912252&set=ecnf.100016833425122&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:16

URL: https://www.facebook.com/photo/?fbid=1107639246473846&set=ecnf.100016833425122&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:15

URL: https://www.facebook.com/photo/?fbid=1347802199124215&set=ecnf.100016833425122&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:14

URL: https://www.facebook.com/photo/?fbid=1347802209124214&set=ecnf.100016833425122&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:14

URL: https://www.facebook.com/photo/?fbid=1347802245790877&set=ecnf.100016833425122&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:13

URL: https://www.facebook.com/profile.php?id=100013001143749&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:07

URL: https://www.facebook.com/stories/1226203537481035/UzpfSVNDOjE5MTE5MjI5NzI2Mzk0NDA=?view_single=false&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 09:00:01

URL: https://www.facebook.com/stories/1226203537481035/UzpfSVNDOjUyNzE4NjA5MDE3NjIyMg==?view_single=false&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 08:59:54

URL: https://www.facebook.com/stories/1226203537481035/UzpfSVNDOjE5MTE5MjI5NzI2Mzk0NDA=/?bucket_count=9&source=story_tray&locale=th_TH
TITLE: Facebook
TIME: 10.10.2024 08:59:38

URL: https://www.youtube.com/watch?v=ThX89vzNcAQ&t=6s
TITLE: ฉันนึกว่าอีซี่โหมดโอดง่ายจริง | Silent Hill 2 - Part 4 - YouTube
TIME: 10.10.2024 06:59:48

URL: https://www.instagram.com/direct/ephemeral_media/?attachment_id=551537010718495&message_id=mid.%24cAAAKc51atHOYpZ6tJmSdFlcz0LTu&thread_id=112848420105076
TITLE: กล่องข้อความ • แชท
TIME: 10.10.2024 05:55:37

URL: https://www.youtube.com/watch?v=tj67WZQL2Cg
TITLE: ฉันพบเจอความระทึกศึกใหญ่มา | Silent Hill 2 - Part 3 - YouTube
TIME: 10.10.2024 05:40:29

URL: https://www.youtube.com/watch?v=zqfvkZLszCY&t=80s
TITLE: วันนี้พร้อมเด้งไปแรงค์อื่น - YouTube
TIME: 09.10.2024 20:12:52

URL: https://www.youtube.com/watch?v=yZxqdQf8jKo&t=627s
TITLE: โปร Valorant ล่าสุด 2024🔥 - YouTube
TIME: 09.10.2024 19:20:05

URL: https://www.youtube.com/results?search_query=%E0%B9%82%E0%B8%9B%E0%B8%A3%E0%B8%A7%E0%B8%B2%E0%B9%82%E0%B8%A3
TITLE: (262) โปรวาโร - YouTube
TIME: 09.10.2024 19:19:54

URL: https://www.youtube.com/watch?v=4bn50uFEZYw
TITLE: คมไม่คมมาดู | VALORANT - YouTube
TIME: 09.10.2024 19:07:06

URL: https://www.youtube.com/watch?v=zKpkPJgIWhk
TITLE: RoV : นี่แหละสุดยอดเมจ No.1 ตัวลับของผม ! - YouTube
TIME: 09.10.2024 18:59:59

URL: https://www.youtube.com/watch?v=HU-2yTJLqIw
TITLE: (42) วันนี้วันเกิดพี่เปิดให้เลย....ตำนานตอกโหดผีโคตรดุ (Outlast 2) - YouTube
TIME: 09.10.2024 18:57:48

URL: https://www.youtube.com/watch?v=zqfvkZLszCY
TITLE: (41) วันนี้พร้อมเด้งไปแรงค์อื่น - YouTube
TIME: 09.10.2024 18:56:10

URL: https://www.youtube.com/watch?v=tj67WZQL2Cg&t=3119s
TITLE: ฉันพบเจอความระทึกศึกใหญ่มา | Silent Hill 2 - Part 3 - YouTube
TIME: 09.10.2024 18:46:02

URL: https://www.youtube.com/watch?v=abwIeFtZXAk&feature=youtu.be
TITLE: วิธีปลดแบน VAN152 แก้ TPM/HVCI - YouTube
TIME: 09.10.2024 18:32:08

URL: https://www.tiktok.com/@izakdeksupan
TITLE: ผักชีโรยเกลือ (@pakcheedontcry) | TikTok
TIME: 09.10.2024 17:58:01

URL: https://www.tiktok.com/@izakdeksupan/photo/7417273640909327624
TITLE: ผักชีโรยเกลือ (@pakcheedontcry) | TikTok
TIME: 09.10.2024 17:57:59

URL: https://www.instagram.com/direct/inbox/?next=%2F
TITLE: (1) กล่องข้อความ • แชท
TIME: 09.10.2024 17:54:50

URL: https://www.instagram.com/accounts/onetap/?next=%2F
TITLE: Instagram
TIME: 09.10.2024 17:54:47

URL: https://www.tiktok.com/@win.william_official/live?enter_from_merge=following&enter_method=suggested_others_photo
TITLE: Win William (@win.william_official) กำลัง LIVE - ฟีด TikTok LIVE
TIME: 09.10.2024 17:52:15

URL: https://www.youtube.com/watch?v=LriAsb9EFxI
TITLE: (2) YouTube
TIME: 09.10.2024 17:52:00

URL: https://www.youtube.com/watch?v=LriAsb9EFxI&feature=youtu.be
TITLE: - YouTube
TIME: 09.10.2024 17:51:59

URL: https://www.tiktok.com/studio/faq
TITLE: ดาวน์โหลด LIVE Studio | TikTok
TIME: 18.10.2024 13:58:56

URL: https://www.google.com/search?q=tiktok+live+studio&oq=t&gs_lcrp=EgZjaHJvbWUqDggCEEUYJxg7GIAEGIoFMgYIABBFGDwyBggBEEUYOTIOCAIQRRgnGDsYgAQYigUyDAgDECMYJxiABBiKBTIGCAQQRRg8MgYIBRBFGDwyBggGEEUYPDIGCAcQRRg80gEIMTYwM2owajeoAgCwAgA&sourceid=chrome&ie=UTF-8
TITLE: tiktok live studio - ค้นหาด้วย Google
TIME: 09.10.2024 17:47:16

URL: https://www.youtube.com/watch?v=n8jWtTnYYYU
TITLE: กีดกัน (Skyline) - YouTube
TIME: 23.11.2024 14:58:04

URL: https://www.youtube.com/watch?si=10_EKZ492xz9_evN&v=n8jWtTnYYYU&feature=youtu.be
TITLE: กีดกัน (Skyline) - YouTube
TIME: 23.11.2024 14:58:03

URL: https://www.youtube.com/watch?v=shnlRaGwKOc
TITLE: (41) หมูเด้ง - Moo Deng Live 🔴 - YouTube
TIME: 09.10.2024 17:39:39

URL: https://www.youtube.com/watch?v=dUBPvL_uKEI
TITLE: (5) ประมูลตู้ขยะ จากหลักสิบ สู่ หลักล้าน ! #1 | Storage Hunter - YouTube
TIME: 09.10.2024 09:13:21

URL: https://www.youtube.com/watch?v=p55t3nnLwSQ&t=2825s
TITLE: เที่ยวที่นี่ มีหลอน - Woodbury Getaway - YouTube
TIME: 09.10.2024 04:44:46

URL: https://www.youtube.com/watch?v=o2RklHedaeM
TITLE: 🔴 LIVE - GTA V First Town | รวมกันเราแกร่ง Exodus - YouTube
TIME: 09.10.2024 04:44:07

URL: https://kiddyxstore.xyz/profile/histories/stocks
TITLE: KIDDYxSTORE - เข้าสู่ระบบ
TIME: 09.10.2024 04:35:54

URL: https://kiddyxstore.xyz/
TITLE: KIDDYxSTORE - หน้าหลัก
TIME: 09.10.2024 04:30:44

URL: https://kiddyxstore.xyz/auth/signin?callbackUrl=%2Fprofile%2Fhistories%2Fstocks
TITLE: KIDDYxSTORE - เข้าสู่ระบบ
TIME: 09.10.2024 04:30:36

URL: https://www.youtube.com/watch?v=cSKZKtOQ-88&list=RDMMn8jWtTnYYYU&index=2
TITLE: (24) คนๆนี้จะไม่ไปจากเธอ - YourMOOD (Duck Rewinds Project) [Live Session] - YouTube
TIME: 08.10.2024 21:20:08

URL: https://www.youtube.com/watch?v=aYj7DuvPARQ
TITLE: (24) (บูสแรงค์วาโร! EP:113) bennyy กลับมาแล้ว!! - YouTube
TIME: 08.10.2024 21:16:24

URL: https://www.youtube.com/watch?v=ItVO7OoFPhM
TITLE: (24) ผมซื้อลูฟี่ขนาดเท่าตัวจริงครับ ! - YouTube
TIME: 08.10.2024 21:14:38

URL: https://accounts.google.com/o/oauth2/v2/auth/oauthchooseaccount?client_id=187685766663-ct6bdnthcq6jlllecpg1guhthoc7i8vv.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fauthenticate.riotgames.com%2Fredirects%2Fgoogle&state=60acba9926dd43b3a72ac12c14b6b1d8ad9be062b3beed848345d37aaa40&response_type=code&access_type=online&prompt=select_account&scope=openid%20profile%20email&service=lso&o2v=2&ddm=1&flowName=GeneralOAuthFlow
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 08.10.2024 21:12:02

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=187685766663-ct6bdnthcq6jlllecpg1guhthoc7i8vv.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fauthenticate.riotgames.com%2Fredirects%2Fgoogle&state=60acba9926dd43b3a72ac12c14b6b1d8ad9be062b3beed848345d37aaa40&response_type=code&access_type=online&prompt=select_account&scope=openid%20profile%20email&service=lso&o2v=2&ddm=1
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 08.10.2024 21:12:02

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=187685766663-ct6bdnthcq6jlllecpg1guhthoc7i8vv.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fauthenticate.riotgames.com%2Fredirects%2Fgoogle&state=60acba9926dd43b3a72ac12c14b6b1d8ad9be062b3beed848345d37aaa40&response_type=code&access_type=online&prompt=select_account&scope=openid%20profile%20email
TITLE: ลงชื่อเข้าใช้ - บัญชี Google
TIME: 08.10.2024 21:12:02

URL: https://kiddyxstore.rdcw.xyz/profile/histories/stocks
TITLE: KIDDYxSTORE - ประวัติการซื้อ
TIME: 08.10.2024 20:56:31

URL: https://kiddyxstore.rdcw.xyz/products/cm1xmww7w070djx60alv43fjt
TITLE: KIDDYxSTORE - Aimcolor 1 Day
TIME: 08.10.2024 20:56:28

URL: https://kiddyxstore.rdcw.xyz/profile/histories/topups
TITLE: KIDDYxSTORE - ประวัติการเติมเงิน
TIME: 08.10.2024 20:56:18

URL: https://kiddyxstore.rdcw.xyz/topups/truewalletangpao
TITLE: KIDDYxSTORE - เติมเงินด้วยอังเปา
TIME: 08.10.2024 20:56:15

URL: https://kiddyxstore.rdcw.xyz/topups
TITLE: KIDDYxSTORE - เติมเงิน
TIME: 08.10.2024 20:56:14

URL: https://www.youtube.com/watch?v=j6tAV3CRSHA
TITLE: (24) [ 🔴LIVE ] Minecraft : Day2 #ปริมรูหนู วันนี้ต้องชุดเพชร - YouTube
TIME: 08.10.2024 20:54:53

URL: https://www.youtube.com/watch?v=XdkIq5-YnX4
TITLE: (24) สอนปรับการตั่งค่าโปร - YouTube
TIME: 08.10.2024 20:45:18

URL: https://www.youtube.com/watch?v=XdkIq5-YnX4&feature=youtu.be
TITLE: สอนปรับการตั่งค่าโปร - YouTube
TIME: 08.10.2024 20:45:17

URL: https://kiddyxstore.rdcw.xyz/auth/signin
TITLE: KIDDYxSTORE - เข้าสู่ระบบ
TIME: 08.10.2024 20:42:00

URL: https://www.facebook.com/SellIDValorant
TITLE: Facebook
TIME: 08.10.2024 20:38:34

URL: https://www.facebook.com/messenger_media?attachment_id=1358181885164645&message_id=mid.%24cAAA_eT7jw_6Ynns3eWSbTXng38Cg&thread_id=111621473826548
TITLE: (2) Facebook
TIME: 08.10.2024 20:38:27

URL: https://www.facebook.com/?checkpoint_src=any
TITLE: Facebook
TIME: 08.10.2024 20:37:08

URL: https://www.facebook.com/two_factor/remember_browser/?encrypted_context=AWPtlPOrK7Rjs5nuefUQih4nQQ41h3IR1VAUtTVuFeP8Mz7yU12ehITfHRnvEnVst2svbPE0dA_r-bfhR2KA_W3QkDx0Y9pr9gwIVZRB-6RgKsMB6LM_wc5LZSiuFlveocu0kaQb9UxuYVqIKyeToGpKQlm9-Vwh06DAdr0UnlM5Eq2iuUnlcLRkjoNwhJf4GfToP_DlFB8WJo6uRoh-Cg_RWrNa_-GcTemNpBj7Ozm4PT6z0QWtwSEGlWB0iVaLczmWl17Z_7yUxKSTB0MDuVeReXTFoJnZIhvKESJ2fFqIfU0ZJ2mm3GtNo16zzk-MKeEBKYtWxffswPoqp_K5MBMqBoqgAPGWb67KyPom9ZzceAzrCuolOvf2oeSgbEbhGnCwgUItxMK9u3GB16j53Faf6kqEuwY&next=https%3A%2F%2Fwww.facebook.com%2F
TITLE: Facebook
TIME: 08.10.2024 20:37:05

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWPtlPOrK7Rjs5nuefUQih4nQQ41h3IR1VAUtTVuFeP8Mz7yU12ehITfHRnvEnVst2svbPE0dA_r-bfhR2KA_W3QkDx0Y9pr9gwIVZRB-6RgKsMB6LM_wc5LZSiuFlveocu0kaQb9UxuYVqIKyeToGpKQlm9-Vwh06DAdr0UnlM5Eq2iuUnlcLRkjoNwhJf4GfToP_DlFB8WJo6uRoh-Cg_RWrNa_-GcTemNpBj7Ozm4PT6z0QWtwSEGlWB0iVaLczmWl17Z_7yUxKSTB0MDuVeReXTFoJnZIhvKESJ2fFqIfU0ZJ2mm3GtNo16zzk-MKeEBKYtWxffswPoqp_K5MBMqBoqgAPGWb67KyPom9ZzceAzrCuolOvf2oeSgbEbhGnCwgUItxMK9u3GB16j53Faf6kqEuwY&flow=two_factor_login&next=https%3A%2F%2Fwww.facebook.com%2F
TITLE: Facebook
TIME: 08.10.2024 20:37:03

URL: https://www.facebook.com/login/?next=https%3A%2F%2Fwww.facebook.com%2F
TITLE: เข้าสู่ระบบ Facebook
TIME: 05.11.2024 15:46:42

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWNJOurIiJD56FRcC3sOURLovQrPH489t9HhbVILX_GybsBUApzIWfNW6f4LHSSG8UHMV2VfVofpuXKB_bFEQdy51jXyqcfLJhxCc4HJRI2HIfzhjiYYWNCB0D9Z5x2iSinE07asDU-iIItb9rGdtCjFwbASBpHlnSBic-QMq98cG5oQOxPuDGDO7scwFH75ukibhY1deHVQtiZ2APltFopJfZSUNFsLWh-dim_0b3x5KILNP8DCk-IWOpAZ8tDtBAwhv7hwnIS9iyFN4jypjxBjpWmABlqdEpOQVmodoiUjN87Eu07ebT1sgYK5rCNgOgE0GGjIovb8wuMjhVCrGbwGowyXA8HSBo12Grctcyb2XEqyHmraZ1Llyf63Y6ecUkjXZ5vJ2peRPOSDYbzm__zMl_oa8NA&flow=two_factor_login&next=https%3A%2F%2Fwww.facebook.com%2F%3Flocale%3Dth_TH
TITLE: Facebook
TIME: 08.10.2024 20:36:31

URL: https://www.facebook.com/login/?next=https%3A%2F%2Fwww.facebook.com%2F%3Flocale%3Dth_TH
TITLE: เข้าสู่ระบบ Facebook
TIME: 05.11.2024 17:25:31

URL: https://vipproth.com/?__cf_chl_tk=U3YeWA4PUC1UIHsIFqw.kDjh9k_x69690JlJakLTCGA-1728408009-0.0.1.1-5033
TITLE: VipPro-TH จำหน่าย Key โปรแกรมช่วยเล่นราคาถูก
TIME: 08.10.2024 20:23:10

URL: https://vipproth.com/?min=login
TITLE: VipPro-TH จำหน่าย Key โปรแกรมช่วยเล่นราคาถูก
TIME: 19.10.2024 19:00:01

URL: https://vipproth.com/?min=manage
TITLE: VipPro-TH จำหน่าย Key โปรแกรมช่วยเล่นราคาถูก
TIME: 19.10.2024 19:09:22

URL: https://vipproth.com/
TITLE: VipPro-TH จำหน่าย Key โปรแกรมช่วยเล่นราคาถูก
TIME: 19.10.2024 18:59:55

URL: https://www.youtube.com/watch?v=SJAxs2dPOqA&t=995s
TITLE: (21) เว้นที่นอนไว้ให้ใคร ? | วิเคราะห์ 'เพื่อนเฮี้ยน..โรงเรียนหลอน' | สายไม่ได้รับ (เชิญ)💀 - YouTube
TIME: 08.10.2024 18:44:01

URL: https://www.youtube.com/@spws/videos
TITLE: (4) สัมภเวศิลป์ - YouTube
TIME: 08.10.2024 18:43:54

URL: https://www.youtube.com/@spws
TITLE: (4) สัมภเวศิลป์ - YouTube
TIME: 08.10.2024 18:43:13

URL: https://www.youtube.com/results?search_query=%E0%B8%AA%E0%B8%B1%E0%B8%A1%E0%B8%A0%E0%B9%80%E0%B8%A7%E0%B8%A8%E0%B8%B4%E0%B8%A5%E0%B8%9B%E0%B9%8C
TITLE: (21) สัมภเวศิลป์ - YouTube
TIME: 08.10.2024 18:43:11

URL: https://www.youtube.com/watch?v=QUfLH0sA5Uo
TITLE: (21) ตำรวจ โรงงานร้าง และงานศิลปะ | คืนหลอน...ออนดิสคอร์ส 💀 - YouTube
TIME: 08.10.2024 18:41:08

URL: https://www.facebook.com/photo?fbid=927094346106537&set=a.462194435929866
TITLE: Facebook
TIME: 08.10.2024 18:21:05

URL: https://www.facebook.com/photo?fbid=927097239439581&set=a.462194435929866
TITLE: Facebook
TIME: 08.10.2024 18:20:41

URL: https://www.facebook.com/photo/?fbid=917082103774428&set=a.462194435929866
TITLE: Facebook
TIME: 08.10.2024 18:19:42

URL: https://www.facebook.com/photo?fbid=923280079821297&set=a.462194435929866
TITLE: Facebook
TIME: 08.10.2024 18:18:57

URL: https://www.facebook.com/photo/?fbid=923274279821877&set=a.462194435929866
TITLE: Facebook
TIME: 08.10.2024 18:18:44

URL: https://www.facebook.com/photo/?fbid=923308446485127&set=a.462194435929866
TITLE: Facebook
TIME: 08.10.2024 18:18:27

URL: https://www.facebook.com/photo/?fbid=926205789528726&set=a.462194435929866
TITLE: Facebook
TIME: 08.10.2024 18:17:21

URL: https://www.nvidia.com/en-us/drivers/results/
TITLE: Driver Results | NVIDIA GeForce RTX 4060 | Windows 10 64-bit
TIME: 19.10.2024 16:13:26

URL: https://www.nvidia.com/en-us/drivers/
TITLE: Download The Official NVIDIA Drivers | NVIDIA
TIME: 19.10.2024 16:13:06

URL: https://www.nvidia.com/en-us/geforce/geforce-experience/
TITLE: Update Drivers & Optimal Playable Settings | NVIDIA GeForce Experience
TIME: 08.10.2024 14:07:29

URL: https://www.google.com/search?q=nvidia+driver&oq=nvidia&gs_lcrp=EgZjaHJvbWUqDAgCECMYJxiABBiKBTIGCAAQRRg5Mg0IARAuGMcBGNEDGIAEMgwIAhAjGCcYgAQYigUyDQgDEAAYgwEYsQMYgAQyDQgEEAAYgwEYsQMYgAQyDQgFEAAYgwEYsQMYgAQyDQgGEAAYgwEYsQMYgAQyDQgHEAAYgwEYsQMYgAQyCggIEAAYsQMYgAQyBwgJEAAYjwLSAQsxODM0NzJqMGoxNagCALACAA&sourceid=chrome&ie=UTF-8
TITLE: nvidia driver - ค้นหาด้วย Google
TIME: 08.10.2024 14:07:20

URL: https://www.youtube.com/watch?v=_Qk4zAq3wvM
TITLE: (5) Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 16 [พากย์ไทย OFFICIAL] - YouTube
TIME: 08.10.2024 13:52:29

URL: https://www.youtube.com/watch?v=bzAP_IXZMmg&t=280s
TITLE: (5) Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 15 [พากย์ไทย OFFICIAL] - YouTube
TIME: 08.10.2024 13:33:52

URL: https://www.youtube.com/watch?v=6cIaluHUXBs
TITLE: (5) ผมประกอบคอมครึ่งล้าน...เพื่อเล่นโรบล็อก | Heroes Battlegrounds Roblox - YouTube
TIME: 08.10.2024 13:33:03

URL: https://mega.nz/file/faJTRZhK#4M0BYAFfccG_Y1FTXILVgWbmojBDROc8lF_xufiagcY
TITLE: mega.nz/file/faJTRZhK#4M0BYAFfccG_Y1FTXILVgWbmojBDROc8lF_xufiagcY
TIME: 19.10.2024 18:50:06

URL: https://www.youtube.com/watch?v=h8UHZ6ESNHY
TITLE: (3) โปร Apex Legends ใหม่ล่าสุด🔥 2024 แฮกสกินครบทุกปืน มองทะลุ ล็อคเป้า Full ฟังชั่นโหดๆ ยิงยับ! - YouTube
TIME: 08.10.2024 13:29:24

URL: https://www.youtube.com/watch?v=d6oXOe8SOoA&t=32s
TITLE: (4) เก่งจริง หรือ ใช้โปร ไม่คิดว่าจะเจอกับทีมตัวเอง🔥 - YouTube
TIME: 08.10.2024 13:28:59

URL: https://mega.nz/file/0x8lTKwT#Je9q40FWPSxPEf8plLOvue8BaoO2il-u5VUje4u7__4
TITLE: 
TIME: 08.10.2024 13:14:20

URL: https://cdn.discordapp.com/attachments/1171061906593824782/1280956483978137683/image.png?ex=67062170&is=6704cff0&hm=df5cac6e1d91add922514760c60aca86910fb28d00abbf27b80d1f8f8e6ed2f5&
TITLE: image.png (907×507)
TIME: 08.10.2024 13:14:05

URL: https://vipproth.com/?min=home
TITLE: VipPro-TH จำหน่าย Key โปรแกรมช่วยเล่นราคาถูก
TIME: 19.10.2024 19:09:16

URL: https://vipproth.com/?min=topup
TITLE: VipPro-TH จำหน่าย Key โปรแกรมช่วยเล่นราคาถูก
TIME: 19.10.2024 19:07:50

URL: https://vipproth.com/?min=topup&__cf_chl_tk=XWYVrM.H3CvDtqpy9afgc5rwfgpM_Ee1P9OqZ9zA9hA-1728381725-0.0.1.1-5567
TITLE: รอสักครู่...
TIME: 08.10.2024 13:02:06

URL: https://vipproth.com/?min=topup&__cf_chl_rt_tk=XWYVrM.H3CvDtqpy9afgc5rwfgpM_Ee1P9OqZ9zA9hA-1728381725-0.0.1.1-5567
TITLE: Just a moment...
TIME: 08.10.2024 13:02:04

URL: https://gift.truemoney.com/campaign/?v=01926b92735c701ab890ff273ac2928d49O
TITLE: ซองทรูมันนี่สำหรับคุณ
TIME: 08.10.2024 13:01:51

URL: https://www.youtube.com/@vipproth2024/videos
TITLE: (3) VIP PROTH - YouTube
TIME: 08.10.2024 12:58:33

URL: https://www.youtube.com/@vipproth2024
TITLE: (3) VIP PROTH - YouTube
TIME: 08.10.2024 12:58:30

URL: https://www.youtube.com/hashtag/%E0%B9%82%E0%B8%9B%E0%B8%A3apex%E0%B8%A5%E0%B9%88%E0%B8%B2%E0%B8%AA%E0%B8%B8%E0%B8%94
TITLE: (3) YouTube
TIME: 08.10.2024 12:58:23

URL: https://www.google.com/search?q=%E0%B9%82%E0%B8%9B%E0%B8%A3%20Apex%20Private%20%E0%B8%A7%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%A7%E0%B9%8C%2010%20%E0%B9%80%E0%B8%97%E0%B9%88%E0%B8%B2%E0%B8%99%E0%B8%B1%E0%B9%89%E0%B8%99%20(%201%20%E0%B8%A7%E0%B8%B1%E0%B8%99%20)
TITLE: โปร Apex Private วินโดว์ 10 เท่านั้น ( 1 วัน ) - ค้นหาด้วย Google
TIME: 08.10.2024 12:58:03

URL: https://www.youtube.com/results?search_query=%E0%B9%82%E0%B8%9B%E0%B8%A3apx
TITLE: (2) โปรapx - YouTube
TIME: 08.10.2024 12:57:59

URL: https://www.google.com/search?q=%E0%B9%82%E0%B8%9B%E0%B8%A3%20Apex%20RS%20(%201%20%E0%B8%A7%E0%B8%B1%E0%B8%99%20)
TITLE: โปร Apex RS ( 1 วัน ) - ค้นหาด้วย Google
TIME: 08.10.2024 12:56:39

URL: https://vipproth.com/?__cf_chl_tk=MRyengB23Ag7FEGP7aYnSpyf9BrLMXHCCugnBjS8URg-1728381349-0.0.1.1-5012
TITLE: รอสักครู่...
TIME: 08.10.2024 12:55:49

URL: https://vipproth.com/?__cf_chl_rt_tk=MRyengB23Ag7FEGP7aYnSpyf9BrLMXHCCugnBjS8URg-1728381349-0.0.1.1-5012
TITLE: Just a moment...
TIME: 08.10.2024 12:55:48

URL: https://www.youtube.com/watch?v=OjaBxnq4QwU
TITLE: (3) โปร Apex Legends 2024 ล่าสุด🔥 มองทะลุ , ลดแรงดีด, ล็อคเป้า ✅ - YouTube
TIME: 08.10.2024 12:54:15

URL: https://www.youtube.com/watch?v=bzAP_IXZMmg
TITLE: Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 15 [พากย์ไทย OFFICIAL] - YouTube
TIME: 08.10.2024 12:51:04

URL: https://www.shoppro.link/
TITLE: SHOP-PRO: เช่าหรือซื้อโปรแกรมช่วยเล่น
TIME: 30.11.2024 21:50:54

URL: https://shoppro.link/search?keyword=%20Dead%20by%20Daylight
TITLE: Shoppro | Dead by Daylight
TIME: 08.10.2024 12:38:07

URL: https://shoppro.link/items?id=379
TITLE: Shoppro | Dead by Daylight Shoppro
TIME: 08.10.2024 12:38:02

URL: https://shoppro.link/search?keyword=Apex
TITLE: Shoppro | Apex
TIME: 08.10.2024 12:37:54

URL: https://www.youtube.com/watch?v=5j236bk6gq8&t=3s
TITLE: (2) Shoppro Apex Visor - YouTube
TIME: 08.10.2024 12:37:22

URL: https://www.youtube.com/watch?time_continue=3&v=5j236bk6gq8&embeds_referring_euri=https%3A%2F%2Fshoppro.link%2Fitems%3Fid%3D574&source_ve_path=Mjg2NjY
TITLE: Shoppro Apex Visor - YouTube
TIME: 08.10.2024 12:37:18

URL: https://shoppro.link/items?id=574
TITLE: Shoppro | APEX LEGENDS VISOR
TIME: 08.10.2024 12:37:11

URL: https://www.youtube.com/watch?v=Sz5fAj1sF7U
TITLE: (2) โปร Apex Legends จากค่ายผู้สร้าง Ancient มีกันแบนเครื่อง - YouTube
TIME: 08.10.2024 12:36:40

URL: https://www.youtube.com/watch?v=Krnl3n56jCk
TITLE: Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 14 [พากย์ไทย OFFICIAL] - YouTube
TIME: 08.10.2024 12:28:46

URL: https://www.youtube.com/watch?v=oqKn9_I_LQk
TITLE: (2) จู๊คแบบนี้ สงสารฆาตกรผู้น่ารัก Dead By Daylight - YouTube
TIME: 08.10.2024 12:18:54

URL: https://www.youtube.com/results?search_query=%E0%B9%80%E0%B8%94%E0%B8%AA%E0%B8%9A%E0%B8%B2%E0%B8%A2
TITLE: (2) เดสบาย - YouTube
TIME: 19.10.2024 15:41:50

URL: https://www.youtube.com/results?search_query=%E0%B9%80%E0%B8%94%E0%B8%AA%E0%B8%9A%E0%B8%AD%E0%B8%A2
TITLE: (2) เดสบอย - YouTube
TIME: 08.10.2024 12:18:47

URL: https://www.google.com/search?q=%E0%B9%81%E0%B8%9B%E0%B8%A5%E0%B8%A0%E0%B8%B2%E0%B8%A9%E0%B8%B2&oq=%E0%B9%81%E0%B8%9B&gs_lcrp=EgZjaHJvbWUqDAgCECMYJxiABBiKBTIGCAAQRRg5MgwIARBFGDsYsQMYgAQyDAgCECMYJxiABBiKBTIMCAMQIxgnGIAEGIoFMg0IBBAAGIMBGLEDGIAEMg0IBRAAGIMBGLEDGIAEMg0IBhAAGIMBGLEDGIAEMgoIBxAAGLEDGIAEMgcICBAAGIAEMgoICRAAGLEDGIAE0gEJMjE2MmowajE1qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: แปลภาษา - ค้นหาด้วย Google
TIME: 08.10.2024 12:11:41

URL: https://www.youtube.com/watch?v=UKZbX63v1wk
TITLE: Masked rider Kabuto l มาสค์ไรเดอร์ คาบูโตะ ตอนที่ 13 [พากย์ไทย OFFICIAL] - YouTube
TIME: 08.10.2024 11:58:12

URL: https://www.youtube.com/watch?v=DeHS0Z1ZB8g
TITLE: [พากย์ไทย] ซอร์ดอาร์ตออนไลน์ ซีซั่น 1 - ฉบับมัดรวมทุกตอน - YouTube
TIME: 08.10.2024 11:54:56

URL: https://www.youtube.com/watch?v=XGyiD-yVR_s&t=880s
TITLE: 50(40+10) ปีศาจสุดสยองจากหนัง | Uncanny Boy - YouTube
TIME: 08.10.2024 11:53:27

URL: https://www.youtube.com/watch?v=mtsICVn_oYc
TITLE: ดราม่างมงายในศาสนาพุทธ ฅนตื่นธรรม VS หมอดูดัง ทำทัวร์ลงยับ!? - YouTube
TIME: 08.10.2024 11:53:26

URL: https://www.youtube.com/watch?v=5Ed0ZvgBVPY
TITLE: ROV - เก็บดาวชีวิตอยากไป 100 ดาว กับคนดูไม่ 100 ดาว ใครอยาก 100 ดาวเข้ามาเลย นะครับทุกๆคนมาเล่นกานนน - YouTube
TIME: 08.10.2024 11:53:20

URL: https://www.tiktok.com/@mekkbad1/live?enter_from_merge=others_homepage&enter_method=others_photo
TITLE: เมฆแบดมืดตึ้บ (@mekkbad1) กำลัง LIVE - ฟีด TikTok LIVE
TIME: 08.10.2024 11:33:06

URL: https://www.tiktok.com/@mekkbad1
TITLE: เมฆแบดมืดตึ้บ (@mekkbad1) | TikTok
TIME: 08.10.2024 11:33:03

URL: https://www.tiktok.com/search?q=%E0%B9%80%E0%B8%A1%E0%B8%86%E0%B9%81%E0%B8%9A%E0%B8%94%E0%B8%A1%E0%B8%B7%E0%B8%94%E0%B8%95%E0%B8%B6%E0%B9%8A%E0%B8%9A&t=1728376381231
TITLE: ป๋าเลิฟ4M (@lovezuckertt) | TikTok
TIME: 08.10.2024 11:33:01

URL: https://www.youtube.com/watch?v=t3IaPhmky5k
TITLE: (14) ตอนนั้นเขาคือ "พจน์ โนแลน" | ผู้กำกับที่เปลี่ยนสไตล์ทำหนัง - YouTube
TIME: 08.10.2024 11:28:33

URL: https://www.youtube.com/watch?v=fdia3rmGC1U
TITLE: (14) เกมที่ Woke จนเจ๊ง - YouTube
TIME: 08.10.2024 11:28:31

URL: https://www.youtube.com/results?search_query=%E0%B8%A1%E0%B8%B5%E0%B9%80%E0%B8%98%E0%B8%AD%E0%B8%84%E0%B8%99%E0%B9%80%E0%B8%94%E0%B8%B5%E0%B8%A2%E0%B8%A7%E0%B8%AD%E0%B8%A2%E0%B8%B9%E0%B9%88%E0%B9%83%E0%B8%99%E0%B9%83%E0%B8%88+%E0%B8%A1%E0%B8%B5%E0%B9%81%E0%B8%95%E0%B9%88%E0%B9%80%E0%B8%98%E0%B8%AD
TITLE: (14) มีเธอคนเดียวอยู่ในใจ มีแต่เธอ - YouTube
TIME: 08.10.2024 11:27:03

URL: https://www.youtube.com/watch?v=o0U6OLenJyw
TITLE: (11) Yours Ever - COCKTAIL Feat. Q Flure |Official MV| - YouTube
TIME: 29.10.2024 19:24:52

URL: https://www.youtube.com/shorts/Wb6cIbtKSzw
TITLE: (14) Yours Ever - COCKTAIL Feat. Q flure - YouTube
TIME: 08.10.2024 11:26:47

URL: https://www.youtube.com/watch?v=LlH81wL1Mu0
TITLE: (14) เกือบตาย เจอผีที่ประเทศอินเดีย(เรื่องจริง)ในสลัม!!โคตรโหด พิสูจน์ผีนอนโรงแรมหลอน ความจริงที่โคตรพีค - YouTube
TIME: 08.10.2024 11:17:06

URL: https://www.youtube.com/watch?v=BW0cuZp8P98
TITLE: (14) เจอต่างชาติ TOXIC ชอบด่าภาษาไทย - YouTube
TIME: 08.10.2024 11:10:32

URL: https://www.youtube.com/watch?v=8q-Tab4tkEM
TITLE: (13) สาธิตการช่วยเหลือชีวิตแบบ99.99% #มีมฮาพังสมอง - YouTube
TIME: 08.10.2024 10:54:18

URL: https://www.youtube.com/shorts/d8uve32S96s
TITLE: (13) ใครคือผู้เล่นออฟเลน RoV อันดับ 1 ของไทยในตอนนี้? #shorts #rov - YouTube
TIME: 08.10.2024 10:53:09

URL: https://www.youtube.com/watch?v=uWB8m_rDL-Q&list=RDuWB8m_rDL-Q&start_radio=1
TITLE: (22) คิดฮอดบ่เซา (อีสาน R&B) - นุเน๊ะ PTMusic (Official MV) - YouTube
TIME: 07.10.2024 21:45:26

URL: https://www.youtube.com/watch?v=RAG4Ee8FPxA&list=RDuWB8m_rDL-Q&index=2
TITLE: (1) MEYOU - กอดหมอน [OFFICIAL MV] - YouTube
TIME: 07.10.2024 21:45:22

URL: https://store.steampowered.com/about/
TITLE: Steam แพลตฟอร์มเกมออนไลน์ระดับสุดยอด
TIME: 17.10.2024 16:16:20

URL: https://store.steampowered.com/about/?snr=1_241_4_download_global-header
TITLE: Steam แพลตฟอร์มเกมออนไลน์ระดับสุดยอด
TIME: 07.10.2024 21:40:43

URL: https://store.steampowered.com/tags/en/Download?l=thai
TITLE: Download
TIME: 07.10.2024 21:40:41

URL: https://www.google.com/search?q=%E0%B8%AA%E0%B8%95%E0%B8%A3%E0%B8%B5%E0%B8%A1%E0%B8%94%E0%B8%B2%E0%B8%A7%E0%B8%99%E0%B9%8C%E0%B9%82%E0%B8%AB%E0%B8%A5%E0%B8%94&oq=%E0%B8%AA%E0%B8%95%E0%B8%A3%E0%B8%B5&gs_lcrp=EgZjaHJvbWUqDggCEEUYJxg7GIAEGIoFMgYIABBFGDkyBggBEEUYQDIOCAIQRRgnGDsYgAQYigUyDAgDECMYJxiABBiKBTIKCAQQABixAxiABDIQCAUQLhivARjHARiABBiOBTIQCAYQLhivARjHARiABBiOBTITCAcQLhivARjHARixAxiABBiOBdIBCTY4MDFqMGoxNagCALACAA&sourceid=chrome&ie=UTF-8
TITLE: สตรีมดาวน์โหลด - ค้นหาด้วย Google
TIME: 07.10.2024 21:40:40

URL: https://www.youtube.com/watch?v=8n_Dw6njxCY&t=3837s
TITLE: (1) สวนสัตว์เสียวสยอง (ZOOCHOSIS) - YouTube
TIME: 07.10.2024 21:38:49

URL: https://www.youtube.com/results?search_query=%E0%B8%99%E0%B8%99%E0%B8%97%E0%B8%81%E0%B8%B2%E0%B8%A3
TITLE: (39) นนทการ - YouTube
TIME: 28.10.2024 15:52:09

URL: https://www.youtube.com/watch?v=uWB8m_rDL-Q&list=RDMMuWB8m_rDL-Q&start_radio=1
TITLE: (1) คิดฮอดบ่เซา (อีสาน R&B) - นุเน๊ะ PTMusic (Official MV) - YouTube
TIME: 07.10.2024 21:38:05

URL: https://www.youtube.com/watch?v=LhNIb93K21M
TITLE: (1) [Watch Party] RoV Pro League 2024 Winter | Week 8 Day 2 - YouTube
TIME: 07.10.2024 21:33:04

URL: https://www.youtube.com/watch?v=dt81BapyZLQ
TITLE: (24) [ 🔴LIVE ] Minecraft : Day1 ลุยโลกสี่เหลี่ยมกันนน - YouTube
TIME: 07.10.2024 21:30:46

URL: https://api.easydonate.app/auth/oauth/streamlabs/callback/login?code=def50200e2b2fa1fab4a54f014d6fe387f13f39a4effc2b176ba38e0af4892824320b59b5ba61ea19a0e96f436f6f0ed8c9df9d2e0204549986dd05688c636c6ce808ffab30d627854f04e4939cc22eb24ce11f568449e9937baf566c217e2ef4b793ee9adf47e4d613cdf11e9b95a63a533902234338d6de01b4ee4b10f2445cfdc55bcd05aa3fd97662b6487248267f04d0e18450e494e14a73156db3fdca2adb0c8f62e882d0cf68525f25d7890fab45fcd41fa09f85173f0a634141ab613247f8c7965fbd38863d765d078eba1330a1415cbe9bb5aa93bb02702c422d66c78ae30f5f08ec75c81d8fa9e90ca6d97f063d2913243aa0ca36c104889a6010b7b9fcf2c2bca3f79128d88184c21eaaa78efa0e6d90fc4705f0dc2c96930a1271a008115754d93ad635d38ddcb2eb90a282b4df68afb5969802882cab7a4ff05414aa9aab5b6fe63ee89eb8f60d4de2d5468cfab2e76ff3348b555860db99f44597a56bdbaa720c527a8ba8c4ffcf025c4e45dba3bea62e3f7cb3eec63d7f13a9993436c5c1784a6f6ec74306532bc4f4b3a650facc46895fda6d10961652e19317e7eac30f340d95e629a6d1ebe90c98e8a1aac2d9af30461207b2921c187
TITLE: 
TIME: 07.10.2024 21:25:02

URL: https://www.tiktok.com/v2/auth/authorize/?response_type=code&redirect_uri=https://streamlabs.com/tiktok/auth&scope=user.info.basic,live.room.info,live.room.manage,user.info.profile,user.info.stats,live.room.tag&state=696c2266f78f88ff06eaa3feb647bb4aa6be334a-login&client_key=awdjaq9ide8ofrtz
TITLE: เข้าสู่ระบบ | TikTok
TIME: 07.10.2024 21:24:54

URL: https://www.tiktok.com/login/qrcode
TITLE: เข้าสู่ระบบ | TikTok
TIME: 17.10.2024 07:09:55

URL: https://www.tiktok.com/login?lang=th-TH&enter_method=web&enter_from=dev_awdjaq9ide8ofrtz&redirect_url=https%253A%252F%252Fwww.tiktok.com%252Fv2%252Fauth%252Fauthorize%252F%253Fresponse_type%253Dcode%2526redirect_uri%253Dhttps%253A%252F%252Fstreamlabs.com%252Ftiktok%252Fauth%2526scope%253Duser.info.basic%252Clive.room.info%252Clive.room.manage%252Cuser.info.profile%252Cuser.info.stats%252Clive.room.tag%2526state%253D696c2266f78f88ff06eaa3feb647bb4aa6be334a-login%2526client_key%253Dawdjaq9ide8ofrtz&hide_left_icon=0&type=&no_cta_popup=1
TITLE: เข้าสู่ระบบ | TikTok
TIME: 07.10.2024 21:24:17

URL: https://id.logi.com/?client_id=b1616330-4866-4fb5-9d0c-28583f8d19a5&redirect_uri=com.logi.ghub%3A%2F%2Fauth&code_challenge_method=S256&code_challenge=U1m1rr6eLhiW1LYJTGllXRCzWUKCLuhbNb0Pvcex0a8&scope=openid&style-template=FD75E9C6-8E0D-423D-B549-0536AF741516&response_type=code
TITLE: Logi ID
TIME: 07.10.2024 21:06:59

URL: https://www.logitechg.com/th-th/innovation/g-hub.html?srsltid=AfmBOoopOyaWXsjwWn82vbbzGoyDwu1on-MhuYpDbDq3K35DMllyopA5
TITLE: ซอฟต์แวร์เกมมิ่งขั้นสูง Logitech G HUB, RGB และโปรไฟล์เกม
TIME: 07.10.2024 21:05:50

URL: https://www.google.com/search?q=logitech+%E0%B9%82%E0%B8%AB%E0%B8%A5%E0%B8%94&oq=l&gs_lcrp=EgZjaHJvbWUqDggAEEUYJxg7GIAEGIoFMg4IABBFGCcYOxiABBiKBTIGCAEQRRg5MgwIAhAjGCcYgAQYigUyDAgDEAAYQxiABBiKBTINCAQQABiDARixAxiABDIMCAUQABhDGIAEGIoFMgcIBhAAGIAEMg0IBxAAGIMBGLEDGIAEMgwICBAAGEMYgAQYigUyDAgJEAAYQxiABBiKBdIBCTMwNTZqMGoxNagCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: logitech โหลด - ค้นหาด้วย Google
TIME: 07.10.2024 21:05:49

URL: https://www.google.com/search?q=winrar&oq=w&gs_lcrp=EgZjaHJvbWUqDggBEEUYJxg7GIAEGIoFMg4IABBFGCcYOxiABBiKBTIOCAEQRRgnGDsYgAQYigUyBggCEEUYOzIGCAMQRRg5Mg0IBBAAGIMBGLEDGIAEMg0IBRAAGIMBGLEDGIAEMgcIBhAAGIAEMgcIBxAuGIAEMgoICBAAGLEDGIAEMgcICRAAGI8C0gEJMTQyOWowajE1qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: winrar - ค้นหาด้วย Google
TIME: 07.10.2024 21:04:51

URL: https://www.google.com/search?q=B760M+DDR4hp&oq=b&gs_lcrp=EgZjaHJvbWUqCAgAEEUYJxg7MggIABBFGCcYOzIGCAEQRRg7MgYIAhBFGDsyBggDEEUYOTINCAQQABiDARixAxiABDIQCAUQABiDARixAxiABBiKBTINCAYQABiDARixAxiABDIHCAcQABiABDIWCAgQLhiDARjHARixAxjRAxiABBiKBTINCAkQABiDARixAxiABNIBCTc0MTJqMGoxNagCALACAA&sourceid=chrome&ie=UTF-8
TITLE: B760M DDR4hp - ค้นหาด้วย Google
TIME: 07.10.2024 21:04:02

URL: https://www.youtube.com/watch?v=wRxcg_UH9Y4&t=4583s
TITLE: (1) PORZANARUK ดูแข่ง RoV Pro League 2024 Winter | Week 8 Day 3 (ฺBAC vs FS) - YouTube
TIME: 07.10.2024 20:58:13

URL: https://support.anydesk.com/knowledge/anydesk-id-and-alias?utm_medium=app&utm_source=adwin
TITLE: AnyDesk ID and Alias
TIME: 07.10.2024 20:52:59

URL: https://anydesk.com/en/downloads/thank-you?dv=win_exe
TITLE: Thank you for downloading AnyDesk
TIME: 07.10.2024 20:52:48

URL: https://www.softonic-th.com/download/anydesk/windows/post-download?ext=1
TITLE: Download AnyDesk 8.0.12 - free - latest version
TIME: 07.10.2024 20:52:46

URL: https://anydesk.com/en/downloads/windows
TITLE: Remote Desktop Software for Windows – AnyDesk
TIME: 07.10.2024 20:52:46

URL: https://anydesk.softonic-th.com/download
TITLE: ดาวน์โหลด AnyDesk - ฟรี - เวอร์ชันล่าสุด
TIME: 07.10.2024 20:52:44

URL: https://anydesk.softonic-th.com/
TITLE: AnyDesk - ดาวน์โหลด
TIME: 07.10.2024 20:52:37

URL: https://www.google.com/search?q=%E0%B9%81%E0%B8%AD%E0%B8%99%E0%B8%99%E0%B8%B5%E0%B9%89%E0%B9%80%E0%B8%94%E0%B8%97&sca_esv=4614768026efb3bf&sxsrf=ADLYWILDEg6mb4cOJPHaYPCttHEEFg0A3Q%3A1728323543408&source=hp&ei=1x8EZ5i0FvugnesP7M3TqQk&iflsig=AL9hbdgAAAAAZwQt5-JkkXQMCfRA4DLz7pxlEXfGEzFL&oq=%E0%B9%81%E0%B8%AD%E0%B8%99%E0%B8%99&gs_lp=Egdnd3Mtd2l6IgzguYHguK3guJnguJkqAggAMgoQIxiABBgnGIoFMg4QABiABBixAxiDARiKBTILEC4YgAQYsQMYgwEyBRAuGIAEMgQQABgDMgQQABgDMggQABiABBixAzIIEC4YgAQYsQMyBhAAGAMYCjIEEAAYA0iDH1DsAlibFXADeACQAQCYAUygAbADqgEBNrgBAcgBAPgBAZgCCaACwwOoAgrCAgcQIxgnGOoCwgIREC4YgAQYsQMY0QMYgwEYxwHCAgsQABiABBixAxiDAcICDhAuGIAEGMcBGI4FGK8BwgILEC4YgAQYxwEYrwHCAgUQABiABMICDxAAGIAEGLEDGEMYigUYCsICFhAuGIAEGLEDGNEDGEMYgwEYxwEYigXCAg0QABiABBixAxhDGIoFwgIKEAAYgAQYQxiKBcICCxAuGIAEGNEDGMcBwgIREC4YgAQYsQMYxwEYjgUYrwHCAg4QLhiABBixAxiDARiKBZgDBJIHATmgB49R&sclient=gws-wiz
TITLE: แอนนี้เดท - ค้นหาด้วย Google
TIME: 07.10.2024 20:52:36

URL: https://www.anydeskthailand.com/download/
TITLE: สินค้ายี่ห้อ AnyDesk ขายสินค้ายี่ห้อ AnyDesk
TIME: 07.10.2024 20:52:33

